URL: https://www.google.com/search?q=youtube&oq=YOU&gs_lcrp=EgZjaHJvbWUqHAgAEAAYgwEY4wIYiwMYqAMYsQMY0gMYgAQY-AUyHAgAEAAYgwEY4wIYiwMYqAMYsQMY0gMYgAQY-AUyHAgBEC4YgwEYxwEYiwMYqAMYsQMY0QMY0gMYgAQyDwgCEEUYORiLAxixAxiABDIQCAMQABiDARiLAxixAxiABDIQCAQQABiDARiLAxixAxiABDINCAUQABiDARixAxiABDINCAYQABiDARixAxiABDINCAcQBRiLAximAxioA9IBCDMwNDZqMWo3qAIIsAIB&sourceid=chrome&ie=UTF-8
TITLE: youtube - Google Search
TIME: 16.11.2024 11:44:21

URL: https://www.youtube.com/
TITLE: (927) YouTube
TIME: 03.12.2024 19:14:51

URL: https://www.youtube.com/results?search_query=laptop+use+system
TITLE: laptop use system - YouTube
TIME: 16.11.2024 11:45:18

URL: https://www.youtube.com/watch?v=HLtahZMsDIA
TITLE: How to Use Laptop? | Laptop Kaise Chalaye | Laptop Basic course for Beginners 2023. - YouTube
TIME: 16.11.2024 11:45:34

URL: https://lappyvalley.com/
TITLE: Home || LappyValley
TIME: 16.11.2024 12:32:38

URL: https://lappyvalley.com/category-wise/pre-owned
TITLE: Products of Certain Category || LappyValley
TIME: 16.11.2024 12:32:39

URL: https://www.youtube.com/results?search_query=one+night+in+dubai+song
TITLE: one night in dubai song - YouTube
TIME: 25.11.2024 15:47:35

URL: https://www.youtube.com/watch?v=2SBsNJvN1ws
TITLE: Arash feat. Helena - One Night In Dubai (Official Video) - YouTube
TIME: 25.11.2024 15:47:39

URL: https://www.youtube.com/watch?v=vVBwPeLo2_8
TITLE: লাখ টাকা ঋণ দেয়ার নামে ঢাকায় জমায়েতের চেষ্টা | Shahbag | Channel 24 - YouTube
TIME: 25.11.2024 15:47:08

URL: https://www.youtube.com/watch?v=6Gfu41Zzpvk
TITLE: Arash & Helena Broken Angel Azimov Remix - YouTube
TIME: 25.11.2024 15:48:52

URL: https://www.google.com/search?q=whatsapp+web&oq=whatsapp+web&gs_lcrp=EgZjaHJvbWUyCwgAEEUYExg5GIAEMgkIARAAGBMYgAQyCQgCEAAYExiABDIJCAMQABgTGIAEMgkIBBAAGBMYgAQyCQgFEAAYExiABDIMCAYQABgTGIsDGIAEMgYIBxAFGEDSAQg1MjI3ajFqN6gCB7ACAQ&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 26.11.2024 15:23:05

URL: https://web.whatsapp.com/
TITLE: WhatsApp
TIME: 26.11.2024 15:23:54

URL: https://www.google.com/search?q=figma&oq=figma&gs_lcrp=EgZjaHJvbWUyCwgAEEUYExg5GIAEMgwIARAAGBMYiwMYgAQyDAgCEAAYExiLAxiABDIMCAMQABgTGIsDGIAEMgwIBBAAGBMYiwMYgAQyDAgFEAAYExiLAxiABDIJCAYQABgTGIAEMgwIBxAAGBMYiwMYgAQyDAgIEAAYExiLAxiABDIMCAkQABgTGIsDGIAE0gEIMjM0OWoxajeoAgewAgE&sourceid=chrome&ie=UTF-8
TITLE: figma - Google Search
TIME: 26.11.2024 15:26:09

URL: https://www.figma.com/
TITLE: Recents and Sharing – Figma
TIME: 26.11.2024 15:26:13

URL: https://www.figma.com/start_google_sso
TITLE: Sign in - Google Accounts
TIME: 26.11.2024 15:26:26

URL: https://accounts.google.com/o/oauth2/v2/auth?client_id=532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fwww.figma.com%2Ffinish_google_sso&response_type=code&scope=profile+email&access_type=online&prompt=select_account&state=7uPx4IJVt10sIRBM3E9alEhNIJfQ%2Fu1AxhUWVZ2dZHkV
TITLE: Sign in - Google Accounts
TIME: 26.11.2024 15:26:26

URL: https://accounts.google.com/v3/signin/identifier?opparams=%253F&dsh=S-217113021%3A1732623985667398&access_type=online&client_id=532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com&ddm=1&o2v=2&prompt=select_account&redirect_uri=https%3A%2F%2Fwww.figma.com%2Ffinish_google_sso&response_type=code&scope=profile+email&service=lso&state=7uPx4IJVt10sIRBM3E9alEhNIJfQ%2Fu1AxhUWVZ2dZHkV&flowName=GeneralOAuthFlow&continue=https%3A%2F%2Faccounts.google.com%2Fsignin%2Foauth%2Fconsent%3Fauthuser%3Dunknown%26part%3DAJi8hAN8UXa1TIGdKbBiRQ5NQXDvlM2kIKHAO0EIgIRdylYeDUgCukhY59XQ4D1vdAYCBYJCczWcqhk2hC1IA9GLKLZY1vNYbjvdhetYEREhX0lq8D4RpX6Scjc9C84sBJiV3I79j91pLYIlrEI8lnGir2_GamrBo0G997uw0vKrgTMTznqumnyiHidmYp7eDfNrPNMebC6KW3Zj53xU4YYiO1krl8BMN4pXuowzX63abxyjkT6fnGZdfzZuYte1mQU2lNtd61L2P6RGDXsigG-NekkKoIbGr-YpXA4Tk4f_Wew2bz87ooPQq_d2zgugkaJHkXgoT7kh7-S3nwYOnClKJ0kSY-w5q54CoqbqWCxT0AuzIQwFtvgRqREUdqmL3Bg-jr1Df0sxsvdbEZu6O2kbBibXH-N4TUDpxZ9LtYa_m0OM0zm_sn6XAVWyEdGmx-A1ICSx-JyV3CIjFM_6YAq2W3r3MXa7TA%26flowName%3DGeneralOAuthFlow%26as%3DS-217113021%253A1732623985667398%26client_id%3D532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com%23&app_domain=https%3A%2F%2Fwww.figma.com&rart=ANgoxcfTyZKs3agKy7WkfkLgn3h7snM7TWvV0emjdOSolb53Q_xxiNyJ03Q6Oj8OvXfL0l_vK5hKd7mhu8XNyrPTVefJ353ZZrHtoVMebnt9vfgTKJPhSYQ
TITLE: Sign in - Google Accounts
TIME: 26.11.2024 15:26:26

URL: https://accounts.google.com/v3/signin/challenge/pwd?TL=AKOx4s3TKC176CyKBTLDsWBYpumI-Sevz8nX4CXhNVLSrZFh-y-RVXp3ZgkqwJ3e&access_type=online&app_domain=https%3A%2F%2Fwww.figma.com&checkConnection=youtube%3A343&checkedDomains=youtube&cid=2&client_id=532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com&continue=https%3A%2F%2Faccounts.google.com%2Fsignin%2Foauth%2Fconsent%3Fauthuser%3Dunknown%26part%3DAJi8hAN8UXa1TIGdKbBiRQ5NQXDvlM2kIKHAO0EIgIRdylYeDUgCukhY59XQ4D1vdAYCBYJCczWcqhk2hC1IA9GLKLZY1vNYbjvdhetYEREhX0lq8D4RpX6Scjc9C84sBJiV3I79j91pLYIlrEI8lnGir2_GamrBo0G997uw0vKrgTMTznqumnyiHidmYp7eDfNrPNMebC6KW3Zj53xU4YYiO1krl8BMN4pXuowzX63abxyjkT6fnGZdfzZuYte1mQU2lNtd61L2P6RGDXsigG-NekkKoIbGr-YpXA4Tk4f_Wew2bz87ooPQq_d2zgugkaJHkXgoT7kh7-S3nwYOnClKJ0kSY-w5q54CoqbqWCxT0AuzIQwFtvgRqREUdqmL3Bg-jr1Df0sxsvdbEZu6O2kbBibXH-N4TUDpxZ9LtYa_m0OM0zm_sn6XAVWyEdGmx-A1ICSx-JyV3CIjFM_6YAq2W3r3MXa7TA%26flowName%3DGeneralOAuthFlow%26as%3DS-217113021%253A1732623985667398%26client_id%3D532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com%23&ddm=1&dsh=S-217113021%3A1732623985667398&flowName=GeneralOAuthFlow&o2v=2&opparams=%253F&prompt=select_account&pstMsg=1&rart=ANgoxcfTyZKs3agKy7WkfkLgn3h7snM7TWvV0emjdOSolb53Q_xxiNyJ03Q6Oj8OvXfL0l_vK5hKd7mhu8XNyrPTVefJ353ZZrHtoVMebnt9vfgTKJPhSYQ&redirect_uri=https%3A%2F%2Fwww.figma.com%2Ffinish_google_sso&response_type=code&scope=profile%20email&service=lso&state=7uPx4IJVt10sIRBM3E9alEhNIJfQ%2Fu1AxhUWVZ2dZHkV
TITLE: Sign in - Google Accounts
TIME: 26.11.2024 15:26:45

URL: https://accounts.google.com/v3/signin/challenge/dp?TL=AKOx4s3TKC176CyKBTLDsWBYpumI-Sevz8nX4CXhNVLSrZFh-y-RVXp3ZgkqwJ3e&access_type=online&app_domain=https%3A%2F%2Fwww.figma.com&checkConnection=youtube%3A343&checkedDomains=youtube&cid=10&client_id=532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com&continue=https%3A%2F%2Faccounts.google.com%2Fsignin%2Foauth%2Fconsent%3Fauthuser%3Dunknown%26part%3DAJi8hAN8UXa1TIGdKbBiRQ5NQXDvlM2kIKHAO0EIgIRdylYeDUgCukhY59XQ4D1vdAYCBYJCczWcqhk2hC1IA9GLKLZY1vNYbjvdhetYEREhX0lq8D4RpX6Scjc9C84sBJiV3I79j91pLYIlrEI8lnGir2_GamrBo0G997uw0vKrgTMTznqumnyiHidmYp7eDfNrPNMebC6KW3Zj53xU4YYiO1krl8BMN4pXuowzX63abxyjkT6fnGZdfzZuYte1mQU2lNtd61L2P6RGDXsigG-NekkKoIbGr-YpXA4Tk4f_Wew2bz87ooPQq_d2zgugkaJHkXgoT7kh7-S3nwYOnClKJ0kSY-w5q54CoqbqWCxT0AuzIQwFtvgRqREUdqmL3Bg-jr1Df0sxsvdbEZu6O2kbBibXH-N4TUDpxZ9LtYa_m0OM0zm_sn6XAVWyEdGmx-A1ICSx-JyV3CIjFM_6YAq2W3r3MXa7TA%26flowName%3DGeneralOAuthFlow%26as%3DS-217113021%253A1732623985667398%26client_id%3D532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com%23&ddm=1&dsh=S-217113021%3A1732623985667398&flowName=GeneralOAuthFlow&o2v=2&opparams=%253F&prompt=select_account&pstMsg=1&rart=ANgoxcfTyZKs3agKy7WkfkLgn3h7snM7TWvV0emjdOSolb53Q_xxiNyJ03Q6Oj8OvXfL0l_vK5hKd7mhu8XNyrPTVefJ353ZZrHtoVMebnt9vfgTKJPhSYQ&redirect_uri=https%3A%2F%2Fwww.figma.com%2Ffinish_google_sso&response_type=code&scope=profile%20email&service=lso&state=7uPx4IJVt10sIRBM3E9alEhNIJfQ%2Fu1AxhUWVZ2dZHkV
TITLE: Sign in - Google Accounts
TIME: 26.11.2024 15:27:01

URL: https://accounts.google.com/CheckCookie?continue=https://accounts.google.com/signin/oauth/consent?authuser%3Dunknown%26part%3DAJi8hAN8UXa1TIGdKbBiRQ5NQXDvlM2kIKHAO0EIgIRdylYeDUgCukhY59XQ4D1vdAYCBYJCczWcqhk2hC1IA9GLKLZY1vNYbjvdhetYEREhX0lq8D4RpX6Scjc9C84sBJiV3I79j91pLYIlrEI8lnGir2_GamrBo0G997uw0vKrgTMTznqumnyiHidmYp7eDfNrPNMebC6KW3Zj53xU4YYiO1krl8BMN4pXuowzX63abxyjkT6fnGZdfzZuYte1mQU2lNtd61L2P6RGDXsigG-NekkKoIbGr-YpXA4Tk4f_Wew2bz87ooPQq_d2zgugkaJHkXgoT7kh7-S3nwYOnClKJ0kSY-w5q54CoqbqWCxT0AuzIQwFtvgRqREUdqmL3Bg-jr1Df0sxsvdbEZu6O2kbBibXH-N4TUDpxZ9LtYa_m0OM0zm_sn6XAVWyEdGmx-A1ICSx-JyV3CIjFM_6YAq2W3r3MXa7TA%26flowName%3DGeneralOAuthFlow%26as%3DS-217113021:1732623985667398%26client_id%3D532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com%26rapt%3DAEjHL4PbFzaNixZKmjYO70-4Ncyajrw3PrAU2V8V_rH3AVzsw5L8pdhUFvd-vgupVq_z4nPBndtlDPiIFzx_I8muc857UtQaeWUxi-scJOrye6OI6URq87s%23&service=lso&checkedDomains=youtube&checkConnection=youtube:343&pstMsg=1&rart=ANgoxcfTyZKs3agKy7WkfkLgn3h7snM7TWvV0emjdOSolb53Q_xxiNyJ03Q6Oj8OvXfL0l_vK5hKd7mhu8XNyrPTVefJ353ZZrHtoVMebnt9vfgTKJPhSYQ&flowName=GeneralOAuthFlow&client_id=532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com&redirect_uri=https://www.figma.com/finish_google_sso&scope=profile+email&o2v=2&chtml=LoginDoneHtml&gidl=EgIIAA
TITLE: অন্য পৃষ্ঠায় পাঠানো হচ্ছে
TIME: 26.11.2024 15:27:21

URL: https://accounts.youtube.com/accounts/SetSID?ssdc=1&sidt=ALWU2cuLvwTmYclG6J%2Fa8hqSCqD4lRAoUKKA%2FtHe%2BoG5CmpF24%2B684ftn%2FMfDBqqYlZ8S16fuPKgUpdms9FuhNYJVh4K%2FHOmKMrgXXiVEf%2F4lzH%2BuXtMSb3s2bDBC8GXH27yQnKEUJ%2BOSXX2JcxIWZOaButd4cx5M30LVpCgUDy3k3G6bs106R7ygG0hOAvWy%2FluRYEgbDGBudUzMM0iu8GsPTGz4sYoPuFY6fLbb7G1akVB%2BTbJpAgibFHQflsVfKqZgGtElrjanj5EjLduQyIhX9Mpy9VIR7NOnOZ9fpcCpGGEmrJFYh56EOlXWi11IuZ6jJ1imlt5pla8I6Y%2Fr%2FTZh9C9AGnSyAprntFKwxCmZhnt42dMXRbhjO4hYPeXtuEEbmwnmqGjlw50E7xTNwVeWlZxEEdxHVajlu9Q5X3lQBy8MNw8eODJTiNc8mWuT%2B9kLCZ1TYVN%2Fo318nW81FQ3q75hkYBTlqlPpjnZSeRxbmUOujnQ9uKjQYXtOW2txG4dflESjHObv%2BWt3cp48o%2B3KrQ1xxD7eR1PQFbt5XQTABR3twllbH7lDfu9QsRxM11wganbRnlNAKY0%2B7pbqRSwNQWdr78CVaRZerkIgmwDHyQzJ1mGECjatj6Rx5og%2FLwrj1Ln55KrG1NfZ0JQr1aI8%2BZO35qPqXvM9ED%2BiiZq83elVwRiUXGEbz3JLqW88yR54PwHthJ7ZibMJdQTwkD%2BzMcaALUvAp07p2fFEyLPRZOSMIjZyp8oK%2B8ipb3H9mXqySuYvoOr3fnPXrmr3qXecwl5zFN%2Bxw%3D%3D&continue=https%3A%2F%2Faccounts.google.com%2Fsignin%2Foauth%2Fconsent%3Fauthuser%3D0%26part%3DAJi8hAN8UXa1TIGdKbBiRQ5NQXDvlM2kIKHAO0EIgIRdylYeDUgCukhY59XQ4D1vdAYCBYJCczWcqhk2hC1IA9GLKLZY1vNYbjvdhetYEREhX0lq8D4RpX6Scjc9C84sBJiV3I79j91pLYIlrEI8lnGir2_GamrBo0G997uw0vKrgTMTznqumnyiHidmYp7eDfNrPNMebC6KW3Zj53xU4YYiO1krl8BMN4pXuowzX63abxyjkT6fnGZdfzZuYte1mQU2lNtd61L2P6RGDXsigG-NekkKoIbGr-YpXA4Tk4f_Wew2bz87ooPQq_d2zgugkaJHkXgoT7kh7-S3nwYOnClKJ0kSY-w5q54CoqbqWCxT0AuzIQwFtvgRqREUdqmL3Bg-jr1Df0sxsvdbEZu6O2kbBibXH-N4TUDpxZ9LtYa_m0OM0zm_sn6XAVWyEdGmx-A1ICSx-JyV3CIjFM_6YAq2W3r3MXa7TA%26flowName%3DGeneralOAuthFlow%26as%3DS-217113021%253A1732623985667398%26client_id%3D532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com%26rapt%3DAEjHL4PbFzaNixZKmjYO70-4Ncyajrw3PrAU2V8V_rH3AVzsw5L8pdhUFvd-vgupVq_z4nPBndtlDPiIFzx_I8muc857UtQaeWUxi-scJOrye6OI6URq87s%23&tcc=1&dbus=BD
TITLE: অন্য পৃষ্ঠায় পাঠানো হচ্ছে
TIME: 26.11.2024 15:27:21

URL: https://accounts.google.com.bd/accounts/SetSID?ssdc=1&sidt=ALWU2cvXBgqSTeaIS%2BhA90cKh4cNR8ZkazhISjhs6tLsMr60ymQ4DgRI7%2BrGnFkj1GfJn54sl93tiNynb/AuJEfRL7WkfVmDlftLiqoxukowGMvNz7t/PtbbLlK6qX/Ss5VITg//mumeqQv3HyojViPeCAohxqbdOi1cuWatlOkH5opF8OkyrWgWf%2BKCfLGkvPo0%2B%2BIItIptZQ789q03KRaJR%2BDvu65Mu1x962ME3Mv4e3LkuKJooiFiAck2/MTvTy%2B6uVzcUBafP5YoHq16Ft1qGbQ9pQzcBv4FvDDEajiijuBqazYAwfrj7jT4HwJzYzBUU11EcYmss8qfUmFFuEUgKne/%2BUpkdEwLXiUpZhoqRqEidMsfephjYs4BScUzc0HuKoctjs27V2GlH52%2BCV0BnOXey3DSDwbJPUcI6WF%2B6ej32/xIkfZHf8xg/wuS337Inq6A7U/OxPKxvFX/IbmkKEHbDfZsuOnSi4WXrOQRgNHD11gDnakJt%2BL%2Bv9FZBRZZQm%2B1BmxKuQD3qKMDWZMiR6wbDdVZ24Cy9SSIW2QpH0hj7nevllJR%2B6rfWnDvb5NQFAKV2i1QDf4DCXhbrlkYa8JWHUQbjxp4xJ0X5Aupol20IqbhS9CsrEYTV4/1cYeVVJARNvA7kTBJpVMUGI8qQzuo0L0/3wX8dCXIiACi%2BFhFd5kXX2XDE4HhtfIIbP5HfXdy6iv8hHTwtzbyfm0wsqRFtHOULNcMZNxxcA8OKQg2lD9DUAusR5mcnFwRntorqZqHnnEYgF/aMeH/ewQlP4SLYA%2BG8w%3D%3D&continue=https://accounts.google.com/signin/oauth/consent?authuser%3D0%26part%3DAJi8hAN8UXa1TIGdKbBiRQ5NQXDvlM2kIKHAO0EIgIRdylYeDUgCukhY59XQ4D1vdAYCBYJCczWcqhk2hC1IA9GLKLZY1vNYbjvdhetYEREhX0lq8D4RpX6Scjc9C84sBJiV3I79j91pLYIlrEI8lnGir2_GamrBo0G997uw0vKrgTMTznqumnyiHidmYp7eDfNrPNMebC6KW3Zj53xU4YYiO1krl8BMN4pXuowzX63abxyjkT6fnGZdfzZuYte1mQU2lNtd61L2P6RGDXsigG-NekkKoIbGr-YpXA4Tk4f_Wew2bz87ooPQq_d2zgugkaJHkXgoT7kh7-S3nwYOnClKJ0kSY-w5q54CoqbqWCxT0AuzIQwFtvgRqREUdqmL3Bg-jr1Df0sxsvdbEZu6O2kbBibXH-N4TUDpxZ9LtYa_m0OM0zm_sn6XAVWyEdGmx-A1ICSx-JyV3CIjFM_6YAq2W3r3MXa7TA%26flowName%3DGeneralOAuthFlow%26as%3DS-217113021%253A1732623985667398%26client_id%3D532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com%26rapt%3DAEjHL4PbFzaNixZKmjYO70-4Ncyajrw3PrAU2V8V_rH3AVzsw5L8pdhUFvd-vgupVq_z4nPBndtlDPiIFzx_I8muc857UtQaeWUxi-scJOrye6OI6URq87s%23&tcc=1
TITLE: অন্য পৃষ্ঠায় পাঠানো হচ্ছে
TIME: 26.11.2024 15:27:21

URL: https://accounts.google.com.bd/accounts/SetSID
TITLE: Figma
TIME: 26.11.2024 15:27:21

URL: https://accounts.google.com/signin/oauth/consent?authuser=0&part=AJi8hAN8UXa1TIGdKbBiRQ5NQXDvlM2kIKHAO0EIgIRdylYeDUgCukhY59XQ4D1vdAYCBYJCczWcqhk2hC1IA9GLKLZY1vNYbjvdhetYEREhX0lq8D4RpX6Scjc9C84sBJiV3I79j91pLYIlrEI8lnGir2_GamrBo0G997uw0vKrgTMTznqumnyiHidmYp7eDfNrPNMebC6KW3Zj53xU4YYiO1krl8BMN4pXuowzX63abxyjkT6fnGZdfzZuYte1mQU2lNtd61L2P6RGDXsigG-NekkKoIbGr-YpXA4Tk4f_Wew2bz87ooPQq_d2zgugkaJHkXgoT7kh7-S3nwYOnClKJ0kSY-w5q54CoqbqWCxT0AuzIQwFtvgRqREUdqmL3Bg-jr1Df0sxsvdbEZu6O2kbBibXH-N4TUDpxZ9LtYa_m0OM0zm_sn6XAVWyEdGmx-A1ICSx-JyV3CIjFM_6YAq2W3r3MXa7TA&flowName=GeneralOAuthFlow&as=S-217113021%3A1732623985667398&client_id=532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com&rapt=AEjHL4PbFzaNixZKmjYO70-4Ncyajrw3PrAU2V8V_rH3AVzsw5L8pdhUFvd-vgupVq_z4nPBndtlDPiIFzx_I8muc857UtQaeWUxi-scJOrye6OI6URq87s#
TITLE: Figma
TIME: 26.11.2024 15:27:22

URL: https://www.figma.com/finish_google_sso?state=7uPx4IJVt10sIRBM3E9alEhNIJfQ%2Fu1AxhUWVZ2dZHkV&code=4%2F0AeanS0bHbux8ZHN60huJbQ-p3nFIRhBrqzWPeLzeFzlisd1r78BsMn5P1E6uq1e6geua9w&scope=email+profile+https%3A%2F%2Fwww.googleapis.com%2Fauth%2Fuserinfo.email+https%3A%2F%2Fwww.googleapis.com%2Fauth%2Fuserinfo.profile+openid&authuser=0&prompt=none
TITLE: Figma
TIME: 26.11.2024 15:27:22

URL: https://www.figma.com/files?fuid=1438056172272863894
TITLE: Recents and Sharing – Figma
TIME: 26.11.2024 15:27:24

URL: https://www.figma.com/files/team/1438056174477623545/recents-and-sharing?fuid=1438056172272863894
TITLE: Recents and Sharing – Figma
TIME: 26.11.2024 15:27:24

URL: https://www.figma.com/design/tFugyG3dL0cDphcxxc1DAx/Software-Project?t=rAIQRNiWk1h9ciUE-0
TITLE: Software Project – Figma
TIME: 26.11.2024 15:27:53

URL: https://www.figma.com/design/tFugyG3dL0cDphcxxc1DAx/Software-Project?node-id=0-1&node-type=canvas&t=rAIQRNiWk1h9ciUE-0
TITLE: Software Project – Figma
TIME: 26.11.2024 15:27:55

URL: https://www.google.com/search?q=figma+download&oq=figma+d&gs_lcrp=EgZjaHJvbWUqDAgBECMYJxiABBiKBTIGCAAQRRg5MgwIARAjGCcYgAQYigUyBwgCEAAYgAQyBwgDEAAYgAQyBwgEEAAYgAQyBggFEEUYPDIGCAYQRRg8MgYIBxBFGDzSAQgzODExajBqN6gCB7ACAQ&sourceid=chrome&ie=UTF-8
TITLE: figma download - Google Search
TIME: 26.11.2024 15:33:28

URL: https://www.figma.com/de-de/downloads/
TITLE: Figma Downloads | Web Design App for Desktop and Mobile
TIME: 26.11.2024 15:33:31

URL: https://www.figma.com/downloads/
TITLE: figma.com/downloads/
TIME: 26.11.2024 15:33:46

URL: https://www.figma.com/app_auth/ed452e87-d6da-4bce-98a5-40b03fc7aa5b/grant?desktop_protocol=figma&locale=en
TITLE: Figma
TIME: 26.11.2024 15:35:52

URL: https://www.youtube.com/results?search_query=lappy+vally
TITLE: (889) lappy vally - YouTube
TIME: 26.11.2024 19:43:18

URL: https://www.youtube.com/results?search_query=lappy+vally+dell+latitude+7420
TITLE: (889) lappy vally dell latitude 7420 - YouTube
TIME: 26.11.2024 19:44:52

URL: https://www.youtube.com/watch?v=ds0VGcaneUo
TITLE: (809) Book and receive your laptop within 24 hrs from anywhere in Bangladesh. Dell latitude 7420 i5 11Gen - YouTube
TIME: 26.11.2024 19:45:08

URL: https://www.youtube.com/watch?v=AmOs63Ljq9o
TITLE: (889) hp Elitebook 850 g8 fullreview. #bestlaptopreview #review #laptop #price - YouTube
TIME: 26.11.2024 19:48:47

URL: https://www.youtube.com/watch?v=gPseUlbhY3c
TITLE: (889) Ultraportable Laptop | Lenovo X1 Nano | X1 Carbon | Dell XPS | Proven Computer - YouTube
TIME: 26.11.2024 19:54:40

URL: https://www.youtube.com/results?search_query=how+to+check+dell+laptops+battery+health+and+cycle
TITLE: (818) how to check dell laptops battery health and cycle - YouTube
TIME: 26.11.2024 21:29:00

URL: https://www.youtube.com/shorts/rQlXQbSdNRM
TITLE: (890) How to check battery health on dell laptop - YouTube
TIME: 26.11.2024 21:28:10

URL: https://www.youtube.com/shorts/iZxKKDYqui4
TITLE: (890) Check Your Laptop Battery Health ? #shorts - YouTube
TIME: 26.11.2024 21:28:53

URL: https://www.youtube.com/watch?v=hItSiUTaWRA&t=9s
TITLE: (890) How to Check Laptop Battery Health - ল্যাপটপের ব্যাটারি ঠিক আছে তো? - YouTube
TIME: 26.11.2024 21:29:06

URL: file:///C:/Windows/System32/battery-report.html
TITLE: Battery report
TIME: 26.11.2024 21:32:03

URL: https://www.youtube.com/shorts/lgDv-2UYgTU
TITLE: (890) 12k Budget Laptop Off iT Valley || #shorts - YouTube
TIME: 26.11.2024 21:40:20

URL: https://www.youtube.com/shorts/YG1SvGWMKr4
TITLE: (890) Salahuddin ayyubi Killer Attitude 👿 Status Next Level #short - YouTube
TIME: 26.11.2024 21:41:20

URL: https://www.youtube.com/shorts/qMnsASG_SAw
TITLE: (890) Men Bhi Achche Hotey Hai ♥️♥️ #inspirational #bollywood #honesty #sharmanjoshi - YouTube
TIME: 26.11.2024 21:42:09

URL: https://www.youtube.com/watch?v=GdI7vpx5B1U&t=649s
TITLE: (890) Dell Latitude 7420 In-Depth Review - YouTube
TIME: 26.11.2024 21:43:10

URL: https://www.youtube.com/watch?v=SCQDqU-j0nk&list=RDSCQDqU-j0nk&start_radio=1
TITLE: (770) Shudhu Ki Amar Vul [Ayub Bcchu Cover] - Shuvo SultaN - YouTube
TIME: 26.11.2024 22:25:33

URL: https://www.youtube.com/watch?v=vWeAbNtAg6A&list=RDSCQDqU-j0nk&index=2
TITLE: (890) Amar Dehokhan / Odd signature/ cover by Barisha Khan 🌼 - YouTube
TIME: 26.11.2024 22:31:15

URL: https://www.youtube.com/watch?v=eoFEFnl6vCA&list=RDSCQDqU-j0nk&index=3
TITLE: (890) Obosthan X Nikosh Kalo Ei Adhar - Unplugged | Rakib Hasan - YouTube
TIME: 26.11.2024 22:34:59

URL: https://www.youtube.com/watch?v=NJb5sY4c_qk&list=RDSCQDqU-j0nk&index=4
TITLE: (890) Jodi Vule Jao By Original Artist Polin || Ami Megh Chure Dey || আমি মেঘ ছুড়ে দেই || যদি ভুলে যাও || - YouTube
TIME: 26.11.2024 22:39:20

URL: https://www.youtube.com/watch?v=ECh1rS2ipJw&list=RDSCQDqU-j0nk&index=5
TITLE: (890) Dukkho Bilash | দুঃখ বিলাশ | Artcell | Anushilon | Bangla New Song | Official Lyrical Video - YouTube
TIME: 26.11.2024 22:45:07

URL: https://www.youtube.com/watch?v=ulNBxWfKl3Y&list=RDSCQDqU-j0nk&index=6
TITLE: (890) Mohiner Ghoraguli - Bhalo Lage - YouTube
TIME: 26.11.2024 22:51:49

URL: https://www.youtube.com/watch?v=4p0obwM5QuQ&list=RDSCQDqU-j0nk&index=7
TITLE: (890) Ami Hat Diye Ja Chui (lyrics) 2021 | আমি হাত দিয়ে যা ছুঁই তাই দুঃখ হয়ে যায় | SR Lyrics | Ark | - YouTube
TIME: 26.11.2024 22:56:35

URL: https://www.youtube.com/watch?v=-ttZzVTnbGE&list=RDSCQDqU-j0nk&index=8
TITLE: (890) Tomake / তোমাকে - Artcell (cover) | Mahzabin and Akif - YouTube
TIME: 26.11.2024 23:00:36

URL: https://www.youtube.com/watch?v=vHSV_ICWMS0&list=RDSCQDqU-j0nk&index=9
TITLE: (890) Taake Khub Kache Jei Pai || Chandrabindoo || Cover - YouTube
TIME: 26.11.2024 23:03:20

URL: https://www.youtube.com/watch?v=-lYP0RtJObM&list=RDSCQDqU-j0nk&index=10
TITLE: (890) Ei To Hethay Kunja Chhayay | Momo & Dumpling - YouTube
TIME: 26.11.2024 23:05:56

URL: https://www.youtube.com/watch?v=OZ0Kz-HAV-o
TITLE: (896) iPhone 16 Pro Max Teardown In Bangladesh 🔥🔥🔥 - YouTube
TIME: 27.11.2024 14:44:34

URL: https://www.youtube.com/watch?v=bcLL1IUuz_U
TITLE: (896) iPhone 16 Pro Review : Android to iPhone Journey 😣 - YouTube
TIME: 27.11.2024 20:53:57

URL: https://www.youtube.com/shorts/fEXovJssC5A
TITLE: (896) কার কার এরকম embarrassing and awkward লাগে আত্মীয়র বাড়ি গিয়ে - YouTube
TIME: 27.11.2024 20:54:38

URL: https://www.youtube.com/watch?v=TVXYDChKeFo
TITLE: (897) দাবা | মিখাইল তাল | Mikhail Tal’s Chess Game | Chess Bangla Tips | Barcza vs Mikhail Tal - 1971 - YouTube
TIME: 27.11.2024 20:55:28

URL: https://www.youtube.com/watch?v=qgiRM2kH9To
TITLE: (901) আমার নিঠুর মনোহর || Ishaan Mazumdar || Cover by || Pratyasha Baishnab || - YouTube
TIME: 28.11.2024 16:10:53

URL: https://www.youtube.com/watch?v=w06O1FJ8ZWc
TITLE: (898) ৩৯০০০ টাকার iPad মাত্র ৩৩০০০ টাকায়/ iPAD price in bd/perfect solution BD/ - YouTube
TIME: 28.11.2024 09:18:42

URL: file:///C:/Users/LAPTOP%20BD/AppData/Local/Microsoft/Windows/INetCache/IE/1A5CZN0T/maymansing[1].pdf
TITLE: Arctic Business Automation
TIME: 28.11.2024 09:59:22

URL: https://www.google.com/search?q=elastrator+download+for+pc&oq=elastrator+download+for+&gs_lcrp=EgZjaHJvbWUqBwgBECEYoAEyBggAEEUYOTIHCAEQIRigATIHCAIQIRigATIHCAMQIRigATIHCAQQIRiPAjIHCAUQIRiPAjIHCAYQIRiPAtIBCTI2OTQ4ajBqN6gCCLACAQ&sourceid=chrome&ie=UTF-8
TITLE: elastrator download for pc - Google Search
TIME: 28.11.2024 15:34:02

URL: https://adobe-illustrator.en.softonic.com/
TITLE: Download Adobe Illustrator CC 29.0.1 - latest version
TIME: 28.11.2024 15:34:13

URL: https://en.softonic.com/download/adobe-illustrator/windows/post-download?ext=1
TITLE: Download Adobe Illustrator CC 29.0.1 - latest version
TIME: 03.12.2024 08:46:23

URL: https://en.softonic.com/download-launch?token=eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJkb3dubG9hZFR5cGUiOiJhZmZpbGlhdGlvbkRvd25sb2FkIiwiZG93bmxvYWRVcmwiOiJodHRwczovL2Fkb2JlLnByZi5obi9jbGljay9jYW1yZWY6MTEwMWxyNHZzL3B1YnJlZjpTb2Z0b25pY19JbGx1c3RyYXRvckNDX1dJTl9FTi9kZXN0aW5hdGlvbjpodHRwczovL3d3dy5hZG9iZS5jb20vcHJvZHVjdHMvaWxsdXN0cmF0b3IuaHRtbCIsImFwcElkIjoiZjUxMjI0ZjItOTZkMC0xMWU2LThjNTEtMDAxNjNlYzlmNWZhIiwicGxhdGZvcm1JZCI6IndpbmRvd3MiLCJpYXQiOjE3MzI3OTcyNDEsImV4cCI6MTczMjgwMDg0MX0.d1iy555O_VjBplSue-IvUaStM_cVr47OVriRf9yHgDs&affiliationUrl=https%3A%2F%2Fadobe.prf.hn%2Fclick%2Fcamref%3A1101lr4vs%2Fpubref%3ASoftonic_IllustratorCC_WIN_EN%2Fcreativeref%3Awct241128123441f1wpa%2Fdestination%3Ahttps%3A%2F%2Fwww.adobe.com%2Fproducts%2Fillustrator.html
TITLE: Vector Graphics Software – Adobe Illustrator
TIME: 28.11.2024 15:34:45

URL: https://adobe.prf.hn/click/camref:1101lr4vs/pubref:Softonic_IllustratorCC_WIN_EN/creativeref:wct241128123441f1wpa/destination:https://www.adobe.com/products/illustrator.html
TITLE: Vector Graphics Software – Adobe Illustrator
TIME: 28.11.2024 15:34:45

URL: https://www.adobe.com/products/illustrator.html?clickref=1101lzYvDYpW&mv=affiliate&mv2=pz&as_camptype=&as_channel=affiliate&as_source=partnerize&as_campaign=softonic
TITLE: Vector Graphics Software – Adobe Illustrator
TIME: 28.11.2024 15:34:59

URL: https://www.adobe.com/products/illustrator.html?clickref=1101lzYvDYpW&mv=affiliate&mv2=pz&as_camptype=&as_channel=affiliate&as_source=partnerize&as_campaign=softonic#modal-hash
TITLE: Vector Graphics Software – Adobe Illustrator
TIME: 28.11.2024 15:34:48

URL: https://www.youtube.com/watch?v=cFX2mvYKJ7w
TITLE: (899) 'উগ্রবাদী হিন্দুকে প্রতিহত করতে মনে বিন্দুমাত্র সহানুভূতি থাকবে না' | Sarjis | Iskcon | Chinmoy - YouTube
TIME: 28.11.2024 15:45:43

URL: https://www.youtube.com/watch?v=FoNpmm3K4uo
TITLE: (899) কে এই চিন্ময় কৃষ্ণ দাস ? - YouTube
TIME: 28.11.2024 15:49:02

URL: https://www.youtube.com/watch?v=PQ9xG21LzwI
TITLE: (899) ইসকন কিভাবে বাংলাদেশে হিন্দুত্ববাদী ষড়যন্ত্র করছে ? - YouTube
TIME: 28.11.2024 15:58:46

URL: https://www.youtube.com/feed/history
TITLE: (601) YouTube
TIME: 28.11.2024 16:10:48

URL: https://www.youtube.com/shorts/yMU710xdjLc
TITLE: (902) এই দেশ কিভাবে 'বঙ্গভূমি' নামে পরিচিত হল❓ Banga Bhumi Bangladesh 🔴 Chinmoy Krishna Das - YouTube
TIME: 28.11.2024 20:45:57

URL: https://www.youtube.com/shorts/nxRo_0SkAB4
TITLE: (902) সংবিধান লিখতে হবে সাধারণ মানুষের ভাষায় - YouTube
TIME: 28.11.2024 20:47:43

URL: https://www.youtube.com/shorts/XzYWnlvUqXc
TITLE: (902) YouTube
TIME: 28.11.2024 20:49:42

URL: https://www.youtube.com/shorts/8PTjJTvFcXQ
TITLE: (902) Devastating Sacrifices: Cracking the French Defense! #winningdrink #chess #mccp - YouTube
TIME: 28.11.2024 20:50:03

URL: https://www.youtube.com/shorts/Gi9gNtTb_I4
TITLE: (902) Name the song! But wrong answers only 🤦🏻‍♂️👇 #onihasan #guitar - YouTube
TIME: 28.11.2024 20:57:26

URL: https://www.youtube.com/shorts/6GBdXeKoLB8
TITLE: (902) Prepositions Test: in, on, at #prepositions #grammar - YouTube
TIME: 28.11.2024 20:58:28

URL: https://www.youtube.com/shorts/T1J-T7YFo1o
TITLE: (902) Badminton fans go crazy after this rally #badminton #badmintonlovers #lovebadminton - YouTube
TIME: 28.11.2024 20:59:28

URL: https://www.youtube.com/shorts/th5PYG6lTm8
TITLE: (902) Georgina Talks About Ronaldo Mysteriously Receiving Luxurious Gifts 😮 #shorts - YouTube
TIME: 28.11.2024 21:04:15

URL: https://www.youtube.com/shorts/U0milqSnnIQ
TITLE: (902) এদের ব্যবসায়ী না ডাকাত বলবেন? ২১ টাকায় আলু কিনে ৫৬ টাকায় বিক্রি | BD sambad | Vokta odhikar - YouTube
TIME: 28.11.2024 21:12:39

URL: https://www.youtube.com/shorts/sI9kF4KrpEs
TITLE: (902) Brilliant Queen Sacrifice 💎🔥 (блестящая жертва ферзя) #shorts #chess #шахматы #шортс - YouTube
TIME: 28.11.2024 21:13:40

URL: https://www.youtube.com/shorts/yraPcMKyK9c
TITLE: (902) YouTube
TIME: 28.11.2024 21:15:58

URL: https://www.youtube.com/shorts/NgWruIFn8jo
TITLE: (902) Convert Picture Page Table to Excel Instantly! #exceltips #excelshorts - YouTube
TIME: 28.11.2024 21:17:14

URL: https://www.youtube.com/shorts/Ay5ALqDB5Vs
TITLE: (902) Overconfidence Backfires in a Devastating Chess Twist! 🤣 #winningdrink #Chess #MCCP #catur - YouTube
TIME: 28.11.2024 21:18:14

URL: https://www.youtube.com/shorts/RDpSXsYyEcw
TITLE: (902) জামাতে আমিরের গুরুত্বপূর্ণ কিছু কথা - YouTube
TIME: 28.11.2024 21:21:56

URL: https://www.youtube.com/shorts/3F-KM-4YEuA
TITLE: (902) YouTube
TIME: 28.11.2024 21:22:59

URL: https://www.youtube.com/shorts/6kYnceHPakc
TITLE: (902) Skills or Degrees: What Employers Really Want! #LinkedInInsights #CareerGrowth #shorts - YouTube
TIME: 28.11.2024 21:23:52

URL: https://www.youtube.com/shorts/O654rBkx2RU
TITLE: (902) 5 Windows Key Shortcuts 🤯 🥵 - YouTube
TIME: 28.11.2024 21:23:55

URL: https://www.youtube.com/shorts/GDaQmwICKZk
TITLE: (902) Rose and Jack scene - Titanic - YouTube
TIME: 28.11.2024 21:27:01

URL: https://www.youtube.com/shorts/kM-N8VrxxX0
TITLE: (902) YouTube
TIME: 28.11.2024 21:29:00

URL: https://www.youtube.com/shorts/iQuCIzbxTUM
TITLE: (902) The End 😂😂#funnnymoments #viralshort # - YouTube
TIME: 28.11.2024 21:29:03

URL: https://www.youtube.com/shorts/s2o1xbUDSZk
TITLE: (902) Réti Opening: Tennison Gambit chess #chess #puzzle - YouTube
TIME: 28.11.2024 21:30:59

URL: https://www.youtube.com/shorts/VHjtvf_XhzQ
TITLE: (902) Don't Type Serial Numbers in Excel‼️ Instead Use Special Trick #excel #exceltips #exceltrick #shorts - YouTube
TIME: 28.11.2024 21:31:42

URL: https://www.youtube.com/shorts/Re40UmdKvog
TITLE: (902) YouTube
TIME: 28.11.2024 21:32:51

URL: https://www.youtube.com/shorts/UEIy1EVDblE
TITLE: (902) Pirates of the Caribbean BEST version - 10-year old violinist SHOCKS the whole airport! 🎻🤯 - YouTube
TIME: 28.11.2024 21:32:53

URL: https://www.youtube.com/shorts/YyAMPYW-uuo
TITLE: (902) সরে যা লো 😂চাচা লো। #funny #comedy #foryou - YouTube
TIME: 28.11.2024 21:35:37

URL: https://www.youtube.com/shorts/Bn5qDcC4KG4
TITLE: (902) বিসিএস ভাইভা অভিজ্ঞতা #bcs #gk #youtubeshorts - YouTube
TIME: 28.11.2024 21:37:00

URL: https://www.youtube.com/shorts/WUOTQwbFf3M
TITLE: (902) Carrom king👑 chote ka finish - YouTube
TIME: 28.11.2024 21:38:42

URL: https://www.youtube.com/shorts/ieaLuaWmDhg
TITLE: (902) YouTube
TIME: 28.11.2024 21:40:00

URL: https://www.youtube.com/shorts/2qmlnibdY9U
TITLE: (902) পুলিশের নতুন IGP কে এই বাহারুল আলম? Pinaki Bhattacharya - YouTube
TIME: 28.11.2024 21:40:02

URL: https://www.youtube.com/shorts/_AH948tAPHg
TITLE: (902) How old Are you Robert 😂 | So Adorable Speech #shotsvideos - YouTube
TIME: 28.11.2024 21:41:14

URL: https://www.youtube.com/shorts/vBt2JfO4Y_M
TITLE: (902) #education #excel #excelformula #exceltricks #exceleducation #excellife #shorts #computer #tranding - YouTube
TIME: 28.11.2024 21:42:33

URL: https://www.youtube.com/shorts/S5ZVNBPibTE
TITLE: (902) YouTube
TIME: 28.11.2024 21:42:36

URL: https://www.youtube.com/shorts/ZxMuMMWukj0
TITLE: (902) Window 10 🪟 permanently activated //Window 10 ko activate kese kare #iT_God #viral - YouTube
TIME: 28.11.2024 21:42:38

URL: https://www.youtube.com/shorts/vvhm5WOBPGA
TITLE: (902) বিসিএস ভাইভা অভিজ্ঞতা #bcs #youtubeshorts - YouTube
TIME: 28.11.2024 21:48:53

URL: https://www.youtube.com/shorts/6aTHtoAAekA
TITLE: (902) Zugzwang Brilliance! White Sacrifices to Punish Black’s Blunder #winningdrink #chess #catur #mccp - YouTube
TIME: 28.11.2024 21:48:59

URL: https://www.youtube.com/shorts/RzZxECN8XaE
TITLE: (902) YouTube
TIME: 28.11.2024 21:49:00

URL: https://www.youtube.com/shorts/hNRCANUp0Yg
TITLE: (902) How to prepare quickly marksheet in just a minute🚀🔥marksheet in excel #excelshorts #exceltricks - YouTube
TIME: 28.11.2024 21:49:02

URL: https://www.youtube.com/shorts/9T-v4SY50Iw
TITLE: (902) Tommy’s Presidential Plan | A Super Confident and Caring Kid | #confidence #motivation - YouTube
TIME: 28.11.2024 21:49:27

URL: https://www.youtube.com/shorts/CUsoSJK9gNk
TITLE: (902) Advanced Serial Number in Excel #excelwalesir #computertricks #exceltips #shortvideo #exceltraining - YouTube
TIME: 28.11.2024 21:49:43

URL: https://www.youtube.com/shorts/dhdfkwT49f4
TITLE: (777) YouTube
TIME: 28.11.2024 21:49:48

URL: https://www.youtube.com/shorts/LZF7t83ZDE0
TITLE: (902) best magician #magic #magictricksshorts #short - YouTube
TIME: 28.11.2024 21:49:49

URL: https://www.youtube.com/shorts/M2igYui4sL4
TITLE: (902) 1 bulb ko 4 jagah se kaise band chalu kare || one bulb with four twoway switch connection #electric - YouTube
TIME: 28.11.2024 21:51:02

URL: https://www.youtube.com/shorts/4dd87mljvMk
TITLE: (902) Be Hero - YouTube
TIME: 28.11.2024 21:51:03

URL: https://www.youtube.com/shorts/Cc5dxSl233g
TITLE: (902) This is so funny 😆👏🏻 #bxl #badminton #羽毛球 - YouTube
TIME: 28.11.2024 21:52:25

URL: https://www.youtube.com/shorts/Qg5lj-wEfss
TITLE: (902) YouTube
TIME: 28.11.2024 21:54:00

URL: https://www.youtube.com/shorts/QIKXB9jDX0Q
TITLE: (902) আলহামদুলিল্লাহ #viral #shorts #foryou #shortsfeed #shortvideo @ISALAMERAPATHEESO86 ইসলামের পথে এসো - YouTube
TIME: 28.11.2024 21:54:48

URL: https://www.youtube.com/shorts/aMpOj4PJAMU
TITLE: (902) Active cell highlight in Excel for fresher #shorts #excel #cell #microsoft #sheet #short #video #msd - YouTube
TIME: 28.11.2024 21:56:13

URL: https://www.youtube.com/shorts/K_8yqfrvdYY
TITLE: (902) 🗣️🪖 Sardar Udham Singh Naam Hai 🇮🇳💀 || Sardar Udham Singh X Bloody Brazil || #shorts #viral #army - YouTube
TIME: 28.11.2024 21:56:14

URL: https://www.youtube.com/shorts/d66UVlU1nDE
TITLE: (758) YouTube
TIME: 28.11.2024 22:00:10

URL: https://www.youtube.com/shorts/1tdc03TO4mc
TITLE: (902) Jaane Kyun Flute Cover | Shankar Mahadevan, Rasika | Stereo India - YouTube
TIME: 28.11.2024 22:00:11

URL: https://www.youtube.com/shorts/70u9c0EV50k
TITLE: (902) Stunning Trap in the London System! #winningdrink #chess #mccp #catur #chessopenings - YouTube
TIME: 28.11.2024 22:01:00

URL: https://www.youtube.com/shorts/tOLNaFQB_tg
TITLE: (902) Action verbs 5 | #english | #whatisthis | #vocabulary | #englishspeaking | #learnenglish - YouTube
TIME: 28.11.2024 22:01:01

URL: https://www.youtube.com/watch?v=wo6L9_7G0tQ
TITLE: (902) পানির দামে সাইক্লোন অফারে Laptop 🥰 Used laptop price in Bangladesh 2024 - YouTube
TIME: 28.11.2024 22:01:19

URL: https://www.youtube.com/shorts/CXxjW4jnUc0
TITLE: (902) Try Not to Laugh challenge pt 1017 😂 #funny #shorts - YouTube
TIME: 28.11.2024 22:29:36

URL: https://go.microsoft.com/fwlink/?linkid=2128328&partnerCode=W227&machineID=07947600C97F4CD99551903EC346F5F5&extnID=ddojnmkongaimkdddgmcccldlfhokcfb&mkt=en-us
TITLE: Instructions | Steps to install the extension
TIME: 28.11.2024 23:51:58

URL: https://browserdefaults.microsoft.com/instructionspage/gc/index.html?partnerCode=W227&machineID=07947600C97F4CD99551903EC346F5F5&extnID=ddojnmkongaimkdddgmcccldlfhokcfb&mkt=en-us
TITLE: Instructions | Steps to install the extension
TIME: 28.11.2024 23:51:58

URL: https://go.microsoft.com/fwlink/?linkid=2128904&trackingid=ddojnmkongaimkdddgmcccldlfhokcfb&partnercode=W227&browser=gc&mkt=en-us&channel=organic&machineid=07947600C97F4CD99551903EC346F5F5
TITLE: 
TIME: 28.11.2024 23:52:06

URL: https://browserdefaults.microsoft.com/googleanalytics/redirect/?trackingid=ddojnmkongaimkdddgmcccldlfhokcfb&partnercode=W227&browser=gc&mkt=en-us&channel=organic&machineid=07947600C97F4CD99551903EC346F5F5
TITLE: 
TIME: 28.11.2024 23:52:06

URL: https://www.bing.com/?PC=BG00
TITLE: Search
TIME: 28.11.2024 23:52:09

URL: https://www.bing.com/?PC=BG00&pc=W227
TITLE: Search
TIME: 28.11.2024 23:52:09

URL: https://www.bing.com/images?FORM=Z9LH
TITLE: Bing Images
TIME: 28.11.2024 23:52:59

URL: https://www.bing.com/images/ideas/beauty?nvid=9&host=ifp&FORM=IFPCOD
TITLE: Beauty - Bing Images
TIME: 28.11.2024 23:53:03

URL: https://www.bing.com/images/ideas/animals?nvid=3&host=ifp&FORM=IFPCOD
TITLE: Animals - Bing Images
TIME: 28.11.2024 23:53:19

URL: https://www.bing.com/?pc=W227&DPC=BG00
TITLE: Search
TIME: 29.11.2024 13:02:11

URL: https://www.bing.com/search?q=google.com&form=QBLH&sp=-1&ghc=1&lq=0&pq=google.com&sc=10-10&qs=n&sk=&cvid=ED4366CA82584A06A43C5F144898FD64&ghsh=0&ghacc=0&ghpl=
TITLE: google.com - Search
TIME: 28.11.2024 23:55:03

URL: https://www.bing.com/search?q=google.com&form=QBLH&sp=-1&ghc=1&lq=0&pq=google.com&sc=10-10&qs=n&sk=&cvid=ED4366CA82584A06A43C5F144898FD64&ghsh=0&ghacc=0&ghpl=#
TITLE: google.com - Search
TIME: 28.11.2024 23:55:23

URL: https://www.google.com/chrome/
TITLE: Google Chrome - The Fast & Secure Web Browser Built to be Yours
TIME: 28.11.2024 23:55:49

URL: https://www.bing.com/?FORM=Z9FD1
TITLE: Search
TIME: 29.11.2024 09:27:58

URL: https://m.gofreebooks.com/
TITLE: Free Islamic Books | İslamic books
TIME: 28.11.2024 23:57:12

URL: https://app.webtoolsbd.com/member
TITLE: Your Membership Information
TIME: 28.11.2024 23:57:12

URL: https://www.timeanddate.com/worldclock/
TITLE: The World Clock — Worldwide
TIME: 28.11.2024 23:57:12

URL: https://www.fiverr.com/users/hussainm149/seller_dashboard
TITLE: Seller Dashboard
TIME: 05.10.2024 22:56:07

URL: https://docs.google.com/spreadsheets/d/1Ta62k4pUiFHFNh98X_nT5bzYqr5UW1rcGmkbWcUom7E/edit?fbclid=IwY2xjawE4Q4BleHRuA2FlbQIxMAABHTfJRPJhDZwtKyTtBp5fkWmFfcy5NsmzwB-b48C3GEmgamMPG0_rOEZQEQ_aem_zKK_IlvEN4QkBpahqh67og&gid=0#gid=0
TITLE: Mentor Ali Hossain & Ahnaf Class List - Google Sheets
TIME: 01.01.1601 02:30:17

URL: https://logintoskills.com/courses/live-seo-course-with-blogging-batch-03/lesson/class-04-3/
TITLE: Class 04 – Login to Skills
TIME: 28.11.2024 23:57:12

URL: https://chatgpt.com/
TITLE: ChatGPT
TIME: 15.09.2024 09:49:27

URL: https://www.facebook.com/
TITLE: Facebook
TIME: 03.12.2024 18:12:00

URL: https://icolorpalette.com/color/ocean-blue#google_vignette
TITLE: Ocean Blue information | Hsl | Rgb | Pantone
TIME: 28.11.2024 23:57:12

URL: https://codepen.io/trending
TITLE: Trending - CodePen
TIME: 28.11.2024 23:57:12

URL: https://clutch.co/
TITLE: Clutch - The Leading Marketplace for Finding Business Services
TIME: 28.11.2024 23:57:12

URL: https://fonts.google.com/
TITLE: Browse Fonts - Google Fonts
TIME: 28.11.2024 23:57:12

URL: https://www.1337xx.to/popular-movies
TITLE: Popular 24 hours Movies Torrents | 1337x
TIME: 07.11.2024 12:31:11

URL: https://flatuicolors.com/palette/in
TITLE: 🇮🇳 Indian Palette | Flat UI Colors 🎨 280 handpicked colors ready for COPY & PASTE
TIME: 28.11.2024 23:57:12

URL: https://flatuicolors.com/
TITLE: Flat UI Colors 2 - 14 Color Palettes, 280 colors 🎨
TIME: 28.11.2024 23:57:12

URL: https://www.youtube.com/watch?v=Kb76Pw2mGpE&t=239s
TITLE: (663) Complete CSS Tutorial for Beginners | এক টিউটোরিয়ালে CSS শিখুন | CSS3 Crash Course Bangla - YouTube
TIME: 28.11.2024 23:57:12

URL: https://htmlcolorcodes.com/
TITLE: HTML Color Codes
TIME: 28.11.2024 23:57:12

URL: https://fontawesome.com/
TITLE: Font Awesome
TIME: 28.11.2024 23:57:12

URL: https://icons.getbootstrap.com/
TITLE: Bootstrap Icons · Official open source SVG icon library for Bootstrap
TIME: 28.11.2024 23:57:12

URL: https://fonts.google.com/icons
TITLE: Material Symbols and Icons - Google Fonts
TIME: 28.11.2024 23:57:12

URL: https://www.pexels.com/
TITLE: Free Stock Photos, Royalty Free Stock Images & Copyright Free Pictures · Pexels
TIME: 28.11.2024 23:57:12

URL: https://unsplash.com/
TITLE: Beautiful Free Images & Pictures | Unsplash
TIME: 28.11.2024 23:57:12

URL: https://www.behance.net/
TITLE: Showcase, Discover, and Hire Creatives :: Behance
TIME: 28.11.2024 23:57:12

URL: https://dribbble.com/following
TITLE: Dribbble - Discover the World’s Top Designers & Creative Professionals
TIME: 28.11.2024 23:57:12

URL: https://excalidraw.com/
TITLE: Excalidraw | Hand-drawn look & feel • Collaborative • Secure
TIME: 28.11.2024 23:57:12

URL: https://accounts.google.com/b/0/AddMailService
TITLE: Gmail
TIME: 28.11.2024 23:57:12

URL: https://youtube.com/
TITLE: (609) YouTube
TIME: 28.11.2024 23:57:12

URL: https://maps.google.com/
TITLE: Maps
TIME: 28.11.2024 23:57:12

URL: https://translate.google.com/
TITLE: Translate
TIME: 28.11.2024 23:57:12

URL: https://acrobat.adobe.com/?x_api_client_id=bookmark&x_api_client_location=Reader
TITLE: Adobe Acrobat
TIME: 28.11.2024 23:57:12

URL: https://www.google.com/search?q=mechanical+keyboard+types&sca_esv=c91cfc2e5a25810a&sxsrf=ADLYWIK-AxQWmeHxutHtBJBBU1WDGqzlNA%3A1732607994890&ei=-n9FZ675NYGUseMP8YPv-QU&oq=mechanical+keyboard+typ&gs_lp=Egxnd3Mtd2l6LXNlcnAiF21lY2hhbmljYWwga2V5Ym9hcmQgdHlwKgIIATILEAAYgAQYkQIYigUyCxAAGIAEGJECGIoFMgUQABiABDILEAAYgAQYkQIYigUyBRAAGIAEMgUQABiABDIFEAAYgAQyBRAAGIAEMgUQABiABDIFEAAYgARIi01Q8A5Yuj9wAngBkAEAmAGkAaABsA2qAQQwLjEyuAEByAEA-AEBmAIMoALgC8ICChAAGLADGNYEGEfCAg0QABiABBiwAxhDGIoFwgIKEAAYgAQYQxiKBcICCBAAGIAEGLEDmAMAiAYBkAYKkgcEMi4xMKAHn0w&sclient=gws-wiz-serp
TITLE: mechanical keyboard types - Google Search
TIME: 29.11.2024 01:15:09

URL: https://www.google.com/search?q=mechanical+keyboard+switches&oq=mechanical+keyboard+&gs_lcrp=EgZjaHJvbWUqBwgDEAAYgAQyBwgAEAAYjwIyBwgBEAAYgAQyBwgCEAAYgAQyBwgDEAAYgAQyBwgEEAAYgAQyBwgFEAAYgAQyBwgGEAAYgAQyBwgHEAAYgAQyBwgIEAAYgAQyBwgJEAAYgATSAQg4NTQxajBqN6gCCLACAQ&sourceid=chrome&ie=UTF-8
TITLE: mechanical keyboard switches - Google Search
TIME: 26.11.2024 10:59:56

URL: https://www.google.com/webhp?hl=en&sa=X&ved=0ahUKEwiPgMj1wvmJAxU_SmwGHY8HEjsQPAgI
TITLE: Google
TIME: 26.11.2024 10:57:21

URL: https://www.google.com/search?q=alatrol+10+mg+overdose&sca_esv=c91cfc2e5a25810a&sxsrf=ADLYWIKPrG7EymLdjAh6dmSIsVNBP0OgIQ%3A1732607626161&ei=in5FZ6XCCf2hseMP_obfmQI&oq=alatrol+10+mg+over&gs_lp=Egxnd3Mtd2l6LXNlcnAiEmFsYXRyb2wgMTAgbWcgb3ZlcioCCAAyBRAhGKABMgUQIRigATIFECEYnwVI7TVQ0wZYjiZwAXgBkAEAmAGuAaABkw-qAQQwLjEzuAEByAEA-AEBmAILoAKfDMICChAAGLADGNYEGEfCAgoQIxiABBgnGIoFwgILEAAYgAQYhgMYigXCAggQABiABBiiBMICCxAAGIAEGJECGIoFwgIIEAAYgAQYywHCAgUQABiABMICBhAAGBYYHsICBxAhGKABGArCAgQQIRgVmAMAiAYBkAYIkgcEMS4xMKAHn08&sclient=gws-wiz-serp
TITLE: alatrol 10 mg overdose - Google Search
TIME: 26.11.2024 10:56:11

URL: https://www.google.com/search?q=alatrol+10+mg+khawar+niyom&oq=Alatrol+10&gs_lcrp=EgZjaHJvbWUqBwgEEAAYgAQyBwgAEAAYgAQyBggBEEUYOTIHCAIQABiABDIHCAMQABiABDIHCAQQABiABDIHCAUQABiABDINCAYQABiGAxiABBiKBTINCAcQABiGAxiABBiKBTINCAgQABiGAxiABBiKBTIKCAkQABiABBiiBNIBCTE3NDgxajBqN6gCALACAA&sourceid=chrome&ie=UTF-8
TITLE: alatrol 10 mg khawar niyom - Google Search
TIME: 26.11.2024 10:53:47

URL: https://www.youtube.com/shorts/oQud6eff-p8
TITLE: (887) নবী সাঃ এর ইন্তেকালের সময় যে কথা বলে গেছেন🌸💯 #ইসলামিক_ভিডিও #shortvideo #আবু_ত্বহা_মুহাম্মদ_আদনান - YouTube
TIME: 26.11.2024 10:36:10

URL: https://www.youtube.com/shorts/j3SLwEoXsO0
TITLE: (887) Alhamdulillah for Islam 🤍🤲🏻 - YouTube
TIME: 26.11.2024 10:36:07

URL: https://www.youtube.com/shorts/-UlxTFF3a00
TITLE: (887) يه كيا هوغيا #صلاة #نماز #اسلام #prayer #salat #namaj #muslim #islam #hindi #pakistan #india s - YouTube
TIME: 26.11.2024 10:35:17

URL: https://www.youtube.com/shorts/z-AJ8e7Lp-4
TITLE: (887) 'হাজার কোটি টাকা মুনাফা নিয়ে যাচ্ছে, দেশের ক্রান্তিকালে পাশে পাওয়া যায় না' - YouTube
TIME: 26.11.2024 10:34:12

URL: https://www.youtube.com/shorts/93j-QwEb3o0
TITLE: (887) YouTube
TIME: 26.11.2024 10:34:10

URL: https://www.youtube.com/shorts/MRu_0lA85Sc
TITLE: (887) সবাই তো খুশি চায়, আর আমি তো প্রতিটা খুশিতে তোমাকেই চাই😘💖#love#whatsappstatus#shorts - YouTube
TIME: 26.11.2024 10:33:08

URL: https://www.youtube.com/shorts/UkTf8KNUW5w
TITLE: (887) Rook vs Knight: The Secret to Turning Draws into Wins! #winningdrink #chess #chessendgame #mccp - YouTube
TIME: 26.11.2024 10:32:06

URL: https://www.youtube.com/shorts/-IcfssR5Imk
TITLE: (887) 🍎 Making a Leather MacBook Sleeve #apple #macbook #leathercraft #asmr #craft #laptopsleeve #leather - YouTube
TIME: 26.11.2024 10:30:33

URL: https://www.youtube.com/shorts/PE-m_Bw7ZHM
TITLE: (887) Tag Ur Mustafa ❤️🥷🏻 #trending #trendingshorts #haniaamir #fahadmustafa #viralvideo #shorts #trend - YouTube
TIME: 26.11.2024 10:30:25

URL: https://www.youtube.com/shorts/4jcama7SAhk
TITLE: (887) Biwi ho tou Aisi 🥰 | #kaisiterikhudgharzi #shorts #danishtaimoor #durefishan - YouTube
TIME: 26.11.2024 10:27:13

URL: https://imageresizer.com/resize/download/6745711317596c2d446037b2
TITLE: Image Resizer
TIME: 26.11.2024 09:56:20

URL: https://imageresizer.com/resize/editor/674570c6b8189b545a2ec986
TITLE: Image Resizer
TIME: 26.11.2024 09:55:02

URL: https://imageresizer.com/
TITLE: Image Resizer | Easily Resize Images Online for FREE
TIME: 26.11.2024 09:54:38

URL: https://www.google.com/search?q=image+size+resizer&sca_esv=a67a64356a29d00d&sxsrf=ADLYWIIDwF7Jq4yf2CkeXAYCrpVkpmLpIQ%3A1732604051759&ei=k3BFZ7__LbqYseMPwP-B8Qw&oq=image+size+resizer&gs_lp=Egxnd3Mtd2l6LXNlcnAiEmltYWdlIHNpemUgcmVzaXplcioCCAAyCxAAGIAEGJECGIoFMgYQABgHGB4yBhAAGAcYHjIFEAAYgAQyBhAAGAcYHjIIEAAYBxgKGB4yBhAAGAcYHjIGEAAYBxgeMgYQABgHGB4yBhAAGAcYHkijigFQzGtYtHdwAXgBkAEAmAGlAaAB-AWqAQMwLjW4AQHIAQD4AQGYAgagAt4GwgIKEAAYsAMY1gQYR8ICDRAAGIAEGLADGEMYigXCAgcQIxixAhgnwgIHECMYsAIYJ8ICBxAAGIAEGA2YAwCIBgGQBgqSBwMxLjWgB8Ii&sclient=gws-wiz-serp
TITLE: image size resizer - Google Search
TIME: 26.11.2024 09:54:34

URL: https://www.google.com/search?q=image+resizer&sca_esv=a67a64356a29d00d&sxsrf=ADLYWIKn8ypAG6S8bziRuh-CBnASuV058w%3A1732603844706&ei=xG9FZ8TkKueSseMPhayZsAo&oq=tinypng&gs_lp=Egxnd3Mtd2l6LXNlcnAiB3RpbnlwbmcqAggAMgoQABiwAxjWBBhHMgoQABiwAxjWBBhHMgoQABiwAxjWBBhHMgoQABiwAxjWBBhHMgoQABiwAxjWBBhHMgoQABiwAxjWBBhHMgoQABiwAxjWBBhHMgoQABiwAxjWBBhHMg0QABiABBiwAxhDGIoFMhkQLhiABBiwAxjRAxhDGMcBGMgDGIoF2AEBMhkQLhiABBiwAxjRAxhDGMcBGMgDGIoF2AEBSKoKUABYAHABeACQAQCYAZoBoAGaAaoBAzAuMbgBAcgBAJgCAaACFpgDAIgGAZAGC7oGBAgBGAiSBwExoAe9CQ&sclient=gws-wiz-serp
TITLE: image resizer - Google Search
TIME: 26.11.2024 09:54:11

URL: https://www.google.com/search?q=tinypng&sca_esv=a67a64356a29d00d&sxsrf=ADLYWIK7UTuvsrb-TmXyBHkPxFJ1M2BKdQ%3A1732603816590&ei=qG9FZ5rZI4GhnesP7-Pp8Qk&oq=tiny&gs_lp=Egxnd3Mtd2l6LXNlcnAiBHRpbnkqAggAMg0QABiABBixAxhDGIoFMgoQABiABBhDGIoFMgoQABiABBhDGIoFMgoQABiABBhDGIoFMhMQLhiABBixAxjRAxhDGMcBGIoFMgoQABiABBhDGIoFMgoQABiABBhDGIoFMg4QABiABBixAxiDARiKBTIIEAAYgAQYsQMyBRAAGIAESNguUOIFWIwacAJ4AZABA5gB8AGgAcAKqgEFMC44LjG4AQHIAQD4AQGYAgegAr4HqAIUwgIKEAAYsAMY1gQYR8ICDRAAGIAEGLADGEMYigXCAgoQIxiABBgnGIoFwgILEAAYgAQYkQIYigXCAhEQABiABBiRAhixAxiDARiKBcICEBAAGIAEGLEDGIMBGBQYhwLCAgcQIxgnGOoCwgITEAAYgAQYQxi0AhiKBRjqAtgBAcICBBAjGCfCAgwQIxiABBgTGCcYigXCAhAQABiABBixAxhDGIMBGIoFmAMoiAYBkAYKugYGCAEQARgBkgcFMi40LjGgB6VD&sclient=gws-wiz-serp
TITLE: tinypng - Google Search
TIME: 26.11.2024 09:54:06

URL: https://tinypng.com/
TITLE: TinyPNG – Compress WebP, PNG and JPEG images intelligently
TIME: 26.11.2024 09:50:48

URL: https://www.google.com/search?q=image+resizer&oq=&gs_lcrp=EgZjaHJvbWUqCQgBECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgYIBxBFGEDSAQw0NzcyMTcwN2owajeoAgewAgE&sourceid=chrome&ie=UTF-8
TITLE: image resizer - Google Search
TIME: 26.11.2024 09:50:16

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgBECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgYIBxBFGEDSAQw0NzQ2MjE5MmowajeoAgewAgE&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 26.11.2024 09:45:57

URL: https://www.youtube.com/watch?v=9h8lTrY5WoU
TITLE: (886) Dell Latitude 7420 Core i7 11TH GEN ✔vPRO Processor Very High Power Laptop - YouTube
TIME: 25.11.2024 23:28:55

URL: https://www.youtube.com/watch?v=APO1l6VjPAM&t=2s
TITLE: (886) Dell Latitude 7420 Unboxing & Review - YouTube
TIME: 25.11.2024 23:28:45

URL: https://www.youtube.com/watch?v=egW4gNXhWTI
TITLE: (809) ✅ ❌ Dell Latitude 14 7420 - Top 5 Reasons to BUY or NOT to buy it - YouTube
TIME: 25.11.2024 23:22:14

URL: https://www.youtube.com/results?search_query=dell+latitude+7420+i5+11th+generation+review
TITLE: (799) dell latitude 7420 i5 11th generation review - YouTube
TIME: 25.11.2024 23:17:57

URL: https://www.youtube.com/shorts/8x7td34azVY
TITLE: (886) Power of Dr Muhammad yunus #shortsvideo #viralvideos #yunus - YouTube
TIME: 25.11.2024 23:17:54

URL: https://www.youtube.com/shorts/hZxbxpqydCk
TITLE: (886) Modi knows me | Rixx Warrior | #rixxwarriorquotes #shorts #status #quotes #motivation - YouTube
TIME: 25.11.2024 23:17:54

URL: https://www.youtube.com/shorts/lPLg095xWtw
TITLE: (886) Learn how to brush your teeth!!🤣🤣 #brush #teeth #funny #boy - YouTube
TIME: 25.11.2024 23:17:51

URL: https://www.youtube.com/shorts/a1kH4eMeTqY
TITLE: (838) Dell 7420 Touch screen laptop ( i3 th gen / 8 GB RAM / 512 GB SSD) - YouTube
TIME: 25.11.2024 23:17:50

URL: https://www.youtube.com/shorts/jIiRae_P9ts
TITLE: (886) Dell Latitude 7420 i7-1165G7 Iris Xe Laptop ASMR UNBOXING - YouTube
TIME: 25.11.2024 23:17:43

URL: https://www.youtube.com/shorts/LuPVo0QPCz4
TITLE: (809) This DELL Laptop Looks STUNNING! | Dell Latitude 7420 #shorts #dell #delllatitude - YouTube
TIME: 25.11.2024 23:17:31

URL: https://www.youtube.com/shorts/IT0A2MkeC3M
TITLE: (886) Dell Latitude 7420 Core i7 11th Generation 16GB RAM 512GB SSD X360 Touchscreen 14Inch +971506307876 - YouTube
TIME: 25.11.2024 23:17:21

URL: https://www.youtube.com/shorts/jApvNOpa76A
TITLE: (838) Dell latitude 7420 /Core i5-11th gen/ #bestprice #dell #latitude #youtubeshorts #youtube - YouTube
TIME: 25.11.2024 23:17:14

URL: https://www.youtube.com/shorts/ihNHZzOYxPo
TITLE: (886) He had great respect for their faith #vikings #movie #viralvideo #shorts - YouTube
TIME: 25.11.2024 23:13:55

URL: https://www.youtube.com/shorts/1TPR88Hy7YQ
TITLE: (886) What's inside a Mova Globe | Self Spinning Globe | perpetual motion machine? - YouTube
TIME: 25.11.2024 23:13:54

URL: https://www.youtube.com/shorts/xLVRnhkkf0U
TITLE: (886) স্ত্রীকে নিয়ে পুলিশের নোংরামি কথা উত্তর দিলেন আমির হামজার নতুন ওয়াজ #amirhamza - YouTube
TIME: 25.11.2024 23:11:14

URL: https://www.youtube.com/shorts/ORc9OdLwDOg
TITLE: (886) Bài học ý nghĩa đáng tôn trọng! #bloghcd #respect #respectshorts #xuhuong #trending #ynghia #camxuc - YouTube
TIME: 25.11.2024 23:10:10

URL: https://www.youtube.com/shorts/BEQ6e-C6w8U
TITLE: (886) 😋photography hack & Tricks with mirror😜 #photography #trickshots #viralvideo #shortsvideo #viral - YouTube
TIME: 25.11.2024 23:09:13

URL: https://www.youtube.com/shorts/iOhlNpUPspw
TITLE: (886) Brilliant Queen Sacrifice 💎🔥 #shorts #chess #шахматы - YouTube
TIME: 25.11.2024 23:09:10

URL: https://www.youtube.com/shorts/3krczYGxVjE
TITLE: (886) I like this alternative method of turning off the light? #challenge #shorts - YouTube
TIME: 25.11.2024 23:06:22

URL: https://www.youtube.com/shorts/1vQFCelXklw
TITLE: (886) Carrom board game @NH_CARROM - YouTube
TIME: 25.11.2024 23:05:35

URL: https://www.youtube.com/shorts/e9YDVwtYjYI
TITLE: (886) 😯Age is not interrupt to success 😯 - YouTube
TIME: 25.11.2024 23:05:33

URL: https://www.youtube.com/shorts/mjJzxCe_HVo
TITLE: (886) Ronaldo no attitude☺ - YouTube
TIME: 25.11.2024 23:04:50

URL: https://www.youtube.com/shorts/1wNRbCZ-sc4
TITLE: (886) Alpine Gambit #chess #chessgame #gaming #puzzle #magnuscarlsen #shorts #trending #viralvideo #yt - YouTube
TIME: 25.11.2024 23:04:03

URL: https://www.youtube.com/shorts/vz1JzEFtOyM
TITLE: (886) This family rescued the injured bear in time and gave it a warm home #animalshorts #bear - YouTube
TIME: 25.11.2024 23:02:50

URL: https://www.youtube.com/shorts/5MtXGV1BXrg
TITLE: (886) Trickshot training 2💥🚀🔥 #badminton #trickshots #training #badmintonindia #bwf #sports #shorts - YouTube
TIME: 25.11.2024 23:01:36

URL: https://www.youtube.com/shorts/AOvJ5rshNiw
TITLE: (886) Mere Dholna Fight | Shalini, Shreya X Stereo India - YouTube
TIME: 25.11.2024 23:01:31

URL: https://www.youtube.com/shorts/ljCUWVO2QVU
TITLE: (886) Wonderful Answer By Aditi Sharma 🔥 Femina Miss India ✨❤ - YouTube
TIME: 25.11.2024 23:01:04

URL: https://www.youtube.com/shorts/3WKcKM95gxY
TITLE: (886) মৌমাছিতে আল্লাহর অস্তিত্ব লক্ষ্য করা যায়। #shorts #bengali #bangladesh - YouTube
TIME: 25.11.2024 23:00:22

URL: https://www.youtube.com/shorts/XPtFRZct8YA
TITLE: (886) Useful setting for Laptop 😍 #vlog #shorts #pc #laptop #tricks #gaming #ytshorts #pcgaming #unboxing - YouTube
TIME: 25.11.2024 22:59:38

URL: https://www.youtube.com/shorts/Rhu7tf3r150
TITLE: (809) DELL LATITUDE 7420 REVIEW | #shorts #laptopreview #viral #youtubeshorts #shortsfeed - YouTube
TIME: 25.11.2024 22:59:00

URL: https://www.youtube.com/shorts/nYnZvI7eMCM
TITLE: (834) #dell latitude 7420 /core i5 11th /16gb /512gb SSD #beststudentlaptop #youtube #reels - YouTube
TIME: 25.11.2024 22:58:42

URL: https://www.youtube.com/shorts/Y6xAqZP1Km0
TITLE: (809) Dell latitude 7420 i5 11th generation 16gb ram 256 SSD windows 10 pro - YouTube
TIME: 25.11.2024 22:57:55

URL: https://www.youtube.com/shorts/9IiCws4a5F4
TITLE: (809) Dell latitude 7420 /core i5 11th /16gb /512gb SSD #dell sleek laptop #reels #laptop | 9999662579 - YouTube
TIME: 25.11.2024 22:57:35

URL: https://www.youtube.com/shorts/Bnit6sFBOtM
TITLE: (809) Dell Latitude 7420: 11th Gen Intel Core i5, 16GB RAM, 512GB SSD, 14-inch Display +971-506209288 - YouTube
TIME: 25.11.2024 22:56:56

URL: https://www.youtube.com/shorts/iASdtbiMXQw
TITLE: (886) पापा की परियों के गजब कारनामें 😂 देखकर हंसी नही रुकेगी 😁 Papa Ki Pari ||#short#papakipari - YouTube
TIME: 25.11.2024 22:55:13

URL: https://www.youtube.com/shorts/q4WP_-IgTsw
TITLE: (886) Big Fails 😂😂😂 - YouTube
TIME: 25.11.2024 22:54:13

URL: https://www.youtube.com/watch?v=Bpqh19kqNmc
TITLE: (886) অনু | Anu | Indrani Halder | Award Winning Film By Satarupa Sanyal | English Subtitled | Full HD - YouTube
TIME: 25.11.2024 22:43:41

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQ02NDA5MDIwMzlqMGo3qAIIsAIB&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 25.11.2024 22:14:30

URL: https://www.youtube.com/shorts/hYurV4GjhHM
TITLE: (884) Big Fails 😂😂😂 - YouTube
TIME: 25.11.2024 15:39:32

URL: https://www.youtube.com/shorts/EEWjAp9Jtds
TITLE: (880) Dekhta kahi or hai fekta khi or hai 😂💗🙏Best movie chhichhore - YouTube
TIME: 25.11.2024 09:24:19

URL: https://www.youtube.com/shorts/3yHZO_2gcHM
TITLE: (880) This is a classic reverse thinking topology puzzle#puzzle#iq#iqtest - YouTube
TIME: 25.11.2024 09:24:19

URL: https://www.youtube.com/shorts/mPbj3nNKBb0
TITLE: (880) Chanakya | Rishab x Stereo India - YouTube
TIME: 25.11.2024 09:22:51

URL: https://www.youtube.com/shorts/agSHiqe5up4
TITLE: (880) 🤯😱The Spellbinding Performance of Child Prodigy Akash Vukoti vs Steve Harvey - YouTube
TIME: 25.11.2024 09:22:48

URL: https://www.youtube.com/shorts/HIk7a_kkbT8
TITLE: (880) sir ne to bahut hi best price💰 me #macbook le liya ❣️#shorts - YouTube
TIME: 25.11.2024 09:21:38

URL: https://www.youtube.com/watch?v=-_38JFItLfY
TITLE: (880) বর্তমান যুগের সেরা পাঁচটি ল্যাপটপ / hp laptop / asus laptop / lenovo laptop - YouTube
TIME: 25.11.2024 09:04:31

URL: https://www.youtube.com/watch?v=Qz6oxDMZokQ
TITLE: (880) Best Recitation of Surah Yasin | Surah Ar Rahman | Surah Waqiya | Surah Mulk - by Alaa Aqel - YouTube
TIME: 25.11.2024 07:26:51

URL: https://www.youtube.com/watch?v=KyaKVJwoOnM
TITLE: (880) Most Beautiful | Surah Yasin ||Surah Ar Rahman || Surah Waqiya || Surah Mulk|| Recited by ALAA AQEL - YouTube
TIME: 25.11.2024 06:45:10

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQ01ODI0NjQyMTdqMGo3qAIIsAIB&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 25.11.2024 06:00:40

URL: https://www.youtube.com/watch?v=ZUC5hRjl7WY
TITLE: (880) সকালে শোনার জন্য খুব সুন্দর তেলাওয়াত । BEAUTIFUL QURAN MORNING RECITATION For Relaxation of SOUL - YouTube
TIME: 25.11.2024 05:59:41

URL: https://www.youtube.com/shorts/RzADykQNDk8
TITLE: (880) অনেক,, মজা😅😅 #music #bassboosted #remix #beats #bass #automobile #love #unfrezzmyaccount - YouTube
TIME: 25.11.2024 05:58:08

URL: https://www.youtube.com/shorts/Z8w9ywsOYLM
TITLE: (880) When you have older sister 😂❤️ #viralvideos #funnymemes #memes #youtubeshorts #brothersister - YouTube
TIME: 25.11.2024 05:58:08

URL: https://www.facebook.com/messages/t/1144606105634914
TITLE: Messenger | Facebook
TIME: 25.11.2024 05:49:31

URL: https://www.facebook.com/messages/e2ee/t/8384844048298659
TITLE: Messenger | Facebook
TIME: 25.11.2024 05:48:40

URL: https://www.facebook.com/messages/e2ee/t/7445546358832016
TITLE: Messenger | Facebook
TIME: 25.11.2024 05:48:07

URL: https://www.facebook.com/messages/t/100042474581557
TITLE: Messenger | Facebook
TIME: 25.11.2024 05:44:44

URL: https://www.facebook.com/stories/101378626102753/UzpfSVNDOjE2NDg4MzkwNDYwNjIwNDg=/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 25.11.2024 05:42:07

URL: https://www.facebook.com/samiaruhi.syedaislam
TITLE: Facebook
TIME: 24.11.2024 23:15:44

URL: https://www.facebook.com/photo/?fbid=122184180338182048&set=gm.1082779846921100&idorvanity=782230070309414
TITLE: Facebook
TIME: 24.11.2024 23:10:34

URL: https://www.facebook.com/photo/?fbid=3186263484856193&set=a.111070772375495
TITLE: Facebook
TIME: 24.11.2024 23:05:22

URL: https://www.facebook.com/friends/suggestions/?profile_id=100011029172873
TITLE: Suggestions | Facebook
TIME: 24.11.2024 23:03:16

URL: https://www.facebook.com/stories/1140066349428946/UzpfSVNDOjE2NzE0OTg0ODcwNzk4ODI=/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 24.11.2024 23:02:27

URL: https://www.facebook.com/stories/173012050849265/UzpfSVNDOjE3NDEyMjA1OTY0MTgzMjM=/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 24.11.2024 23:02:06

URL: https://www.facebook.com/stories/1606164032800892/UzpfSVNDOjIwNDU1MzczOTU4ODMwMTc=/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 24.11.2024 23:01:47

URL: https://www.youtube.com/shorts/kggUGIFIsqU
TITLE: (825) YouTube
TIME: 24.11.2024 22:55:49

URL: https://www.youtube.com/shorts/kV3E2OoGH0A
TITLE: (880) #keşfet #physics - YouTube
TIME: 24.11.2024 22:55:49

URL: https://www.youtube.com/shorts/HF_ujSVh23Y
TITLE: (880) bhabhi ji ko im injection lagaya #shorts #shortsfeed #injection - YouTube
TIME: 24.11.2024 22:54:45

URL: https://www.youtube.com/shorts/i60jXzUop-k
TITLE: (880) Aaj ki Raat ❤ stree 2 | Tamannaah bhatia |#broken💔 #trending #love #viral🥀 #short_video #shorts - YouTube
TIME: 24.11.2024 22:41:38

URL: https://www.youtube.com/watch?v=RFvu6ssrwMY
TITLE: (880) Apple Macbook Price In Bangladesh 2024🔥Used Apple Macbook Price In Bangladesh😍New Apple Macbook 2024 - YouTube
TIME: 24.11.2024 22:27:02

URL: https://www.wafilife.com/gb-201-type-c-usb-hub/dp/1019919?utm_medium=paid&utm_source=fb&utm_id=23850696075600785&utm_content=23858682118290785&utm_term=23858682118300785&utm_campaign=23850696075600785&fbclid=IwY2xjawGwWgZleHRuA2FlbQIxMAABHbKVVH1Z-6EYTC6AcLZ53dwQnUhn0UHdRgIhHAmVLdOpsQEdH6eMlSU5tQ_aem_GotVfTZI3w9QFhBHeXXntg
TITLE: GB-201 Type-C USB Hub | Wafilife
TIME: 24.11.2024 22:12:55

URL: https://l.facebook.com/l.php?u=https%3A%2F%2Fwww.wafilife.com%2Fgb-201-type-c-usb-hub%2Fdp%2F1019919%3Futm_medium%3Dpaid%26utm_source%3Dfb%26utm_id%3D23850696075600785%26utm_content%3D23858682118290785%26utm_term%3D23858682118300785%26utm_campaign%3D23850696075600785%26fbclid%3DIwZXh0bgNhZW0CMTAAAR2ylVR9WfuhGEwugHC2ed3cEJ1IZ9FB3UYCIRwJlS3TqbEBHR-njJUlObU_aem_GotVfTZI3w9QFhBHeXXntg&h=AT2M55qAh-EKwmbghp4mmdnWf27VXrjPblsg9vnpCqdLVGDjsLpm8n3pqXunkhlOuqgc6fKi5D7Mex7UUPGNWIaZ4DdAoBRoGZCioyR3Z6VCLT_Z2eWcTZW8TljeppkrzmVOUA&__tn__=*J%2CmH-R&c[0]=AT2wDI3niFZRXSizgnGUO1w8UVbXJUDDDHSyNcAVCHRTaQyfEwMEkUE-X_pM32GBo_rkpXilObZG8by0A14Gte28w_Gfn3Z1rkiatMcrQQi-38vE-tv_yxyCJIw9SZgDq0IS4skEbYqs6FJkFy2Ss0PK-UjFfM20C-_Nq51n9F-kyYF65Kd0imyFFa4JE4Bp-WZh_YkMyKDZWeV_acHlMGhfoO7BBtEsdHv7Re_HxlMl9xor-0r68nJMwhVBfjuiIIaTXBRuujdfq8YOGWyUDCBqQ1LB9D2-aFeEPtoEjoLoRjvSHnRkGS-Oym1kOZSG2SN7Wp3tZpJhADbgc-f2Gsfg3shF3n0zOOAr1SGZ-I-XPfJwDQ
TITLE: GB-201 Type-C USB Hub | Wafilife
TIME: 24.11.2024 22:12:54

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgBECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQsxNjQyNDA0ajBqN6gCCLACAQ&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 24.11.2024 15:32:24

URL: https://www.google.com/search?q=saas+software+meaning&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgYIBxBFGEDSAQsxNjM3NjI4ajBqN6gCB7ACAQ&sourceid=chrome&ie=UTF-8
TITLE: saas software meaning - Google Search
TIME: 24.11.2024 15:32:19

URL: https://www.youtube.com/shorts/2HYHfVdhdIk
TITLE: (879) 本日のピタゴラスイッチ #marblerun #marblerace #tiktok #ピタゴラスイッチ #dominos #rubegoldberg #asmr #art #woodentoys - YouTube
TIME: 24.11.2024 15:31:43

URL: https://www.youtube.com/shorts/Pm6KsFOZ9_4
TITLE: (879) Tactical Queen Sacrifice 🔥👏 (тактическая жертва ферзя) #shorts #chess #games #шахматы #шортс - YouTube
TIME: 24.11.2024 15:31:42

URL: https://www.youtube.com/shorts/vQdDv2Yc3mc
TITLE: (879) YouTube
TIME: 24.11.2024 15:31:41

URL: https://www.youtube.com/shorts/uwM3qeBz-jk
TITLE: (879) What does the rooster do to me when I sleep? (Click to watch the full version) #funny #cute - YouTube
TIME: 24.11.2024 15:31:04

URL: https://www.google.com/search?q=saas+software+meaning&sca_esv=60458e0a5c809e19&sxsrf=ADLYWIIcqPyxwUX7SWwmpvFvXEgqYnFEbg%3A1732449907827&ei=cxZDZ8GfMvaQnesPrYLJgAc&oq=saas+software+&gs_lp=Egxnd3Mtd2l6LXNlcnAiDnNhYXMgc29mdHdhcmUgKgIIAjIKEAAYgAQYQxiKBTIFEAAYgAQyBRAAGIAEMgUQABiABDIFEAAYgAQyBRAAGIAEMgUQABiABDIFEAAYgAQyBRAAGIAEMgUQABiABEjMZVDjGFikQXAEeAGQAQCYAcgBoAHxEKoBBjAuMTQuMbgBAcgBAPgBAZgCE6AC6hGoAhTCAgoQABiwAxjWBBhHwgINEAAYgAQYsAMYQxiKBcICBxAjGCcY6gLCAhMQABiABBhDGLQCGIoFGOoC2AEBwgITEC4YgAQY0QMYQxjUAhjHARiKBcICChAjGIAEGCcYigXCAhAQLhiABBjRAxjHARgnGIoFwgILEAAYgAQYkQIYigXCAhAQABiABBixAxhDGIMBGIoFwgINEAAYgAQYsQMYQxiKBcICERAAGIAEGJECGLEDGIMBGIoFwgIKEC4YgAQYQxiKBcICBxAAGIAEGArCAgYQABgWGB7CAgsQABiABBiGAxiKBcICCBAAGIAEGKIEmAMUiAYBkAYKugYGCAEQARgBkgcGNC4xNC4xoAfLYA&sclient=gws-wiz-serp
TITLE: saas software meaning - Google Search
TIME: 24.11.2024 15:26:06

URL: https://www.google.com/search?q=sap+software+full+form&oq=sap+software+&gs_lcrp=EgZjaHJvbWUqBwgDEAAYgAQyBwgAEAAYjwIyBwgBEAAYgAQyBwgCEAAYgAQyBwgDEAAYgAQyBwgEEAAYgAQyBwgFEAAYgAQyBwgGEAAYgAQyBwgHEAAYgAQyBwgIEAAYgAQyBwgJEAAYgATSAQg3OTQzajBqN6gCB7ACAQ&sourceid=chrome&ie=UTF-8
TITLE: sap software full form - Google Search
TIME: 24.11.2024 15:05:10

URL: https://www.youtube.com/watch?v=3NdXYZygETE&list=RDSCQDqU-j0nk&index=12
TITLE: (875) Abar | Minar Rahman | Siam Ahmed | Saira Akter Jahan | আবার | Music Video - YouTube
TIME: 23.11.2024 23:54:40

URL: https://www.youtube.com/watch?v=4p0obwM5QuQ&list=RDSCQDqU-j0nk&index=11
TITLE: (875) Ami Hat Diye Ja Chui (lyrics) 2021 | আমি হাত দিয়ে যা ছুঁই তাই দুঃখ হয়ে যায় | SR Lyrics | Ark | - YouTube
TIME: 23.11.2024 23:50:39

URL: https://www.youtube.com/watch?v=ECh1rS2ipJw&list=RDSCQDqU-j0nk&index=10
TITLE: (875) Dukkho Bilash | দুঃখ বিলাশ | Artcell | Anushilon | Bangla New Song | Official Lyrical Video - YouTube
TIME: 23.11.2024 23:43:57

URL: https://www.youtube.com/watch?v=-ttZzVTnbGE&list=RDSCQDqU-j0nk&index=9
TITLE: (875) Tomake / তোমাকে - Artcell (cover) | Mahzabin and Akif - YouTube
TIME: 23.11.2024 23:41:13

URL: https://www.youtube.com/watch?v=vHSV_ICWMS0&list=RDSCQDqU-j0nk&index=8
TITLE: (875) Taake Khub Kache Jei Pai || Chandrabindoo || Cover - YouTube
TIME: 23.11.2024 23:38:36

URL: https://www.youtube.com/watch?v=vWeAbNtAg6A&list=RDSCQDqU-j0nk&index=7
TITLE: (875) Amar Dehokhan / Odd signature/ cover by Barisha Khan 🌼 - YouTube
TIME: 23.11.2024 23:34:43

URL: https://www.youtube.com/watch?v=uEMg_bIyCFc&list=RDSCQDqU-j0nk&index=6
TITLE: (875) Dipannita // Sorry Dipannita // cover 🤍🌸 - YouTube
TIME: 23.11.2024 23:33:45

URL: https://www.youtube.com/watch?v=-lYP0RtJObM&list=RDSCQDqU-j0nk&index=5
TITLE: (875) Ei To Hethay Kunja Chhayay | Momo & Dumpling - YouTube
TIME: 23.11.2024 23:29:49

URL: https://www.youtube.com/watch?v=eoFEFnl6vCA&list=RDSCQDqU-j0nk&index=4
TITLE: (875) Obosthan X Nikosh Kalo Ei Adhar - Unplugged | Rakib Hasan - YouTube
TIME: 23.11.2024 23:25:28

URL: https://www.youtube.com/watch?v=NJb5sY4c_qk&list=RDSCQDqU-j0nk&index=3
TITLE: (875) Jodi Vule Jao By Original Artist Polin || Ami Megh Chure Dey || আমি মেঘ ছুড়ে দেই || যদি ভুলে যাও || - YouTube
TIME: 23.11.2024 23:19:40

URL: https://www.youtube.com/watch?v=ulNBxWfKl3Y&list=RDSCQDqU-j0nk&index=2
TITLE: (875) Mohiner Ghoraguli - Bhalo Lage - YouTube
TIME: 23.11.2024 23:14:55

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgYIBxBFGEDSAQ00NjkyNjc1NDZqMGo3qAIHsAIB&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 23.11.2024 22:34:13

URL: https://www.facebook.com/reel/2493377084165508
TITLE: Facebook
TIME: 23.11.2024 22:21:11

URL: https://www.facebook.com/reel/1132192877190136
TITLE: Facebook
TIME: 23.11.2024 22:19:13

URL: https://www.facebook.com/reel/834789318802118
TITLE: Facebook
TIME: 23.11.2024 22:17:09

URL: https://www.facebook.com/reel/1343820326338241
TITLE: Facebook
TIME: 23.11.2024 22:16:06

URL: https://www.facebook.com/reel/598858536146545
TITLE: Facebook
TIME: 23.11.2024 22:15:03

URL: https://www.facebook.com/reel/899065288365105
TITLE: Facebook
TIME: 23.11.2024 22:12:29

URL: https://www.facebook.com/reel/1911165436054431
TITLE: Facebook
TIME: 23.11.2024 22:11:39

URL: https://www.facebook.com/reel/573820541660115
TITLE: Facebook
TIME: 23.11.2024 22:11:15

URL: https://www.facebook.com/reel/573820541660115/?s=ifu
TITLE: Facebook
TIME: 23.11.2024 22:11:14

URL: https://www.facebook.com/reel/578329541386757
TITLE: Facebook
TIME: 23.11.2024 22:09:51

URL: https://www.facebook.com/reel/1073677514064771
TITLE: Facebook
TIME: 23.11.2024 22:08:13

URL: https://www.facebook.com/reel/1238928384036000
TITLE: Facebook
TIME: 23.11.2024 22:07:47

URL: https://www.facebook.com/reel/1238928384036000/?s=ifu
TITLE: Facebook
TIME: 23.11.2024 22:07:47

URL: https://www.facebook.com/reel/550268267898485
TITLE: Facebook
TIME: 23.11.2024 22:07:16

URL: https://www.facebook.com/reel/463687026302737
TITLE: Facebook
TIME: 23.11.2024 22:06:59

URL: https://www.facebook.com/reel/463687026302737/?s=ifu
TITLE: Facebook
TIME: 23.11.2024 22:06:59

URL: https://www.facebook.com/photo/?fbid=1415352772718344&set=pcb.1415352836051671
TITLE: (1) Facebook
TIME: 29.11.2024 13:07:51

URL: https://www.youtube.com/shorts/wNfKDLaFrs4
TITLE: (875) #TIMELAPSE: START to FINISH Alone BUILD LOG Cabin (Wooden House), How To Build Wooden Cabin, Surviva - YouTube
TIME: 23.11.2024 21:59:18

URL: https://www.youtube.com/shorts/4FEERdg1rRs
TITLE: (875) যেদিকে তাকাই সেদিকে নৈরাজ্য - YouTube
TIME: 23.11.2024 21:58:49

URL: https://www.youtube.com/shorts/02u5tjje1UA
TITLE: (875) Badminton skills used to fool opponents #badminton #badmintonplayer #badmintonlover - YouTube
TIME: 23.11.2024 21:58:15

URL: https://www.youtube.com/shorts/rtqo8jrc24I
TITLE: (875) 27 June 2024 - YouTube
TIME: 23.11.2024 21:57:15

URL: https://www.youtube.com/shorts/03Acz9gR7v8
TITLE: (875) YouTube
TIME: 23.11.2024 21:57:12

URL: https://www.youtube.com/shorts/KuyRMDv3-bs
TITLE: (875) Itna faltu time kiske pas hota hai Bhai..😐? #siblings #comedy #youtubeshorts #funny #viral - YouTube
TIME: 23.11.2024 21:56:28

URL: https://www.youtube.com/shorts/tNjbEaF5RR4
TITLE: (875) CC TV #funny #soundeffects #comedy #memes #funnyclip #movieclips #funnymovie #fun #golamthegreat - YouTube
TIME: 23.11.2024 21:56:09

URL: https://www.youtube.com/shorts/dO9A5e-hLC8
TITLE: (875) deepika padukone also mad on darshan raval😍# darshan raval cute expression# darshan naughtily nice😍😝 - YouTube
TIME: 23.11.2024 21:55:20

URL: https://www.youtube.com/shorts/J7Ew3RuFGKg
TITLE: (875) Mai Sirf Tumse Pyar Karta Hu Baby 😅 Don't Miss The End🤫Credit - Rj Naved🤫#shortvideo #rjnaved #prank - YouTube
TIME: 23.11.2024 21:54:35

URL: https://www.youtube.com/shorts/rJoavoaVzeE
TITLE: (847) YouTube
TIME: 23.11.2024 21:54:33

URL: https://www.youtube.com/shorts/yN1Ww0KYqXU
TITLE: (875) বাইকারদের বদনাম হয় মূলত এই ভদ্রলোকদের জন্য। - YouTube
TIME: 23.11.2024 21:53:27

URL: https://www.youtube.com/shorts/LMJnskxv8nM
TITLE: (875) নিরাপদ থাকুক তারুন্য - YouTube
TIME: 23.11.2024 21:52:41

URL: https://www.youtube.com/shorts/pyPdrUO81Eg
TITLE: (875) জাতির পিতা ইব্রাহিম শেখ মুজিব ঘোড়ার ডিম | রফিকুল ইসলাম মাদানী | rafiqul islam madani waz #shorts - YouTube
TIME: 23.11.2024 21:50:50

URL: https://www.youtube.com/watch?v=72LqiSihEl4
TITLE: (875) Best pre-owned Lenovo X1 carbon series 2025 for freelancing up to 70k. www.lappyvalley.com - YouTube
TIME: 23.11.2024 21:44:49

URL: https://www.youtube.com/watch?v=RGu5fC7R7RU
TITLE: (875) চারুলতা ২০১১ | Charulata 2011 | Rituparna | Rii | Arjun | Dibyendu | Kaushik Sen | Dolon | Subtitled - YouTube
TIME: 23.11.2024 21:18:10

URL: https://www.youtube.com/shorts/plHLQP-3e_g
TITLE: (874) Laundry ASMR | With samsung #cleaning #clean #laundry #asmr - YouTube
TIME: 23.11.2024 16:22:58

URL: https://www.youtube.com/watch?v=9XIJ8ZpBW58
TITLE: (874) হৈচৈ অফার পার্ট-১/ বেস্ট প্রাইজে এ-গ্রেড লেপটপ কিনুন/ used laptp price in BD 2024/ SS Computes - YouTube
TIME: 23.11.2024 16:16:05

URL: https://www.youtube.com/watch?v=gVlEF4nqWdA
TITLE: (874) Lenovo ThinkPad X1 Carbon gen7 | Used Laptop Price In BD | Second Hand Laptop | Laptop Price in BD - YouTube
TIME: 23.11.2024 16:07:41

URL: https://www.youtube.com/watch?v=GCTOsL6bGrQ
TITLE: (873) আল-কুদসের মুক্তি কোন পথে? | আসিফ আদনান | Asif Adnan | Seminar - 4 [SHARE MUST!] - YouTube
TIME: 23.11.2024 15:58:29

URL: https://www.youtube.com/watch?v=sMkK2ge5CHA
TITLE: (869) Hp Collection | Used Laptop Price In Bd | Second Hand Laptop | Laptop Price in Bangladesh 2024 - YouTube
TIME: 21.11.2024 23:25:48

URL: https://www.youtube.com/shorts/DDB0cQbHJJk
TITLE: (869) লজ্জা নয় জানতে হবে। #shortvideo #islamic video# - YouTube
TIME: 21.11.2024 23:24:29

URL: https://www.youtube.com/watch?v=siELN9qOjzE
TITLE: (869) Brand New🔥 Laptop Price In Bangladesh 2024 | Asus/ Dell/ HP/Lenovo Laptop Price In Bangladesh 2025 - YouTube
TIME: 21.11.2024 22:58:36

URL: https://www.youtube.com/shorts/dIY0gIYD7xY
TITLE: (869) Bishnoi community is biggest animal lover in world #shorts - YouTube
TIME: 21.11.2024 22:55:59

URL: https://www.youtube.com/watch?v=KxUEj-zuJo8
TITLE: (869) Why or why not MacBook for you? USA variant MacBook at Lappy Valley with the best price - YouTube
TIME: 21.11.2024 22:05:48

URL: https://www.youtube.com/watch?v=cS_PRSWv8f4
TITLE: (869) Best pre-owned laptop lenovo & Surface 3 within 50k for study & freelancing. www.lappyvalley.com - YouTube
TIME: 21.11.2024 22:05:48

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyDwgFEC4YJxjHARjqAhjRAzIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQkyOTU3NmowajeoAgiwAgE&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 21.11.2024 21:32:09

URL: https://www.youtube.com/shorts/jmV6GPYf_dY
TITLE: (859) YouTube
TIME: 19.11.2024 00:25:48

URL: https://www.youtube.com/shorts/tW6wotR7EEU
TITLE: (859) The Vancura Position: Essential Endgame Technique for Tournament Success! #winningdrink #chess - YouTube
TIME: 19.11.2024 00:24:39

URL: https://www.youtube.com/shorts/fZFvQ8ZE6MA
TITLE: (859) Pubic Symphysis Release - YouTube
TIME: 19.11.2024 00:23:01

URL: https://www.google.com/search?q=general+synonym&oq=general+syno&gs_lcrp=EgZjaHJvbWUqBwgAEAAYgAQyBwgAEAAYgAQyBggBEEUYOTIHCAIQABiABDIHCAMQABiABDIHCAQQABiABDIHCAUQABiABDIHCAYQABiABDIHCAcQABiABDIHCAgQABiABDIHCAkQABiABNIBCDY4MzRqMGo3qAIIsAIB&sourceid=chrome&ie=UTF-8
TITLE: general synonym - Google Search
TIME: 19.11.2024 00:16:09

URL: https://www.youtube.com/watch?v=jRqo2EHoA1A
TITLE: (859) She had Neck Cracking for the First time | Indian Massage - YouTube
TIME: 19.11.2024 00:15:11

URL: https://www.youtube.com/watch?v=3KzAr0h4gRY
TITLE: (859) যে ঔষধে এবার সিগারেট খাওয়া বন্ধ হবেই - YouTube
TIME: 19.11.2024 00:09:34

URL: https://www.youtube.com/shorts/m96cHfxzBvY
TITLE: (859) the only women waited ❤🙌 - COC | #clashofclans #cocshorts #shorts - YouTube
TIME: 19.11.2024 00:08:52

URL: https://www.youtube.com/shorts/n49gixvS9ss
TITLE: (859) এই প্রথম ভালো একজন ব্যবসায়ীর সন্ধান পেল _ ভোক্তা অধিকার - #voktaodhikar #mntv #reels #voktaodhikar - YouTube
TIME: 19.11.2024 00:08:48

URL: https://www.youtube.com/shorts/VmNieO0Cp70
TITLE: (859) Carrom king 👑 #youtuber #youtube #youtubeshorts #shots #viralreels #foryou #carromking - YouTube
TIME: 19.11.2024 00:07:43

URL: https://www.youtube.com/shorts/XbfMtAdcpSw
TITLE: (859) Two knights defence #chess #youtubeshorts #chesstalkbangla - YouTube
TIME: 19.11.2024 00:06:46

URL: https://www.youtube.com/shorts/pdwCJDzeR04
TITLE: (771) YouTube
TIME: 19.11.2024 00:06:43

URL: https://www.youtube.com/shorts/chrgrmCXZlc
TITLE: (859) Filter Formula Separate Data in One Click | Filter Formula in Excel | Filter Formula | #ytshorts - YouTube
TIME: 19.11.2024 00:06:40

URL: https://www.youtube.com/shorts/Tsef_fg0Dns
TITLE: (859) Students asked To Make Spaghetti Tower, Can it hold This Much Weight ? - YouTube
TIME: 19.11.2024 00:06:21

URL: https://www.youtube.com/shorts/nLGPApkEu78
TITLE: (859) Master class by Magnus👏😎 #shorts #chess #games #шахматы #шортс - YouTube
TIME: 19.11.2024 00:05:16

URL: https://www.youtube.com/shorts/gNIhKmCL_aw
TITLE: (827) YouTube
TIME: 19.11.2024 00:05:14

URL: https://www.youtube.com/shorts/nXAs146vfD4
TITLE: (859) Buying The MOST EXPENSIVE Computer From Apple 🍎 #youtubeshorts #macbookpro - YouTube
TIME: 19.11.2024 00:04:22

URL: https://www.youtube.com/shorts/tXqDiLIBFVw
TITLE: (859) 🔥Ma’am ko mil gaya @35000/- me premium MacBook with touch bar or Retina display #apple #macbook 🔥 - YouTube
TIME: 19.11.2024 00:03:09

URL: https://www.youtube.com/watch?v=OXDxaLZ9Ybg
TITLE: (859) সাদ ও জুবায়ের গ্রুপের দন্ধের মুল তথ্য ফাসঁ ! শায়খ আহমাদুল্লাহ,Sheikh Ahmadullah=16/11/24 #Waz #ep1 - YouTube
TIME: 19.11.2024 00:00:46

URL: https://www.youtube.com/watch?v=tY72lKVyJf0
TITLE: (855) শীতের গরম অফারে বিশাল ছাড়ে লেপটপ কিনুন সবচেয়ে কম দামে/ used laptop price in BD / Perfect solution BD - YouTube
TIME: 18.11.2024 13:09:49

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQ0zODY1Njg5NjJqMGo3qAIIsAIB&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 18.11.2024 08:30:52

URL: https://www.youtube.com/watch?v=SdV63YM_tfw
TITLE: (854) Used Apple macbook price in bangladesh 2024🔥used apple macbook price in bangladesh😍Used Laptop Price - YouTube
TIME: 18.11.2024 08:22:44

URL: https://www.facebook.com/messenger_media/?attachment_id=8704004196351051&message_id=mid.%24gAAYMMWpLE7-Za5wDi2TOlagAfhdt&thread_id=1702256236499903
TITLE: Facebook
TIME: 18.11.2024 08:20:40

URL: https://www.facebook.com/friends/suggestions/?profile_id=100044421822063
TITLE: Suggestions | Facebook
TIME: 18.11.2024 08:14:33

URL: https://www.facebook.com/friends
TITLE: Friends | Facebook
TIME: 18.11.2024 08:14:11

URL: https://www.facebook.com/stories/1542499332497146/UzpfSVNDOjEyMDg2NjgwNDY4NzcyNDk=/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 18.11.2024 08:10:32

URL: https://www.facebook.com/stories/1340854052691744/UzpfSVNDOjE1ODY1NjYwNzUyODU5MDM=/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 18.11.2024 08:09:53

URL: https://www.facebook.com/stories/116677609488193/UzpfSVNDOjI4OTg1OTk2NTY5NzI4ODc=/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 18.11.2024 08:09:46

URL: https://www.facebook.com/stories/103896854686137/UzpfSVNDOjE3NTM3ODE0MDg3NTc2NjI=/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 18.11.2024 08:09:29

URL: https://www.facebook.com/reel/927888979243354
TITLE: (1) Facebook
TIME: 18.11.2024 00:47:51

URL: https://www.facebook.com/reel/927888979243354/?s=ifu
TITLE: (1) Facebook
TIME: 18.11.2024 00:47:51

URL: https://logintoskills.com/dashboard/
TITLE: Dashboard – Login to Skills
TIME: 18.11.2024 00:43:44

URL: https://dribbble.com/shots/22300057-Dashboard-Interactions
TITLE: Dashboard Interactions by Omer Erdogan on Dribbble
TIME: 18.11.2024 00:39:38

URL: https://dribbble.com/shots/22808256-Sidebar-Navigation-Design
TITLE: Sidebar Navigation Design by Omer Erdogan on Dribbble
TIME: 18.11.2024 00:38:42

URL: https://logintoskills.com/my-account/
TITLE: Dashboard – Login to Skills
TIME: 18.11.2024 00:29:48

URL: https://logintoskills.com/dashboard/?login=success
TITLE: Dashboard – Login to Skills
TIME: 18.11.2024 00:29:01

URL: https://logintoskills.com/dashboard/logout
TITLE: Login to Skills
TIME: 18.11.2024 00:28:50

URL: https://logintoskills.com/dashboard/logout/
TITLE: Login to Skills
TIME: 18.11.2024 00:28:50

URL: https://logintoskills.com/
TITLE: Login to Skills
TIME: 18.11.2024 00:28:50

URL: https://dribbble.com/shots/23604958-Dashboard-Sidebar-Exploration
TITLE: Dashboard Sidebar Exploration by Omer Erdogan on Dribbble
TIME: 18.11.2024 00:18:49

URL: https://dribbble.com/shots/15849687-Dropdown-Sidebar-Menu
TITLE: Dropdown Sidebar Menu by codinglabweb on Dribbble
TIME: 18.11.2024 00:17:23

URL: https://dribbble.com/tags/dropdown-sidebar
TITLE: Dropdown Sidebar designs, themes, templates and downloadable graphic elements on Dribbble
TIME: 18.11.2024 00:17:17

URL: https://dribbble.com/shots/24071216-Dual-tier-nav-Untitled-UI
TITLE: Dual-tier nav — Untitled UI by Jordan Hughes® on Dribbble
TIME: 18.11.2024 00:15:43

URL: https://dribbble.com/shots/15849687-Dropdown-Sidebar-Menu/attachments/7670217?mode=media
TITLE: dribbble.com/shots/15849687-Dropdown-Sidebar-Menu/attachments/7670217?mode=media
TIME: 18.11.2024 00:15:22

URL: https://www.google.com/search?q=dropdown+menu+in+sidebar+ui+design+model&oq=dropdown+menu+in+sidebar+ui+design+model&gs_lcrp=EgZjaHJvbWUyBggAEEUYOTIHCAEQIRigATIHCAIQIRigATIHCAMQIRigATIHCAQQIRiPAjIHCAUQIRiPAtIBCTY3NDE2ajBqN6gCCLACAQ&sourceid=chrome&ie=UTF-8
TITLE: dropdown menu in sidebar ui design model - Google Search
TIME: 18.11.2024 00:10:34

URL: https://www.youtube.com/watch?v=QFY4fgRzIrY
TITLE: (854) ✅💻DELL LATITUDE 7420 (INTEL CORE I7 11va EVO, 16 GB RAM, 512 SSD)💻✅ - YouTube
TIME: 17.11.2024 22:34:54

URL: https://www.facebook.com/stories/107889090975437/UzpfSVNDOjIwOTM1MjU4MzQ0MzcyODg=/?bucket_count=9&source=story_tray
TITLE: (1) Facebook
TIME: 17.11.2024 22:33:41

URL: https://www.facebook.com/stories/101378626102753/UzpfSVNDOjE3MDQxOTI1ODM3MDg5MDU=/?bucket_count=9&source=story_tray
TITLE: (1) Facebook
TIME: 17.11.2024 22:31:39

URL: https://www.facebook.com/reel/930239815666679
TITLE: (1) Facebook
TIME: 17.11.2024 22:30:48

URL: https://www.facebook.com/reel/981981923438444
TITLE: (1) Facebook
TIME: 17.11.2024 22:26:49

URL: https://www.facebook.com/reel/537351875818232
TITLE: (1) Facebook
TIME: 17.11.2024 22:24:13

URL: https://www.facebook.com/reel/540606495570645
TITLE: (1) Facebook
TIME: 17.11.2024 22:21:19

URL: https://www.facebook.com/reel/1097218088424936
TITLE: (1) Facebook
TIME: 17.11.2024 22:20:51

URL: https://www.facebook.com/reel/1753828705378679
TITLE: (1) Facebook
TIME: 17.11.2024 22:19:20

URL: https://www.facebook.com/reel/517058420869163
TITLE: (1) Facebook
TIME: 17.11.2024 22:18:18

URL: https://www.facebook.com/reel/911273940333606
TITLE: (1) Facebook
TIME: 17.11.2024 22:14:34

URL: https://www.facebook.com/reel/891670795630446
TITLE: (1) Facebook
TIME: 17.11.2024 22:08:49

URL: https://www.facebook.com/reel/521450673743663
TITLE: (1) Facebook
TIME: 17.11.2024 22:07:14

URL: https://www.facebook.com/reel/1166158661829765
TITLE: (1) Facebook
TIME: 17.11.2024 22:05:10

URL: https://www.facebook.com/reel/443660515406729
TITLE: (1) Facebook
TIME: 17.11.2024 22:03:28

URL: https://www.facebook.com/reel/863650779041317
TITLE: (1) Facebook
TIME: 17.11.2024 22:02:35

URL: https://www.facebook.com/reel/1259651258335464
TITLE: (1) Facebook
TIME: 17.11.2024 21:59:19

URL: https://www.facebook.com/reel/1229065748302900
TITLE: (1) Facebook
TIME: 17.11.2024 21:57:22

URL: https://www.facebook.com/reel/1034080038455993
TITLE: (1) Facebook
TIME: 17.11.2024 21:56:40

URL: https://www.facebook.com/reel/2138392182998984
TITLE: (1) Facebook
TIME: 17.11.2024 21:54:36

URL: https://www.facebook.com/reel/568192198891039
TITLE: (1) Facebook
TIME: 17.11.2024 21:48:16

URL: https://www.facebook.com/reel/1097755181198017
TITLE: (1) Facebook
TIME: 17.11.2024 21:44:24

URL: https://www.facebook.com/reel/2046385259148106
TITLE: (1) Facebook
TIME: 17.11.2024 21:44:02

URL: https://www.facebook.com/reel/776515987380686
TITLE: (1) Facebook
TIME: 17.11.2024 21:39:30

URL: https://www.facebook.com/reel/1456380458370121
TITLE: (1) Facebook
TIME: 17.11.2024 21:38:53

URL: https://www.facebook.com/reel/576033531772828
TITLE: (1) Facebook
TIME: 17.11.2024 21:37:05

URL: https://www.facebook.com/reel/873080498251302
TITLE: (1) Facebook
TIME: 17.11.2024 21:36:33

URL: https://www.facebook.com/reel/1253692672618791
TITLE: (1) Facebook
TIME: 17.11.2024 21:31:37

URL: https://www.facebook.com/reel/390161227449188
TITLE: (1) Facebook
TIME: 17.11.2024 21:30:35

URL: https://www.facebook.com/reel/1978896382532488
TITLE: (1) Facebook
TIME: 17.11.2024 21:29:57

URL: https://www.facebook.com/reel/1063103258719403
TITLE: (1) Facebook
TIME: 17.11.2024 21:28:25

URL: https://www.facebook.com/reel/404222026095115
TITLE: (1) Facebook
TIME: 17.11.2024 21:27:47

URL: https://www.facebook.com/reel/558416206850587
TITLE: (1) Facebook
TIME: 17.11.2024 21:27:29

URL: https://www.facebook.com/reel/406322412271916
TITLE: (1) Facebook
TIME: 17.11.2024 21:26:12

URL: https://www.facebook.com/reel/1117252683155644
TITLE: (1) Facebook
TIME: 17.11.2024 21:24:39

URL: https://www.facebook.com/reel/1092349858559552
TITLE: (1) Facebook
TIME: 17.11.2024 21:23:59

URL: https://www.facebook.com/reel/1092349858559552/?s=ifu
TITLE: (1) Facebook
TIME: 17.11.2024 21:23:58

URL: https://www.facebook.com/reel/761286816133294
TITLE: (1) Facebook
TIME: 17.11.2024 21:22:03

URL: https://www.facebook.com/reel/1547783162817275
TITLE: (1) Facebook
TIME: 17.11.2024 21:21:49

URL: https://www.facebook.com/reel/1547783162817275/?s=ifu
TITLE: (1) Facebook
TIME: 17.11.2024 21:21:48

URL: https://www.facebook.com/photo?fbid=979222884249503&set=pcb.979222924249499
TITLE: (1) Facebook
TIME: 17.11.2024 21:18:18

URL: https://www.facebook.com/photo?fbid=979222814249510&set=pcb.979222924249499
TITLE: (1) Facebook
TIME: 17.11.2024 21:18:16

URL: https://www.facebook.com/photo?fbid=979222760916182&set=pcb.979222924249499
TITLE: (1) Facebook
TIME: 17.11.2024 21:18:13

URL: https://www.facebook.com/photo?fbid=979222704249521&set=pcb.979222924249499
TITLE: (1) Facebook
TIME: 17.11.2024 21:18:02

URL: https://www.facebook.com/photo/?fbid=979228247582300&set=pcb.979222924249499
TITLE: (1) Facebook
TIME: 17.11.2024 21:17:59

URL: https://www.facebook.com/photo?fbid=979224884249303&set=pcb.979222924249499
TITLE: (1) Facebook
TIME: 17.11.2024 21:17:57

URL: https://www.facebook.com/photo/?fbid=979222884249503&set=pcb.979222924249499
TITLE: (1) Facebook
TIME: 17.11.2024 21:17:42

URL: https://www.facebook.com/photo?fbid=1728940404505063&set=pcb.1477814272906398
TITLE: (1) Facebook
TIME: 17.11.2024 21:08:13

URL: https://www.facebook.com/photo?fbid=1728940467838390&set=pcb.1477814272906398
TITLE: (1) Facebook
TIME: 17.11.2024 21:08:08

URL: https://www.facebook.com/photo/?fbid=1728940384505065&set=pcb.1477814272906398
TITLE: (1) Facebook
TIME: 17.11.2024 21:07:59

URL: https://www.facebook.com/stories/228291941434423/UzpfSVNDOjU4NjA1NDQ0Mzk4NjE3OA==/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 17.11.2024 21:04:29

URL: https://www.facebook.com/stories/228291941434423/UzpfSVNDOjEyODY0OTMzMTU4MzA4NjI=/?bucket_count=9&source=story_tray
TITLE: (1) Facebook
TIME: 17.11.2024 21:04:21

URL: https://www.facebook.com/stories/228291941434423/UzpfSVNDOjkyMzc3MTExOTEyMzYyMQ==/?bucket_count=9&source=story_tray
TITLE: (1) Facebook
TIME: 17.11.2024 21:04:01

URL: https://www.facebook.com/stories/1580941805272352/UzpfSVNDOjE3Mzg0NDY0NDAzMzExMDE=/?bucket_count=9&source=story_tray
TITLE: (1) Facebook
TIME: 17.11.2024 21:03:20

URL: https://www.figma.com/app_auth/761da178-9e23-4eb3-a8b6-4c72489e1c9b/grant?desktop_protocol=figma&locale=en
TITLE: Figma
TIME: 17.11.2024 15:53:03

URL: https://www.figma.com/redirect_home
TITLE: Recents and Sharing – Figma
TIME: 17.11.2024 15:52:52

URL: https://www.figma.com/design/tFugyG3dL0cDphcxxc1DAx/Untitled?node-id=0-1&node-type=canvas&t=GSKIOHwADyp8YxNo-0
TITLE: Untitled – Figma
TIME: 17.11.2024 15:47:25

URL: https://www.figma.com/design/tFugyG3dL0cDphcxxc1DAx/Untitled?node-id=0-1&t=GSKIOHwADyp8YxNo-0
TITLE: Untitled – Figma
TIME: 17.11.2024 15:47:19

URL: https://www.figma.com/design/tFugyG3dL0cDphcxxc1DAx/Untitled?node-id=0-1
TITLE: Untitled – Figma
TIME: 17.11.2024 15:47:14

URL: https://www.figma.com/design/tFugyG3dL0cDphcxxc1DAx/Untitled?node-id=0-1&node-type=canvas&t=tjzKaginpOGrkD1B-0&fuid=1438056172272863894
TITLE: Figma
TIME: 17.11.2024 15:46:59

URL: https://accounts.google.com/signin/oauth/consent?authuser=0&part=AJi8hAO-tqZbU9XZTPciqGTKsL4rV-GihMvbil9GuiwRgvLDuX06Ii-82YEymIr-wzXzg7K7N60Q15yghmRI5DtsyRQ9VawPuZD2id0APdpetgoacbIxdetS3xWAEiFoavnAe9YM8sr9Bkyb0xcT13Z0G3siH0G0nZhpCio_G4axmnlECfk02vFA3GGq-hErm08di15mFT7wrN_a9aT0fvJOekh4Yly8DoG5pwLoT6TNoWRd2AuN3Jkx-LJVqFSnaikcd55umtdi2cvjYN3MO3usFztKdCK1aokqy-LGUrKWKZv-nsBjPfUMWaJuOKfLNtsHzMHOn0ZQjrwdGiND2AnkNnFXoqyxJpHtvpGd4O0RKJUAwz50aYRIbFHQn7cvaqofxJZ5UEm72enZhVoM9NwImVh5Vaok1cm92UaFcoxRB7JOD3U9AaYZYPQ_Pv7QaPbfILZw6jUhXpzo5H3IlSXVGixKHaZNrA&flowName=GeneralOAuthFlow&as=S1831100983%3A1731847622228462&client_id=532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com&pli=1&rapt=AEjHL4NRR2JfZkjAJ_EfILt3SGUW_UB_5szuGeffcT4XaXNG4Yi4KPehb5Fz87fWSLKl1Z_C8CYszsvPdrXXdlt1cBjDlxoVvw#
TITLE: Figma
TIME: 17.11.2024 15:46:56

URL: https://www.figma.com/finish_google_sso?state=xoKFOnmP5PzK02JZLkh9xZBUhZkHCWMNenIIzIY%2BtTii&code=4%2F0AeanS0btoIs4Pri2L5tQ-08uGcnQKQ8a_aFPjp8_CcvvXTpIOsE3WwcucSzL8uUwCSp2KA&scope=email+profile+https%3A%2F%2Fwww.googleapis.com%2Fauth%2Fuserinfo.email+https%3A%2F%2Fwww.googleapis.com%2Fauth%2Fuserinfo.profile+openid&authuser=0&prompt=none
TITLE: Figma
TIME: 17.11.2024 15:46:56

URL: https://accounts.google.com/o/oauth2/v2/auth/oauthchooseaccount?client_id=532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fwww.figma.com%2Ffinish_google_sso&response_type=code&scope=profile%20email&access_type=online&prompt=select_account&state=xoKFOnmP5PzK02JZLkh9xZBUhZkHCWMNenIIzIY%2BtTii&service=lso&o2v=2&ddm=1&flowName=GeneralOAuthFlow
TITLE: Sign in – Google accounts
TIME: 17.11.2024 15:46:53

URL: https://accounts.google.com/o/oauth2/v2/auth?client_id=532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fwww.figma.com%2Ffinish_google_sso&response_type=code&scope=profile%20email&access_type=online&prompt=select_account&state=xoKFOnmP5PzK02JZLkh9xZBUhZkHCWMNenIIzIY%2BtTii&service=lso&o2v=2&ddm=1
TITLE: Sign in – Google accounts
TIME: 17.11.2024 15:46:53

URL: https://accounts.google.com/o/oauth2/v2/auth?client_id=532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fwww.figma.com%2Ffinish_google_sso&response_type=code&scope=profile+email&access_type=online&prompt=select_account&state=xoKFOnmP5PzK02JZLkh9xZBUhZkHCWMNenIIzIY%2BtTii
TITLE: Sign in – Google accounts
TIME: 17.11.2024 15:46:53

URL: https://accounts.google.com/o/oauth2/v2/auth/oauthchooseaccount?client_id=532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fwww.figma.com%2Ffinish_google_sso&response_type=code&scope=profile%20email&access_type=online&prompt=select_account&state=iXbOPZZl2Ec9%2FM6Px%2FzO65ApDEe8ALay0gp%2FIiuU5DB5&service=lso&o2v=2&ddm=1&flowName=GeneralOAuthFlow
TITLE: Sign in – Google accounts
TIME: 17.11.2024 15:46:52

URL: https://accounts.google.com/o/oauth2/v2/auth?client_id=532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fwww.figma.com%2Ffinish_google_sso&response_type=code&scope=profile%20email&access_type=online&prompt=select_account&state=iXbOPZZl2Ec9%2FM6Px%2FzO65ApDEe8ALay0gp%2FIiuU5DB5&service=lso&o2v=2&ddm=1
TITLE: Sign in – Google accounts
TIME: 17.11.2024 15:46:52

URL: https://accounts.google.com/o/oauth2/v2/auth?client_id=532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fwww.figma.com%2Ffinish_google_sso&response_type=code&scope=profile+email&access_type=online&prompt=select_account&state=iXbOPZZl2Ec9%2FM6Px%2FzO65ApDEe8ALay0gp%2FIiuU5DB5
TITLE: Sign in – Google accounts
TIME: 17.11.2024 15:46:51

URL: https://www.figma.com/design/tFugyG3dL0cDphcxxc1DAx/Untitled?node-id=0-1&node-type=canvas&t=tjzKaginpOGrkD1B-0
TITLE: Untitled – Figma
TIME: 17.11.2024 15:46:23

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQ0zMjU5OTQwNTNqMGo3qAIIsAIB&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 17.11.2024 15:41:20

URL: https://www.facebook.com/groups/223672518002441/?multi_permalinks=2243939095975763&notif_id=1731830486378065&notif_t=group_activity&ref=notif
TITLE: মানুষ মানুষের জন্য | Facebook
TIME: 17.11.2024 15:41:02

URL: https://www.facebook.com/friends/suggestions/?profile_id=100020789235233
TITLE: (1) Suggestions | Facebook
TIME: 17.11.2024 15:40:24

URL: https://www.facebook.com/reel/1752580575564125
TITLE: Facebook
TIME: 17.11.2024 15:23:06

URL: https://www.facebook.com/reel/1752580575564125/?s=ifu
TITLE: Facebook
TIME: 17.11.2024 15:23:05

URL: https://www.facebook.com/photo?fbid=122106134114612390&set=pcb.122106134792612390
TITLE: Facebook
TIME: 17.11.2024 15:16:57

URL: https://www.facebook.com/photo?fbid=122106134288612390&set=pcb.122106134792612390
TITLE: Facebook
TIME: 17.11.2024 15:16:54

URL: https://www.facebook.com/photo?fbid=122106134024612390&set=pcb.122106134792612390
TITLE: Facebook
TIME: 17.11.2024 15:16:46

URL: https://www.facebook.com/photo/?fbid=122106134180612390&set=pcb.122106134792612390
TITLE: Facebook
TIME: 17.11.2024 15:16:43

URL: https://www.facebook.com/photo/?fbid=122106134474612390&set=pcb.122106134792612390
TITLE: Facebook
TIME: 17.11.2024 15:16:40

URL: https://www.facebook.com/photo?fbid=122106134546612390&set=pcb.122106134792612390
TITLE: Facebook
TIME: 17.11.2024 15:16:32

URL: https://www.facebook.com/photo?fbid=122106133934612390&set=pcb.122106134792612390
TITLE: Facebook
TIME: 17.11.2024 15:16:23

URL: https://www.facebook.com/photo/?fbid=122106134114612390&set=pcb.122106134792612390
TITLE: Facebook
TIME: 17.11.2024 15:16:09

URL: https://www.facebook.com/stories/1757938027572534/UzpfSVNDOjE5MTM3NDE3ODU3ODQxOTU=/?bucket_count=9&source=story_tray
TITLE: (1) Facebook
TIME: 17.11.2024 15:14:50

URL: https://www.youtube.com/shorts/hShXWOyXbm8
TITLE: (852) Huge Discount Offer - Dell Latitude 7320 Detachable Tablet - YouTube
TIME: 17.11.2024 13:05:19

URL: https://www.youtube.com/watch?v=8e6Ln_nXr1E
TITLE: (852) Best Acer Nitro 16 AN16-51-72LX i7 13th 16/512 RTX 4050 6 GB GPU @165K. www.lappyvalley.com - YouTube
TIME: 17.11.2024 12:54:47

URL: https://www.youtube.com/shorts/8Sj5ebbqKaA
TITLE: (852) Afreen Afreen | Noel Alexander’s Choreography #afreenafreen #youtubeshorts #dance #afreen - YouTube
TIME: 17.11.2024 12:53:31

URL: https://www.youtube.com/watch?v=kw4tT7SCmaY&list=RDkw4tT7SCmaY&start_radio=1
TITLE: (821) Coke Studio Season 9| Afreen Afreen| Rahat Fateh Ali Khan & Momina Mustehsan - YouTube
TIME: 17.11.2024 12:49:32

URL: https://www.youtube.com/shorts/LNF_RXkcWmk
TITLE: (852) I told her to come on yacht to beat darbuka😱 #alrafaelo #darbuka #dubai - YouTube
TIME: 17.11.2024 12:48:59

URL: https://www.youtube.com/watch?v=6cISYjA1H6g
TITLE: (852) MotoGP Rewind: A recap of the #AustrianGP - YouTube
TIME: 17.11.2024 11:52:40

URL: https://www.youtube.com/results?search_query=bike+racing
TITLE: (852) bike racing - YouTube
TIME: 17.11.2024 11:52:35

URL: https://www.youtube.com/shorts/a5OK5yyEX-4
TITLE: (852) bike race #shorts #viral #bike #race - YouTube
TIME: 17.11.2024 11:52:29

URL: https://www.youtube.com/shorts/JHshBwQZXBE
TITLE: (852) Kaisa laga TRANSFORMATION?? 😅#farazstuntrider #superbikes #hayabusa #bikers - YouTube
TIME: 17.11.2024 11:52:13

URL: https://www.youtube.com/shorts/tSt9JQFo9F8
TITLE: (852) Things are getting rowdy in the Medallia Superbike Class #shorts #motorcycle #motorsport - YouTube
TIME: 17.11.2024 11:51:52

URL: https://www.facebook.com/stories/1518751131537113/UzpfSVNDOjEyNjA0OTU2MTIwNzA1MjY=/?bucket_count=9&source=story_tray
TITLE: (2) Facebook
TIME: 17.11.2024 07:39:11

URL: https://www.facebook.com/stories/1372421932878428/UzpfSVNDOjQ0MDY2MzA1OTA1NzcwOQ==/?bucket_count=9&source=story_tray
TITLE: (2) Facebook
TIME: 17.11.2024 07:39:01

URL: https://www.facebook.com/stories/178287313020155/UzpfSVNDOjE0OTQ3ODg1MDQ1NDE4NDA=/?bucket_count=9&source=story_tray
TITLE: (2) Facebook
TIME: 17.11.2024 07:38:56

URL: https://www.facebook.com/stories/1647971411934300/UzpfSVNDOjE3OTE4Mzg4OTQ4OTQ0MzQ=/?bucket_count=9&source=story_tray
TITLE: (2) Facebook
TIME: 17.11.2024 07:18:41

URL: https://www.facebook.com/?lsrc=lb
TITLE: Facebook
TIME: 17.11.2024 07:18:23

URL: https://www.facebook.com/?stype=lo&flo=1&deoia=1&jlou=AffNFtLPUq4Da4JKdwlYnDMi5XBZf1edRShEky8U2BPfWG3fzVP8HVBS56_tU2oQmlMZyL0_urnc3l_UWCFLgztiL-aqlQJxlVp_SF9N-rNjbg&smuh=51367&lh=Ac_RDuhzNFcwbX2mEa4
TITLE: Facebook – log in or sign up
TIME: 17.11.2024 07:18:10

URL: https://www.facebook.com/logout.php?h=AfeayXvzfV_twz15Ifc
TITLE: Facebook – log in or sign up
TIME: 17.11.2024 07:18:09

URL: https://www.facebook.com/checkpoint/1501092823525282/?next=https%3A%2F%2Fwww.facebook.com%2F#
TITLE: Facebook
TIME: 17.11.2024 07:18:00

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQs3ODczMjg5ajBqN6gCCLACAQ&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 16.11.2024 16:13:38

URL: https://www.youtube.com/shorts/mblGfji1vbQ
TITLE: (849) Big fails 🤣🤣🤣 #shorts #funny #fails - YouTube
TIME: 16.11.2024 16:12:18

URL: https://www.youtube.com/watch?v=bf1VbBgwdF0
TITLE: (849) Apple macbook price in bangladesh 2024🔥used apple macbook price in bangladesh😍new apple macbook - YouTube
TIME: 16.11.2024 15:28:03

URL: https://www.facebook.com/?sk=welcome&lsrc=lb
TITLE: Facebook
TIME: 16.11.2024 15:27:41

URL: https://www.facebook.com/checkpoint/1501092823525282/?next=https%3A%2F%2Fwww.facebook.com%2F%3Fsk%3Dwelcome%26lsrc%3Dlb
TITLE: Facebook
TIME: 16.11.2024 15:27:41

URL: https://dribbble.com/shots/22781963-Analytics-Dashboard-built-with-Fikri-Chart-Library-Free
TITLE: Analytics Dashboard - built with Fikri Chart Library (Free) by Bagus Fikri for Fikri Studio on Dribbble
TIME: 16.11.2024 15:21:08

URL: https://dribbble.com/search/chart
TITLE: Browse thousands of Chart images for design inspiration | Dribbble
TIME: 16.11.2024 15:21:04

URL: https://dribbble.com/shots/24220406-Attio-Reporting-2-0
TITLE: Attio – Reporting 2.0 by Julian Herbst for Attio on Dribbble
TIME: 16.11.2024 15:18:46

URL: https://dribbble.com/shots/22909091-Cloud-Finance-Financial-Management-Dashboard-UI
TITLE: Cloud Finance - Financial Management Dashboard UI by Muhammad Izza Recka Putra for One Week Wonders on Dribbble
TIME: 16.11.2024 15:12:57

URL: https://dribbble.com/shots/24718258-Project-management-dashboard-Business-Analytics-App
TITLE: Project management dashboard | Business Analytics App by George Lov for Fireart Studio on Dribbble
TIME: 16.11.2024 15:09:02

URL: https://dribbble.com/shots/22723957-Chart-Library-Free-90-Charts-UI-KIT
TITLE: Chart Library - Free 90+ Charts UI KIT by Bagus Fikri for Fikri Studio on Dribbble
TIME: 16.11.2024 15:08:31

URL: https://dribbble.com/search/software-dashboard-ui-design
TITLE: Browse thousands of Software Dashboard UI Design images for design inspiration | Dribbble
TIME: 16.11.2024 15:08:08

URL: https://dribbble.com/search/website
TITLE: Browse thousands of Website images for design inspiration | Dribbble
TIME: 16.11.2024 15:07:49

URL: https://dribbble.com/search?q=software%20dashboard%20ui%20design
TITLE: Browse thousands of Software Dashboard UI Design images for design inspiration | Dribbble
TIME: 16.11.2024 15:07:23

URL: https://dribbble.com/search/software%20dashboard%20ui%20design
TITLE: Browse thousands of Software Dashboard UI Design images for design inspiration | Dribbble
TIME: 16.11.2024 15:07:23

URL: https://dribbble.com/search/software-ui-including-data-table
TITLE: Browse thousands of Software UI Including Data Table images for design inspiration | Dribbble
TIME: 16.11.2024 15:06:53

URL: https://dribbble.com/shots/24044283-Server-capacity-and-utilization
TITLE: Server capacity and utilization by Eugene Paryhin on Dribbble
TIME: 16.11.2024 15:05:43

URL: https://dribbble.com/shots/19202308--Queue-Summary-Medical-Queue-Management-Concept-Design
TITLE: 📈 Queue Summary - Medical Queue Management - Concept Design by Jacek Szpaczek for Semiflat on Dribbble
TIME: 16.11.2024 15:05:19

URL: https://dribbble.com/shots/24565199-Pricing-Untitled-UI
TITLE: Pricing — Untitled UI by Jordan Hughes® on Dribbble
TIME: 16.11.2024 15:05:01

URL: https://dribbble.com/shots/22795353-Revenue-View
TITLE: Revenue View by Kevin Dukkon on Dribbble
TIME: 16.11.2024 15:04:47

URL: https://dribbble.com/shots/23699539-Dark-Mode-Banking-Dashboard
TITLE: Dark Mode - Banking Dashboard by Kevin Dukkon on Dribbble
TIME: 16.11.2024 15:04:45

URL: https://dribbble.com/shots/24455638-Financial-Dashboard
TITLE: Financial Dashboard by Kevin Dukkon on Dribbble
TIME: 16.11.2024 15:04:21

URL: https://dribbble.com/shots/23582203-Banking-Dashboard
TITLE: Banking Dashboard by Kevin Dukkon on Dribbble
TIME: 16.11.2024 15:03:33

URL: https://dribbble.com/shots/24455147-Product-View-Types-Table
TITLE: Product View Types - Table by usrnk1 on Dribbble
TIME: 16.11.2024 14:12:00

URL: https://dribbble.com/search?q=software%20ui%20including%20data%20table
TITLE: Browse thousands of Software UI Including Data Table images for design inspiration | Dribbble
TIME: 16.11.2024 14:11:11

URL: https://dribbble.com/search/software%20ui%20including%20data%20table
TITLE: Browse thousands of Software UI Including Data Table images for design inspiration | Dribbble
TIME: 16.11.2024 14:11:11

URL: https://dribbble.com/search?q=software%20ui%20including%20table
TITLE: Browse thousands of Software UI Including Table images for design inspiration | Dribbble
TIME: 16.11.2024 14:10:58

URL: https://dribbble.com/search/software%20ui%20including%20table
TITLE: Browse thousands of Software UI Including Table images for design inspiration | Dribbble
TIME: 16.11.2024 14:10:58

URL: https://dribbble.com/search/software-ui-including-table
TITLE: Browse thousands of Software UI Including Table images for design inspiration | Dribbble
TIME: 16.11.2024 14:10:58

URL: https://dribbble.com/tags/software-ui
TITLE: Software UI designs, themes, templates and downloadable graphic elements on Dribbble
TIME: 16.11.2024 14:10:11

URL: https://dribbble.com/shots/16829682-Dashboard-UI
TITLE: Dashboard UI by Shaharuzzaman Sourav on Dribbble
TIME: 16.11.2024 14:10:08

URL: https://dribbble.com/shots/16829682-Dashboard-UI/attachments/11887583?mode=media
TITLE: dribbble.com/shots/16829682-Dashboard-UI/attachments/11887583?mode=media
TIME: 16.11.2024 14:08:03

URL: https://dribbble.com/Hussain149
TITLE: Hussain 149 | Dribbble
TIME: 16.11.2024 14:05:59

URL: https://dribbble.com/
TITLE: Dribbble - Discover the World’s Top Designers & Creative Professionals
TIME: 16.11.2024 14:05:55

URL: https://dribbble.com/session/new
TITLE: Sign In | Dribbble
TIME: 16.11.2024 14:05:54

URL: https://accounts.google.com/o/oauth2/auth/oauthchooseaccount?access_type=offline&client_id=32073492121-s6ur8ti01mh34gq2bpbufb8ujdfrpn4v.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fdribbble.com%2Fauth%2Fgoogle%2Fcallback&response_type=code&scope=email%20profile&state=0e08190c6e31dd2c7d13b000185e70d71f98beff15065634&service=lso&o2v=1&ddm=1&flowName=GeneralOAuthFlow
TITLE: Sign in - Google Accounts
TIME: 16.11.2024 14:05:53

URL: https://accounts.google.com/o/oauth2/auth?access_type=offline&client_id=32073492121-s6ur8ti01mh34gq2bpbufb8ujdfrpn4v.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fdribbble.com%2Fauth%2Fgoogle%2Fcallback&response_type=code&scope=email%20profile&state=0e08190c6e31dd2c7d13b000185e70d71f98beff15065634&service=lso&o2v=1&ddm=1&flowName=GeneralOAuthFlow
TITLE: Sign in - Google Accounts
TIME: 16.11.2024 14:05:53

URL: https://accounts.google.com/o/oauth2/auth?access_type=offline&client_id=32073492121-s6ur8ti01mh34gq2bpbufb8ujdfrpn4v.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fdribbble.com%2Fauth%2Fgoogle%2Fcallback&response_type=code&scope=email+profile&state=0e08190c6e31dd2c7d13b000185e70d71f98beff15065634&service=lso&o2v=1&ddm=1&flowName=GeneralOAuthFlow
TITLE: 
TIME: 16.11.2024 14:05:52

URL: https://accounts.google.com/o/oauth2/auth/oauthchooseaccount?access_type=offline&client_id=32073492121-s6ur8ti01mh34gq2bpbufb8ujdfrpn4v.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fdribbble.com%2Fauth%2Fgoogle%2Fcallback&response_type=code&scope=email%20profile&state=a960b0ff352e5d57222bbf78e06c0f667f4c75247a5816f7&service=lso&o2v=1&ddm=1&flowName=GeneralOAuthFlow
TITLE: Sign in - Google Accounts
TIME: 16.11.2024 14:05:46

URL: https://accounts.google.com/o/oauth2/auth?access_type=offline&client_id=32073492121-s6ur8ti01mh34gq2bpbufb8ujdfrpn4v.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fdribbble.com%2Fauth%2Fgoogle%2Fcallback&response_type=code&scope=email%20profile&state=a960b0ff352e5d57222bbf78e06c0f667f4c75247a5816f7&service=lso&o2v=1&ddm=1&flowName=GeneralOAuthFlow
TITLE: Sign in - Google Accounts
TIME: 16.11.2024 14:05:46

URL: https://accounts.google.com/o/oauth2/auth?access_type=offline&client_id=32073492121-s6ur8ti01mh34gq2bpbufb8ujdfrpn4v.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fdribbble.com%2Fauth%2Fgoogle%2Fcallback&response_type=code&scope=email+profile&state=a960b0ff352e5d57222bbf78e06c0f667f4c75247a5816f7&service=lso&o2v=1&ddm=1&flowName=GeneralOAuthFlow
TITLE: 
TIME: 16.11.2024 14:05:46

URL: https://accounts.google.com/signin/oauth/consent?authuser=0&part=AJi8hAN_iC6CARJERJCPgJtMr6Xap7PN2oeXFzoW7K0xToiYSCbC4UbvqFWZSCFjNi3XAY4n7gZHxfed3xixZ0gvSNego4Z8cXyCsUoECNeJzx3oXhdBEiMuUqV4CfaOKPGcxhzVZN8XQJqDg1Z-8FFXFCtIf1m4LPMhftxCbKWTHt0flq5_oPJMY9mFsVQwZGH9M6HscMcg1XeEsJzpZ-PqutJoKosxOqqM5TVUg0WFc9iQalMDaww8Pj7Q6FDQhf5uiGu98rIKaL8wI_lGlr1Nc4gvAZyEpzAv35jtht_r_3pdmfqmgcm17tQnStqnzVW9ShRtaQfr7AIXlHVkxCR8l3me8DxYzaaF1XmzGtc2N5jgeaESesS3dlXOlCrJnc3aLqwm4TDKImTfcIbhN73OnDznSpJT2hy632h665_ccC3VA4Z1-zItgOmEnnvo1nEGHSw2Rkoe5NYUrxsHCTzNkbT_ThjGvw&flowName=GeneralOAuthFlow&as=S1812111934%3A1731755113328857&client_id=32073492121-s6ur8ti01mh34gq2bpbufb8ujdfrpn4v.apps.googleusercontent.com&pli=1&rapt=AEjHL4NjDBKLXjHhBpx4YfqBE4CaOip67NIgZszs97-E-RMgCAKPY_xR9vB4vKwHcI2sUGX9dYLjZLF6XmM7DVsWVMvRg-eW-w#
TITLE: Dribbble - Discover the World’s Top Designers & Creative Professionals
TIME: 16.11.2024 14:05:27

URL: https://dribbble.com/auth/google/callback?state=a960b0ff352e5d57222bbf78e06c0f667f4c75247a5816f7&code=4%2F0AeanS0ZNCZUmdEJWVVlY4yZtCm03GZDlqm01CKNca31uV8XOHzIqAfMsbMRltGJgx7lDFw&scope=email+profile+https%3A%2F%2Fwww.googleapis.com%2Fauth%2Fuserinfo.email+https%3A%2F%2Fwww.googleapis.com%2Fauth%2Fuserinfo.profile+openid&authuser=0&prompt=none
TITLE: Dribbble - Discover the World’s Top Designers & Creative Professionals
TIME: 16.11.2024 14:05:27

URL: https://accounts.google.com/o/oauth2/auth?access_type=offline&client_id=32073492121-s6ur8ti01mh34gq2bpbufb8ujdfrpn4v.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fdribbble.com%2Fauth%2Fgoogle%2Fcallback&response_type=code&scope=email%20profile&state=a960b0ff352e5d57222bbf78e06c0f667f4c75247a5816f7&service=lso&o2v=1&ddm=1
TITLE: Sign in - Google Accounts
TIME: 16.11.2024 14:05:15

URL: https://accounts.google.com/o/oauth2/auth?access_type=offline&client_id=32073492121-s6ur8ti01mh34gq2bpbufb8ujdfrpn4v.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fdribbble.com%2Fauth%2Fgoogle%2Fcallback&response_type=code&scope=email+profile&state=a960b0ff352e5d57222bbf78e06c0f667f4c75247a5816f7
TITLE: Sign in - Google Accounts
TIME: 16.11.2024 14:05:15

URL: https://accounts.google.com/signin/oauth/consent?authuser=0&part=AJi8hAPqmUeaZJXY-BRJPTJAhqJFYT0gREssQpN-uA7dJ_XiaHlqK0jSMBC7F7828hCMzhjVkbAMBOvkJPPsOZpI4QSRZLxPQN6FnUCWgUeNKA_QQOJp56y4Wbr53Ec5oqh19Ttj3dfyb48rZBBsX13ffPeQFIzcRnSncsGOyJY8fXAlBbBTHIlPwlRKSVWDo01GLf7g86zqEbBEYJvqW9QAlqqdraDa2U_D3wnjovYbS6vtQkku5hB62uFFf_QORKqobmRJZchTtjhJ6xg94lEPvfK69ll6dYYQJJhMTHWpRxnTTbvX-PJfqgg-l1G0mmujJ59pfrMX9Fp2Tqjx4F97K5a1suTTt83_entUkknaNAIv0e50y2zGaOt191MJ2X4Ck3KVn4QD5KC4YkbJ8GCspdqtPonB1LR97XWxqGfg1RM5hVmNS89YoxPSSOZLef1mokIEmciDwAbvZ-a5VUJUh8FdAIO09A&flowName=GeneralOAuthFlow&as=S-2046164181%3A1731755061249021&client_id=32073492121-s6ur8ti01mh34gq2bpbufb8ujdfrpn4v.apps.googleusercontent.com&pli=1&rapt=AEjHL4Oau4eok4XpsXDXOrHyr-n0CZQWuPLOKNteNsiFy5WF2iakgejfhThf2WnQKdyB1wJm2YXOSY3X65YJCaxiLCZw-Vhiag#
TITLE: Dribbble - Discover the World’s Top Designers & Creative Professionals
TIME: 16.11.2024 14:04:30

URL: https://dribbble.com/auth/google/callback?state=0e08190c6e31dd2c7d13b000185e70d71f98beff15065634&code=4%2F0AeanS0bh-HoQbc_WMa7I0hkzdkwakw_gy0T7VV0pOuYBcB3Cp6eU56m09SCphJC5OWys5A&scope=email+profile+openid+https%3A%2F%2Fwww.googleapis.com%2Fauth%2Fuserinfo.email+https%3A%2F%2Fwww.googleapis.com%2Fauth%2Fuserinfo.profile&authuser=0&prompt=none
TITLE: Dribbble - Discover the World’s Top Designers & Creative Professionals
TIME: 16.11.2024 14:04:30

URL: https://accounts.google.com/o/oauth2/auth?access_type=offline&client_id=32073492121-s6ur8ti01mh34gq2bpbufb8ujdfrpn4v.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fdribbble.com%2Fauth%2Fgoogle%2Fcallback&response_type=code&scope=email%20profile&state=0e08190c6e31dd2c7d13b000185e70d71f98beff15065634&service=lso&o2v=1&ddm=1
TITLE: Sign in - Google Accounts
TIME: 16.11.2024 14:04:23

URL: https://accounts.google.com/o/oauth2/auth?access_type=offline&client_id=32073492121-s6ur8ti01mh34gq2bpbufb8ujdfrpn4v.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fdribbble.com%2Fauth%2Fgoogle%2Fcallback&response_type=code&scope=email+profile&state=0e08190c6e31dd2c7d13b000185e70d71f98beff15065634
TITLE: Sign in - Google Accounts
TIME: 16.11.2024 14:04:23

URL: https://www.google.com/search?q=software+ui+design+examples&oq=software+ui%2Fux+&gs_lcrp=EgZjaHJvbWUqCAgFEAAYFhgeMgYIABBFGDkyBwgBEAAYgAQyCAgCEAAYFhgeMggIAxAAGBYYHjIICAQQABgWGB4yCAgFEAAYFhgeMggIBhAAGBYYHjIICAcQABgWGB4yCAgIEAAYFhgeMgoICRAAGAoYFhge0gEJMTUxNjJqMGo3qAIIsAIB&sourceid=chrome&ie=UTF-8
TITLE: software ui design examples - Google Search
TIME: 16.11.2024 14:02:40

URL: https://www.youtube.com/watch?v=M0JRk9LPOq4&list=PLuou2gyfaGEud03tcppC1ofbYIcIEwKfm&index=5
TITLE: (847) Create 03 Modern Design Ideas in Figma | Learn Figma in Hindi - YouTube
TIME: 15.11.2024 22:41:47

URL: https://www.youtube.com/watch?v=G6Sa2NDeRYk&list=PLuou2gyfaGEud03tcppC1ofbYIcIEwKfm&index=4
TITLE: (844) PRO Gaming Console UI Design in Figma - Ui Design Figma Tutorial in Hindi - YouTube
TIME: 15.11.2024 22:41:38

URL: https://www.youtube.com/watch?v=UuJzb2iju6Q&list=PLuou2gyfaGEud03tcppC1ofbYIcIEwKfm&index=3
TITLE: (844) Create Frosted Glass Icons in Figma | Ui Design Tutorial | Figma Tutorials for Beginners in Hindi - YouTube
TIME: 15.11.2024 21:24:00

URL: https://www.youtube.com/watch?v=FxZFKSgpeBc&list=PLuou2gyfaGEud03tcppC1ofbYIcIEwKfm
TITLE: (839) Figma UI Design Tutorial: Get Started in Just 20 Minutes (2022) - Hindi - YouTube
TIME: 15.11.2024 21:23:47

URL: https://www.youtube.com/watch?v=G6Sa2NDeRYk
TITLE: (847) PRO Gaming Console UI Design in Figma - Ui Design Figma Tutorial in Hindi - YouTube
TIME: 15.11.2024 21:23:23

URL: https://www.youtube.com/shorts/jHa0qThpIwU
TITLE: (847) POV - A real man never hurt his Queen 🥹❤️ | #shorts | #love | gspofficial - YouTube
TIME: 15.11.2024 21:22:21

URL: https://www.youtube.com/shorts/3q57MMU_-qs
TITLE: (847) Try Not To laugh Challenge 😂 pt 85 #funny #shorts - YouTube
TIME: 15.11.2024 21:21:15

URL: https://www.youtube.com/watch?v=G2kLidQpm5w
TITLE: (847) Microsoft Surface Pro 7 | Ryans Computers - YouTube
TIME: 15.11.2024 21:20:29

URL: https://www.youtube.com/watch?v=oJLMwMENGrU
TITLE: (847) জগন্নাথ বিশ্ববিদ্যালয়ের নাদিয়া আফরীন মৌরীর মন মাতানো গান | Campus Star | JnU | Nadia afrin moury - YouTube
TIME: 15.11.2024 21:19:11

URL: https://www.youtube.com/watch?v=CizX-xVgCXg
TITLE: (750) যে রাজার রাণী নাই | J Rajar Rani Nai | Pagla Imran | Cover By Nadia Afrin Moury - YouTube
TIME: 15.11.2024 21:17:45

URL: https://www.youtube.com/watch?v=vt1iCYYku1Q
TITLE: (847) কাঠগোলাপের সাদার মায়া | Tomar Jonno | Cinematic Video | Mir Ibrahim - YouTube
TIME: 15.11.2024 21:15:10

URL: https://www.youtube.com/shorts/-Cr3fV1Ol3M
TITLE: (847) Try Not to Laugh Challenge 35 🤣 #shorts #funny #viral #AyushMore - YouTube
TIME: 15.11.2024 21:12:01

URL: https://www.youtube.com/shorts/bZZqKVGNrso
TITLE: (847) The force of electromagnetic eddy currents - YouTube
TIME: 15.11.2024 21:11:02

URL: https://www.youtube.com/shorts/z9t7L15jB0I
TITLE: (847) Russian girl beat perfect at darbuka😱 #alrafaelo #darbuka #dubai - YouTube
TIME: 15.11.2024 21:10:36

URL: https://www.youtube.com/shorts/zhuqjKHxUFg
TITLE: (847) Fr though tho the button is totally fine as it is. - YouTube
TIME: 15.11.2024 21:09:13

URL: https://www.youtube.com/shorts/LcU95NjsYXk
TITLE: (847) Paper fire Magic #magic #makeover #shorts - YouTube
TIME: 15.11.2024 21:08:19

URL: https://www.youtube.com/shorts/Iz4c46w8dYo
TITLE: (847) be alert 🚨🙊 (part-1) #danishalfaaz #jeenekitamanna - YouTube
TIME: 15.11.2024 21:07:15

URL: https://www.youtube.com/shorts/vcCaPoljJ1I
TITLE: (847) হাইওয়ে তে টিকেট কাউন্টার 🤬🤬💯🔥। Respect BD Biker's. #shorts #viral_video #viral_reels #trending - YouTube
TIME: 15.11.2024 21:06:19

URL: https://www.youtube.com/shorts/NAIxDpr4nTg
TITLE: (847) Fiery speech in parliament || Imtiaz Jaleel's fiery speech in parliament. - YouTube
TIME: 15.11.2024 21:05:21

URL: https://www.youtube.com/shorts/l-dZVa4Jj4g
TITLE: (847) এক জাদুকর আর কোরআনে যুদ্ধ #islamicshorts #habibhridoy - YouTube
TIME: 15.11.2024 21:04:33

URL: https://www.youtube.com/shorts/BgXHvpJOa24
TITLE: (847) He rebuilt the broken trust! #aladdin #disney #movie - YouTube
TIME: 15.11.2024 21:02:51

URL: https://www.youtube.com/shorts/4qolMCG-DcE
TITLE: (847) Zareen Khan's Thoughts on Marriage? || Ft. #podcast #bhartitv #shorts #shortfeed - YouTube
TIME: 15.11.2024 21:02:05

URL: https://www.youtube.com/shorts/v87uhdD4G58
TITLE: (847) He let it be - YouTube
TIME: 15.11.2024 21:01:39

URL: https://www.youtube.com/shorts/wq-eD6mJBqQ
TITLE: (847) ফাহাদ স্যারের একটি অঅদ্ভুত ঘটনা|Fahad Sir funny moment |Amader School| Fahad's Tutorial| Fahad Sir - YouTube
TIME: 15.11.2024 21:00:29

URL: https://www.youtube.com/shorts/ti-TKq2pIXg
TITLE: (847) POV - Having parents like them is such a blessing ❤️🥹 | #shorts | #family | gspofficial - YouTube
TIME: 15.11.2024 20:59:24

URL: https://www.youtube.com/watch?v=lBI-Pzme9y8
TITLE: (847) প্রচলিত তাবলীগ জামাতের গোমরাহীগুলো | Tablig Jamat | Sheikh Jashim Uddin Rahmani - YouTube
TIME: 15.11.2024 20:39:15

URL: https://www.youtube.com/shorts/J7H5vQmHUms
TITLE: (847) #roj8988 #แก้วตัดจากขวด #ตัดขวดแก้ว #งานแฮนเมดด์ #diy #อุปกรณ์ตัดขวด #glass #bottle - YouTube
TIME: 15.11.2024 20:28:50

URL: https://www.youtube.com/shorts/ADNIYewdC88
TITLE: (847) Beat your opponent quickly using this brilliant chess tricks! - YouTube
TIME: 15.11.2024 20:28:49

URL: https://www.youtube.com/shorts/HzVBmpADm3w
TITLE: (847) দেখি আপনার জন্য ১মিনিট ধৈর্য পরিক্ষা । #hilight #duet #islamicgreeting #unfrezzmyaccount #holyupdate - YouTube
TIME: 15.11.2024 20:28:45

URL: https://www.youtube.com/shorts/f76cXav1t4w
TITLE: (847) Magnus is the hardest chess player to beat #chess #chessgame #magnus - YouTube
TIME: 15.11.2024 20:27:13

URL: https://www.youtube.com/shorts/H7s4h7YpVUc
TITLE: (847) #ভালোবাসা সুন্দর যদি সেটা মন থেকে হয় , 🥰🥰🥰 - YouTube
TIME: 15.11.2024 20:27:12

URL: https://www.youtube.com/shorts/MV--BdLyp7U
TITLE: (847) ছেলেদের প্রেমে পড়লে মেয়েরা যা করে! #TamilBanglaSeries #EMOJI #Mahat #Devika #Maanasa #shorts - YouTube
TIME: 15.11.2024 20:26:35

URL: https://www.youtube.com/watch?v=HMBbhWid738
TITLE: (847) বিশ্ব কেন পশ্চিমাদের বাদ দিয়ে পুতিনমুখী হচ্ছে? BRICS 2024 | Explained by Enayet Chowdhury - YouTube
TIME: 15.11.2024 20:25:40

URL: https://www.youtube.com/watch?v=Ul2nvMrCFm0
TITLE: (847) এতদিন আমাদের থেকে যাকিছু গোপন রাখা হয়েছে - পর্ব ৪ - YouTube
TIME: 15.11.2024 20:08:10

URL: https://www.youtube.com/watch?v=HYuo7bshCNg
TITLE: (847) Ganjar Nouka Pahartoli Jay (Defy) || Guitar Cover || Jam Session|| Unplugged - YouTube
TIME: 15.11.2024 20:06:16

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQ0xNTQ3MDc4ODNqMGo3qAIIsAIB&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 15.11.2024 16:06:50

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQ0xNDk4NTExMzJqMGo3qAIIsAIB&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 15.11.2024 14:51:21

URL: https://www.youtube.com/watch?v=G6Sa2NDeRYk&list=PLuou2gyfaGEud03tcppC1ofbYIcIEwKfm&index=6
TITLE: (847) PRO Gaming Console UI Design in Figma - Ui Design Figma Tutorial in Hindi - YouTube
TIME: 15.11.2024 14:16:59

URL: https://www.youtube.com/watch?v=G6Sa2NDeRYk&list=PLuou2gyfaGEud03tcppC1ofbYIcIEwKfm&index=5
TITLE: PRO Gaming Console UI Design in Figma - Ui Design Figma Tutorial in Hindi - YouTube
TIME: 15.11.2024 14:16:54

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQ0xNDc1ODk1MTlqMGo3qAIIsAIB&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 15.11.2024 14:08:12

URL: https://www.youtube.com/watch?v=16rBdDZBQMY
TITLE: (846) Macbook Price In Bangladesh 2024🔥Apple macbook price in BD😍Best Macbook Deals in Bashundhara City - YouTube
TIME: 15.11.2024 13:52:19

URL: https://www.youtube.com/shorts/twRwsi13Wo0
TITLE: (846) The Best Sibling Duo | Bambai Meri Jaan | #primevideoindia - YouTube
TIME: 15.11.2024 13:51:10

URL: https://www.facebook.com/?stype=lo&flo=1&deoia=1&jlou=Afd2O1ZKZ38HyUnpCLPrNQ3fLCj77oocF_1pI1wWV9M10OoaVghkN9Cp59IRaL0L5i8vYdm05S2x2cKSX2t4vxDd6kId5Imfq9L-K1DLGtj2aQ&smuh=51367&lh=Ac8CwY9hdN6F6tVNYt8
TITLE: Facebook – log in or sign up
TIME: 15.11.2024 13:27:57

URL: https://www.facebook.com/logout.php?h=AfcqyBMOkG1L6m7BbDU
TITLE: Facebook – log in or sign up
TIME: 15.11.2024 13:27:56

URL: https://www.facebook.com/checkpoint/1501092823525282/?next=https%3A%2F%2Fwww.facebook.com%2F
TITLE: Facebook
TIME: 15.11.2024 13:27:27

URL: https://www.facebook.com/checkpoint/1501092823525282/
TITLE: Facebook
TIME: 15.11.2024 13:22:27

URL: https://mail.google.com/mail/u/4/#inbox/FMfcgzQXKDgbsPMhTbnVzplfJwmLKTMW
TITLE: FB-06074 is your Facebook confirmation code - geminiman149@gmail.com - Gmail
TIME: 15.11.2024 13:21:50

URL: https://www.facebook.com/profile.php?id=61553402454137
TITLE: Facebook
TIME: 15.11.2024 13:13:17

URL: https://www.facebook.com/photo/?fbid=122170444406113415&set=pcb.122170444748113415
TITLE: Facebook
TIME: 15.11.2024 13:10:29

URL: https://www.facebook.com/photo?fbid=122170444406113415&set=pcb.122170444748113415
TITLE: Facebook
TIME: 15.11.2024 13:07:07

URL: https://www.facebook.com/photo?fbid=122170444358113415&set=pcb.122170444748113415
TITLE: Facebook
TIME: 15.11.2024 13:07:04

URL: https://www.facebook.com/photo/?fbid=122170444718113415&set=pcb.122170444748113415
TITLE: Facebook
TIME: 15.11.2024 13:06:44

URL: https://www.facebook.com/photo/?fbid=122170444676113415&set=pcb.122170444748113415
TITLE: Facebook
TIME: 15.11.2024 13:06:41

URL: https://www.facebook.com/photo/?fbid=122170444628113415&set=pcb.122170444748113415
TITLE: Facebook
TIME: 15.11.2024 13:06:36

URL: https://www.facebook.com/photo/?fbid=122170444586113415&set=pcb.122170444748113415
TITLE: Facebook
TIME: 15.11.2024 13:06:29

URL: https://www.facebook.com/photo?fbid=122170444538113415&set=pcb.122170444748113415
TITLE: Facebook
TIME: 15.11.2024 13:06:24

URL: https://www.facebook.com/photo?fbid=122170444490113415&set=pcb.122170444748113415
TITLE: Facebook
TIME: 15.11.2024 13:05:46

URL: https://www.facebook.com/photo?fbid=122170444448113415&set=pcb.122170444748113415
TITLE: Facebook
TIME: 15.11.2024 13:05:41

URL: https://www.facebook.com/photo/?fbid=122170444358113415&set=pcb.122170444748113415
TITLE: Facebook
TIME: 15.11.2024 13:03:47

URL: https://www.facebook.com/photo/?fbid=122170443314113415&set=pcb.122170443746113415
TITLE: Facebook
TIME: 15.11.2024 13:03:38

URL: https://www.facebook.com/photo?fbid=122170691294113415&set=pcb.122170691564113415
TITLE: Facebook
TIME: 15.11.2024 13:02:53

URL: https://www.facebook.com/photo/?fbid=122170691534113415&set=pcb.122170691564113415
TITLE: Facebook
TIME: 15.11.2024 13:02:19

URL: https://www.facebook.com/photo?fbid=122170691492113415&set=pcb.122170691564113415
TITLE: Facebook
TIME: 15.11.2024 13:01:56

URL: https://www.facebook.com/photo?fbid=122170691450113415&set=pcb.122170691564113415
TITLE: Facebook
TIME: 15.11.2024 13:01:28

URL: https://www.facebook.com/photo?fbid=122170691408113415&set=pcb.122170691564113415
TITLE: Facebook
TIME: 15.11.2024 13:00:24

URL: https://www.facebook.com/photo?fbid=122170691342113415&set=pcb.122170691564113415
TITLE: Facebook
TIME: 15.11.2024 12:59:40

URL: https://www.facebook.com/photo/?fbid=122170691294113415&set=pcb.122170691564113415
TITLE: Facebook
TIME: 15.11.2024 12:59:23

URL: https://www.facebook.com/search/top?q=gaming%20fanatics
TITLE: gaming fanatics - search results | Facebook
TIME: 15.11.2024 12:58:31

URL: https://www.facebook.com/search/top?q=fantastic%20gaming
TITLE: fantastic gaming - search results | Facebook
TIME: 15.11.2024 12:57:35

URL: https://www.facebook.com/profile.php?id=61569035603889
TITLE: Facebook
TIME: 15.11.2024 12:56:04

URL: https://mail.google.com/mail/u/4/#inbox
TITLE: Inbox - geminiman149@gmail.com - Gmail
TIME: 15.11.2024 12:52:21

URL: https://mail.google.com/mail/u/4/#spam
TITLE: Spam - geminiman149@gmail.com - Gmail
TIME: 15.11.2024 12:52:18

URL: https://www.facebook.com/?lsrc=lbr&__req=9
TITLE: Facebook
TIME: 15.11.2024 12:51:24

URL: https://www.facebook.com/confirmemail.php?next=https%3A%2F%2Fwww.facebook.com%2F%3Flsrc%3Dlbr&__req=9#
TITLE: Facebook
TIME: 15.11.2024 12:51:24

URL: https://mail.google.com/mail/?authuser=4
TITLE: Inbox - geminiman149@gmail.com - Gmail
TIME: 15.11.2024 12:49:48

URL: https://mail.google.com/mail/u/0/?authuser=4
TITLE: Inbox - geminiman149@gmail.com - Gmail
TIME: 15.11.2024 12:49:48

URL: https://mail.google.com/mail/u/4/?authuser=4
TITLE: Inbox (2) - geminiman149@gmail.com - Gmail
TIME: 15.11.2024 12:49:48

URL: https://mail.google.com/mail/u/4/
TITLE: Inbox - geminiman149@gmail.com - Gmail
TIME: 15.11.2024 12:49:48

URL: https://www.google.com/webhp?authuser=4
TITLE: Google
TIME: 15.11.2024 12:49:38

URL: https://www.facebook.com/r.php
TITLE: Sign up for Facebook
TIME: 15.11.2024 12:48:38

URL: https://www.facebook.com/?stype=lo&flo=1&deoia=1&jlou=AfdzVmkFDPuuB9y7ZvS6a_lXbtUsgKyhM72RFBOAQu-VcDBJ4waBWWkysfP2w4apUpNGAiNMUxeSPUVZ_SMNOOqg15VzEloBfj9MIgu3AP1jVw&smuh=17365&lh=Ac_1_N1PBU6JULdEsVE
TITLE: Facebook – log in or sign up
TIME: 15.11.2024 12:48:16

URL: https://www.facebook.com/help/contact/571927962827151?additional_content=AehkSJZFRk5hINV4N9NcO1IhJxZxNTwa2u8Gcc9DEmKv6qNCW4_iBNfC1rw4G7qVZJfIhtXS8JIQWU6hSIFWJ5x0dEO22IkXDE60ag19TN4dvzkJLRF0xY5zt2OnGbzo8Pb87Ake6LsRmcA_puKJabwqo-tK-BdOoXJ16CIKYd5Nwdv7xb_J5whQu8W-qtmqSEyMQuXfvR74Df7pewg8Oq7arlNynw5KCbF6EWyVhaXzilfbG83IIXPDXc_2Y3i04wSZ2HOlDHjGj3TRy6yVjva_w5ifcgxttoNDVvwO_7YjMhhX8RToJZtwkCEMsPFXWsGIVLybg4jdVq7OQktHrWmY9HHe01trFJ9LDHDymLouqg
TITLE: Contact Forms
TIME: 15.11.2024 12:47:39

URL: https://www.facebook.com/confirmemail.php?next=https%3A%2F%2Fwww.facebook.com%2F%3Fsk%3Dwelcome%26lsrc%3Dlb
TITLE: Facebook
TIME: 15.11.2024 12:47:11

URL: https://www.facebook.com/?stype=lo&flo=1&deoia=1&jlou=AfeTZ7LAfhzUGOtdTOaREGDbUngiD0yXCgsJPo8aBH5B1pLizODuUZwCR2CnmlHRr27R_BM6coWhvcoU-DquqntoYW9Vo_f1DUzdrVXf7KIfYA&smuh=17365&lh=Ac9wwJ4NxbMQgg6X3dw
TITLE: Facebook – log in or sign up
TIME: 15.11.2024 12:46:20

URL: https://www.facebook.com/confirmemail.php?next=https%3A%2F%2Fwww.facebook.com%2F#
TITLE: Facebook
TIME: 15.11.2024 12:45:38

URL: https://www.facebook.com/?lsrc=lbr&__req=e
TITLE: Facebook
TIME: 15.11.2024 12:42:59

URL: https://www.facebook.com/confirmemail.php?next=https%3A%2F%2Fwww.facebook.com%2F%3Flsrc%3Dlbr&__req=e
TITLE: Facebook
TIME: 15.11.2024 12:42:59

URL: https://www.facebook.com/?stype=lo&flo=1&deoia=1&jlou=AfdHg0tLLtXuLuAwUbdvUCb67EzxypZnl90rhaDE4ylCY9fBM-1mLWy854oJO8xleMASlmDjDSRwL_KuI-Qmfp7nZhVcIJaFopvf2u2SDoqffg&smuh=24497&lh=Ac8YAT-AEpL44uBmlWM
TITLE: Facebook – log in or sign up
TIME: 15.11.2024 12:15:50

URL: https://www.youtube.com/watch?v=-mbYAj5hvLs&list=PLuou2gyfaGEud03tcppC1ofbYIcIEwKfm&index=2
TITLE: (839) Figma UI Design Tutorial: Website UI Design in Figma | Figma Tutorial for Beginners in Hindi - YouTube
TIME: 15.11.2024 08:14:59

URL: https://www.youtube.com/watch?v=G6Sa2NDeRYk&t=609s
TITLE: PRO Gaming Console UI Design in Figma - Ui Design Figma Tutorial in Hindi - YouTube
TIME: 15.11.2024 08:14:03

URL: https://www.facebook.com/reel/1573594016887544
TITLE: Facebook
TIME: 15.11.2024 07:29:15

URL: https://www.facebook.com/reel/1573594016887544/?s=ifu
TITLE: Facebook
TIME: 15.11.2024 07:29:12

URL: https://www.facebook.com/nusaiba.tasnim.568089?comment_id=Y29tbWVudDoyNzY3OTMxMDk2NzEwMjUxXzE1ODc3NTkzMDg1MDYwMzE%3D
TITLE: Facebook
TIME: 15.11.2024 07:21:49

URL: https://www.facebook.com/photo/?fbid=156552867163302&set=ecnf.100057056258848
TITLE: Facebook
TIME: 15.11.2024 07:21:46

URL: https://www.facebook.com/photo/?fbid=754723033106232&set=ecnf.100057056258848
TITLE: Facebook
TIME: 15.11.2024 07:21:37

URL: https://www.facebook.com/friends/suggestions/?profile_id=100015960788572
TITLE: Suggestions | Facebook
TIME: 15.11.2024 07:18:45

URL: https://www.youtube.com/watch?v=UuJzb2iju6Q&list=PLuou2gyfaGEud03tcppC1ofbYIcIEwKfm&index=4
TITLE: (844) Create Frosted Glass Icons in Figma | Ui Design Tutorial | Figma Tutorials for Beginners in Hindi - YouTube
TIME: 15.11.2024 00:51:04

URL: https://www.facebook.com/reel/522119687255395
TITLE: Facebook
TIME: 15.11.2024 00:45:50

URL: https://www.facebook.com/reel/1056486926208421
TITLE: Facebook
TIME: 15.11.2024 00:45:47

URL: https://www.facebook.com/reel/1515847519052894
TITLE: Facebook
TIME: 15.11.2024 00:45:11

URL: https://www.facebook.com/reel/1385838769040740
TITLE: Facebook
TIME: 15.11.2024 00:44:03

URL: https://www.facebook.com/reel/1385838769040740/?s=ifu
TITLE: Facebook
TIME: 15.11.2024 00:44:00

URL: https://www.facebook.com/reel/1300857117490636
TITLE: Facebook
TIME: 15.11.2024 00:43:12

URL: https://www.facebook.com/reel/1300857117490636/?s=ifu
TITLE: Facebook
TIME: 15.11.2024 00:43:10

URL: https://www.facebook.com/photo?fbid=556956350400042&set=pcb.1956791344841632
TITLE: Facebook
TIME: 15.11.2024 00:40:00

URL: https://www.facebook.com/photo?fbid=556956377066706&set=pcb.1956791344841632
TITLE: Facebook
TIME: 15.11.2024 00:39:59

URL: https://www.facebook.com/photo?fbid=556956463733364&set=pcb.1956791344841632
TITLE: Facebook
TIME: 15.11.2024 00:39:57

URL: https://www.facebook.com/photo?fbid=556956363733374&set=pcb.1956791344841632
TITLE: Facebook
TIME: 15.11.2024 00:39:56

URL: https://www.facebook.com/photo/?fbid=556956420400035&set=pcb.1956791344841632
TITLE: Facebook
TIME: 15.11.2024 00:39:53

URL: https://www.facebook.com/photo/?fbid=556956363733374&set=pcb.1956791344841632
TITLE: Facebook
TIME: 15.11.2024 00:39:48

URL: https://www.facebook.com/photo/?fbid=8388178007958084&set=pcb.8388188807957004
TITLE: Facebook
TIME: 15.11.2024 00:37:50

URL: https://www.facebook.com/photo/?fbid=8388177857958099&set=pcb.8388188807957004
TITLE: Facebook
TIME: 15.11.2024 00:37:49

URL: https://www.facebook.com/photo?fbid=8388177671291451&set=pcb.8388188807957004
TITLE: Facebook
TIME: 15.11.2024 00:37:47

URL: https://www.facebook.com/photo?fbid=8388177517958133&set=pcb.8388188807957004
TITLE: Facebook
TIME: 15.11.2024 00:37:45

URL: https://www.facebook.com/photo?fbid=8388177304624821&set=pcb.8388188807957004
TITLE: Facebook
TIME: 15.11.2024 00:37:43

URL: https://www.facebook.com/photo/?fbid=8388177067958178&set=pcb.8388188807957004
TITLE: Facebook
TIME: 15.11.2024 00:37:41

URL: https://www.facebook.com/stories/1772132066195537/UzpfSVNDOjExMzE1ODIwMTUxOTk0NDM=/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 15.11.2024 00:36:30

URL: https://www.facebook.com/stories/1606164032800892/UzpfSVNDOjQ2MTA5MTkxOTg4MTg0Mw==/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 15.11.2024 00:35:54

URL: https://www.youtube.com/watch?v=-mbYAj5hvLs&list=PLuou2gyfaGEud03tcppC1ofbYIcIEwKfm&index=3
TITLE: (843) Figma UI Design Tutorial: Website UI Design in Figma | Figma Tutorial for Beginners in Hindi - YouTube
TIME: 14.11.2024 23:53:40

URL: https://www.google.com/search?q=dell+latitude+7420+i5+11th+generation+display&sca_esv=eccea50fd53f25b3&sxsrf=ADLYWIIXQhBfjV2l1hWhM75xaF_7-sqK1w%3A1731615904124&ei=oFw2Z56sB7SOseMP6OeL-AI&ved=0ahUKEwie_Oj209yJAxU0R2wGHejzAi8Q4dUDCA8&uact=5&oq=dell+latitude+7420+i5+11th+generation+display&gs_lp=Egxnd3Mtd2l6LXNlcnAiLWRlbGwgbGF0aXR1ZGUgNzQyMCBpNSAxMXRoIGdlbmVyYXRpb24gZGlzcGxheTIGEAAYFhgeMgsQABiABBiGAxiKBTILEAAYgAQYhgMYigUyCxAAGIAEGIYDGIoFMggQABiABBiiBDIIEAAYgAQYogQyCBAAGIAEGKIEMggQABiABBiiBEiGHFC5BVjzGHABeAGQAQCYAasBoAHlCKoBAzAuOLgBA8gBAPgBAZgCCaACrgnCAgcQIxiwAxgnwgIKEAAYsAMY1gQYR8ICBBAjGCfCAgUQABiABMICBRAhGKABwgIHECEYoAEYCpgDAIgGAZAGCpIHAzEuOKAHvjo&sclient=gws-wiz-serp
TITLE: dell latitude 7420 i5 11th generation display - Google Search
TIME: 14.11.2024 23:25:12

URL: https://www.google.com/search?q=dell+latitude+7420+i5+11th+generation&oq=&gs_lcrp=EgZjaHJvbWUqCQgDECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQw5NDU5OTc3NWowajeoAgiwAgE&sourceid=chrome&ie=UTF-8
TITLE: dell latitude 7420 i5 11th generation - Google Search
TIME: 14.11.2024 23:25:06

URL: https://www.youtube.com/watch?v=FxZFKSgpeBc&t=4s
TITLE: (844) Figma UI Design Tutorial: Get Started in Just 20 Minutes (2022) - Hindi - YouTube
TIME: 14.11.2024 22:31:32

URL: https://www.youtube.com/watch?v=PtzK_usybGs
TITLE: (844) Dell Latitude 7420 Unboxing - YouTube
TIME: 14.11.2024 22:27:35

URL: https://www.youtube.com/watch?v=IT9cEWNNVgc
TITLE: (844) JAA RE | Sharmili | Mounik |Lata Mangeshkar - YouTube
TIME: 14.11.2024 22:26:32

URL: https://www.youtube.com/shorts/V7NPP3JJzdw
TITLE: (844) Hot Shalini passi in Kapil sharma show latest episode #salinipassi #kapilsharma #hot #shorts - YouTube
TIME: 14.11.2024 22:23:00

URL: https://www.youtube.com/shorts/CB0nSscJMyU
TITLE: (844) Unboxing my most expensive Halloween costume EVER - YouTube
TIME: 14.11.2024 22:07:47

URL: https://www.youtube.com/shorts/gL4An4RtP7c
TITLE: (844) Big Fails 😂😂😂 - YouTube
TIME: 14.11.2024 22:06:16

URL: https://www.youtube.com/watch?v=QS6skpE5osw
TITLE: (844) আমি এত দুষ্ট না! Emoji | Tamil Bangla Series 2024 | ইমোজি | Bangla New Natok - YouTube
TIME: 14.11.2024 22:01:40

URL: https://www.facebook.com/POLASH.1988
TITLE: (2) Facebook
TIME: 14.11.2024 15:18:32

URL: https://www.facebook.com/photo?fbid=3176074065807891&set=pob.100002159876110
TITLE: (2) Facebook
TIME: 14.11.2024 15:18:30

URL: https://www.facebook.com/photo/?fbid=1874154079409400&set=pob.100002159876110
TITLE: (2) Facebook
TIME: 14.11.2024 15:18:23

URL: https://www.facebook.com/photo/?fbid=6523545981060666&set=pob.100002159876110
TITLE: (2) Facebook
TIME: 14.11.2024 15:18:17

URL: https://www.facebook.com/photo/?fbid=7012130098868916&set=pob.100002159876110
TITLE: (2) Facebook
TIME: 14.11.2024 15:18:15

URL: https://www.facebook.com/photo/?fbid=7408696482545607&set=pob.100002159876110
TITLE: (2) Facebook
TIME: 14.11.2024 15:18:12

URL: https://www.facebook.com/photo?fbid=8115649231850325&set=pob.100002159876110
TITLE: (2) Facebook
TIME: 14.11.2024 15:18:10

URL: https://www.facebook.com/photo/?fbid=8131178916964023&set=pob.100002159876110
TITLE: (2) Facebook
TIME: 14.11.2024 15:16:17

URL: https://www.figma.com/design/tFugyG3dL0cDphcxxc1DAx/Untitled?node-id=1-2&node-type=frame&t=tjzKaginpOGrkD1B-0
TITLE: Untitled – Figma
TIME: 14.11.2024 14:22:14

URL: https://www.figma.com/design/tFugyG3dL0cDphcxxc1DAx/Untitled?node-id=3-6&node-type=frame&t=tjzKaginpOGrkD1B-0
TITLE: Untitled – Figma
TIME: 14.11.2024 14:04:53

URL: https://www.remove.bg/upload
TITLE: Remove Background from Image for Free – remove.bg
TIME: 14.11.2024 13:54:10

URL: https://www.remove.bg/
TITLE: Remove Background from Image for Free – remove.bg
TIME: 14.11.2024 13:54:00

URL: https://www.google.com/search?q=background+remover&sourceid=chrome&ie=UTF-8
TITLE: background remover - Google Search
TIME: 14.11.2024 13:53:49

URL: https://www.youtube.com/watch?v=-mbYAj5hvLs&list=PLuou2gyfaGEud03tcppC1ofbYIcIEwKfm&index=4
TITLE: (843) Figma UI Design Tutorial: Website UI Design in Figma | Figma Tutorial for Beginners in Hindi - YouTube
TIME: 14.11.2024 13:53:02

URL: https://www.youtube.com/watch?v=WCTro3qabjE&list=RDkw4tT7SCmaY&index=3
TITLE: (843) "Pee Loon" Lyrical Song | Once Upon A Time in Mumbai | Pritam | Emraan Hashmi, Prachi Desai - YouTube
TIME: 14.11.2024 13:34:48

URL: https://www.youtube.com/watch?v=cxBvU4l_C8A&list=RDkw4tT7SCmaY&index=2
TITLE: (843) Ek Hazaron Me Meri Bahena Hai || Unplugged song || Phoolon Ka Taaro Ka || Ricky Abhishek Chowdhary - YouTube
TIME: 14.11.2024 13:31:35

URL: https://www.youtube.com/shorts/0YJBP2PIrJ8
TITLE: (843) Never talks about others in the bathroom.😂😂#shorts #comedy #viralvideo - YouTube
TIME: 14.11.2024 13:23:08

URL: https://www.youtube.com/?themeRefresh=1
TITLE: (843) YouTube
TIME: 14.11.2024 13:22:36

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQw0Mzc3NTM3NmowajeoAgiwAgE&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 14.11.2024 09:18:06

URL: https://www.figma.com/design/tFugyG3dL0cDphcxxc1DAx/Untitled?t=tjzKaginpOGrkD1B-0
TITLE: Untitled – Figma
TIME: 14.11.2024 08:56:53

URL: https://www.figma.com/design/new?node-id=0-1&node-type=canvas&t=tjzKaginpOGrkD1B-0
TITLE: Untitled – Figma
TIME: 14.11.2024 08:56:50

URL: https://www.figma.com/design/new?t=tjzKaginpOGrkD1B-0
TITLE: Untitled – Figma
TIME: 14.11.2024 08:56:49

URL: https://www.figma.com/files/team/1438056174477623545/all-projects?fuid=1438056172272863894
TITLE: Figma
TIME: 14.11.2024 08:56:47

URL: https://www.figma.com/files/team/1438056174477623545/drafts?fuid=1438056172272863894
TITLE: Drafts – Figma
TIME: 14.11.2024 08:56:44

URL: https://www.youtube.com/redirect?event=video_description&redir_token=QUFFLUhqbk5lY2hCN21qZnlkWmp2Y1FNeWlFNEl3VzZxQXxBQ3Jtc0ttaDVjeTZiT1R1WnZhRzdaSWpCWEFFZUF5SDhSdk5fakVaYUI3WHdxRGlYa1FKZldKNTdLblRQWjliY0Y3MXBVVkZtZG5vaDk2RlFINVVsaUNXdGI1NDRpMEdnUkt3QzN0NWIwZkliek4ydDJReUJ6WQ&q=https%3A%2F%2Fpsxid.figma.com%2Fbpmjxc&v=-mbYAj5hvLs
TITLE: Recents and Sharing – Figma
TIME: 14.11.2024 08:55:03

URL: https://psxid.figma.com/bpmjxc
TITLE: Recents and Sharing – Figma
TIME: 14.11.2024 08:55:03

URL: https://www.figma.com/?link=figma-3-signup-promo&utm_medium=affiliate&utm_source=partnerstack&utm_campaign=nikhilpawar2312&pscd=psxid.figma.com&ps_partner_key=bmlraGlscGF3YXIyMzEy&ps_xid=9StqfjY5ivz63K&gsxid=9StqfjY5ivz63K&gspk=bmlraGlscGF3YXIyMzEy
TITLE: Recents and Sharing – Figma
TIME: 14.11.2024 08:55:03

URL: https://www.youtube.com/watch?v=0T1WLigwczE
TITLE: (842) লাইফটা ম্যাজিক, কোন রকমে জীবনটা পার করি, এই ধরনের চিন্তাভাবনা বাদ দেন - YouTube
TIME: 14.11.2024 08:17:18

URL: https://www.youtube.com/shorts/AXjnNlEozHc
TITLE: (842) A Genius Win in the Endgame! - YouTube
TIME: 14.11.2024 08:11:59

URL: https://www.youtube.com/shorts/7VLGL95oqoM
TITLE: (842) Knight Chess GOAT fork #chess #chessknight #knight #chessedit #edits - YouTube
TIME: 14.11.2024 08:11:13

URL: https://www.youtube.com/watch?v=ysNDDrG9PtI
TITLE: (842) Positive Vibes Music 🍀 English Songs Love Playlist | Tiktok Songs 2023 With Lyrics - YouTube
TIME: 14.11.2024 07:47:46

URL: https://www.youtube.com/watch?v=N1ZnkYzE9vg
TITLE: (842) Beautiful Morning Dua For Protection | Blessings | Rizq | Tasbih - Full Omar Hisham - YouTube
TIME: 14.11.2024 07:45:20

URL: https://www.youtube.com/watch?v=SFSK1SKvihQ
TITLE: (842) Morning Dua To Ease Your Day | For Protection | Blessings| Rizq | Tasbih | Full | Omar Hisham - YouTube
TIME: 14.11.2024 07:44:57

URL: https://www.youtube.com/watch?v=Kk0VALllb6o
TITLE: (841) কালা বাঁদর এসেছে আমাকে বিয়ে করতে! 3 Roses | Eesha Rebba, Harsha Chemudu | Bangla Dubbed Telugu Movie - YouTube
TIME: 13.11.2024 23:16:16

URL: https://www.youtube.com/watch?v=fKL4DRpCEPI
TITLE: (841) ৩ নাম্বার জমাইয়ের সিরিয়াল আসতে অনেক দেরি! 3 Roses | Eesha Rebba, Harsha | Bangla Dubbed Telugu Movie - YouTube
TIME: 13.11.2024 23:11:52

URL: https://www.youtube.com/shorts/iw3gVRfjVos
TITLE: (841) How to play 3rd Millennium Chess #shorts 🚀 - YouTube
TIME: 13.11.2024 23:11:01

URL: https://www.youtube.com/shorts/GmoLMwtkRBc
TITLE: (841) Ami je tomar (bhool bhulaiyaa) - Ananya Sharma - YouTube
TIME: 13.11.2024 23:10:00

URL: https://www.youtube.com/shorts/WVYa0r18SfU
TITLE: (841) Typing speed test in BCC | #typing_test #shorts #computer #bccemax #bharti_computer_classes #typing - YouTube
TIME: 13.11.2024 23:09:30

URL: https://www.youtube.com/shorts/spi8WtqAjRQ
TITLE: (841) Joey at his best in an ESL class 🤩 - YouTube
TIME: 13.11.2024 23:07:20

URL: https://www.youtube.com/shorts/Wy0ukSLgbUQ
TITLE: (841) Dead LOST to WIN in 1 Move! #shorts - YouTube
TIME: 13.11.2024 23:07:20

URL: https://www.youtube.com/shorts/u33-ies1ZzM
TITLE: (841) Never underestimate Indians 🇮🇳 #Shorts #youtubeshorts #india - YouTube
TIME: 13.11.2024 23:04:30

URL: https://www.youtube.com/shorts/s1vY9Qld-7M
TITLE: (841) Bad luck tha jo ye dikhi #exlove #love #comedy #funny #memes #maid #deliveryboy #shorts #trending - YouTube
TIME: 13.11.2024 23:04:18

URL: https://www.youtube.com/shorts/3MSANS2be2w
TITLE: (841) এক নাস্তিকের মুসলিম হওয়ার ঘটনা শুনুন| কুফা নোগোরিতে এক নাস্তিক|ইসলামিক গল্প - YouTube
TIME: 13.11.2024 23:02:41

URL: https://www.youtube.com/shorts/iSnrniYGjtk
TITLE: (841) 80% of people fell for this trap #chess - YouTube
TIME: 13.11.2024 23:00:11

URL: https://www.youtube.com/shorts/oTWSy0DNKsI
TITLE: (841) Singing In Metro 🚇 | Gone Crazy | Epic Public Reactions | Kardiya Prank | 2024 #metrosinging - YouTube
TIME: 13.11.2024 22:58:09

URL: https://www.youtube.com/shorts/ksVB8-aeEu0
TITLE: (841) afreen afreen viral cover 😍| Sonali Sonawane X thesingercafe - YouTube
TIME: 13.11.2024 22:57:22

URL: https://www.youtube.com/watch?v=d0Y6yzCZfBE
TITLE: (841) LAGU ARAB ROMANTIS TERBARU 2024 - YouTube
TIME: 13.11.2024 22:55:31

URL: https://www.facebook.com/reel/901220195550884
TITLE: Facebook
TIME: 13.11.2024 22:54:45

URL: https://www.facebook.com/reel/901220195550884/?s=ifu
TITLE: Facebook
TIME: 13.11.2024 22:54:44

URL: https://www.facebook.com/reel/1235126044482945
TITLE: Facebook
TIME: 13.11.2024 22:54:18

URL: https://www.facebook.com/reel/1767028510795237
TITLE: Facebook
TIME: 13.11.2024 22:54:07

URL: https://www.facebook.com/reel/1767028510795237/?s=ifu
TITLE: Facebook
TIME: 13.11.2024 22:54:05

URL: https://www.facebook.com/reel/373995042200343
TITLE: Facebook
TIME: 13.11.2024 22:52:47

URL: https://www.facebook.com/reel/373995042200343/?s=ifu
TITLE: Facebook
TIME: 13.11.2024 22:52:44

URL: https://www.facebook.com/reel/584466917352739
TITLE: Facebook
TIME: 13.11.2024 22:51:50

URL: https://www.facebook.com/reel/584466917352739/?s=ifu
TITLE: Facebook
TIME: 13.11.2024 22:51:48

URL: https://www.facebook.com/masha.mahjabin?comment_id=Y29tbWVudDoxMDIzNDU0ODc3MzY4MjY1OV81OTMwMDExNjk3NTAzNDc%3D
TITLE: Facebook
TIME: 13.11.2024 22:46:22

URL: https://evalyfans.club/instructions-for-applying-for-refund-of-money-stuck-in-e-commerce/?fbclid=IwY2xjawGhz_9leHRuA2FlbQIxMQABHTU6WUT2KtmOba2KDR_YgFzXQLPRU60FV5LK19ySA9FJqKiw0ypm8p_oLQ_aem_8o4n1s_LiDbtSH5JiMC3ug#google_vignette
TITLE: ই-কমার্সে আটকে যাওয়া টাকা ফেরত পেতে আবেদনের নির্দেশ - Evaly Fan's Club
TIME: 13.11.2024 22:43:36

URL: https://www.youtube.com/watch?app=desktop&v=le2Ua5AtS_s
TITLE: অনলাইনে ভোক্তা অধিকার অভিযোগ করার নিয়ম | Vokta Odhikar Online Complaint | Vokta Odhikar Bangladesh - YouTube
TIME: 13.11.2024 22:43:23

URL: http://dncrp.com/status
TITLE: জাতীয় ভোক্তা-অধিকার সংরক্ষণ অধিদপ্তর
TIME: 13.11.2024 22:39:29

URL: http://dncrp.com/
TITLE: জাতীয় ভোক্তা-অধিকার সংরক্ষণ অধিদপ্তর
TIME: 13.11.2024 22:38:56

URL: https://dncrp.com/
TITLE: জাতীয় ভোক্তা-অধিকার সংরক্ষণ অধিদপ্তর
TIME: 13.11.2024 22:38:56

URL: https://www.google.com/search?q=dncrp.com&sca_esv=366df526060d028d&sxsrf=ADLYWILwT0Gn4OCv1Ts74KGJ31RyPtTGEg%3A1731523613802&ei=HfQ0Z7zZMKX1juMP74v1gQ4&uact=5&oq=dncrp.com&gs_lp=Egxnd3Mtd2l6LXNlcnAiCWRuY3JwLmNvbTIFEAAYgAQyBBAAGB4yBBAAGB4yBhAAGAoYHjIGEAAYCBgeMgYQABgIGB5IjXBQzD9Y8WxwAngBkAEAmAGiAaABrgmqAQMwLjm4AQPIAQD4AQGYAgugAswKqAIQwgIHECMYJxjqAsICFBAAGIAEGJECGLQCGIoFGOoC2AEBwgIQEAAYgAQYkQIYigUYRhj5AcICCxAAGIAEGJECGIoFwgIOEC4YgAQYsQMY0QMYxwHCAggQABiABBixA8ICDhAAGIAEGLEDGIMBGIoFwgILEAAYgAQYsQMYgwHCAgsQABiABBixAxiKBcICKhAAGIAEGJECGIoFGEYY-QEYlwUYjAUY3QQYRhj5ARj0Axj1Axj2A9gBAcICDhAuGIAEGJECGLEDGIoFwgIKEAAYgAQYQxiKBcICDRAAGIAEGLEDGEMYigXCAh0QLhiABBiRAhixAxiKBRiXBRjcBBjeBBjgBNgBAcICEBAAGIAEGLEDGEMYgwEYigXCAgoQLhiABBhDGIoFwgILEC4YgAQYxwEYrwHCAg0QLhiABBjRAxjHARgKwgIIEAAYgAQYywHCAgcQABiABBgKwgIGEAAYBRgemAMZ4gMFEgExIEC6BgYIARABGAGSBwMyLjmgB5tJ&sclient=gws-wiz-serp&dlnr=1&ved=2ahUKEwjm87rVh9qJAxX8yzgGHdK6Du0Ql6ENegQIFhAG
TITLE: dncrp.com - Google Search
TIME: 13.11.2024 22:38:50

URL: https://www.google.com/search?q=dncrp.com&sca_esv=366df526060d028d&sxsrf=ADLYWILwT0Gn4OCv1Ts74KGJ31RyPtTGEg%3A1731523613802&ei=HfQ0Z7zZMKX1juMP74v1gQ4&ved=0ahUKEwj8266P_NmJAxWlumMGHe9FPeAQ4dUDCA8&uact=5&oq=dncrp.com&gs_lp=Egxnd3Mtd2l6LXNlcnAiCWRuY3JwLmNvbTIFEAAYgAQyBBAAGB4yBBAAGB4yBhAAGAoYHjIGEAAYCBgeMgYQABgIGB5IjXBQzD9Y8WxwAngBkAEAmAGiAaABrgmqAQMwLjm4AQPIAQD4AQGYAgugAswKqAIQwgIHECMYJxjqAsICFBAAGIAEGJECGLQCGIoFGOoC2AEBwgIQEAAYgAQYkQIYigUYRhj5AcICCxAAGIAEGJECGIoFwgIOEC4YgAQYsQMY0QMYxwHCAggQABiABBixA8ICDhAAGIAEGLEDGIMBGIoFwgILEAAYgAQYsQMYgwHCAgsQABiABBixAxiKBcICKhAAGIAEGJECGIoFGEYY-QEYlwUYjAUY3QQYRhj5ARj0Axj1Axj2A9gBAcICDhAuGIAEGJECGLEDGIoFwgIKEAAYgAQYQxiKBcICDRAAGIAEGLEDGEMYigXCAh0QLhiABBiRAhixAxiKBRiXBRjcBBjeBBjgBNgBAcICEBAAGIAEGLEDGEMYgwEYigXCAgoQLhiABBhDGIoFwgILEC4YgAQYxwEYrwHCAg0QLhiABBjRAxjHARgKwgIIEAAYgAQYywHCAgcQABiABBgKwgIGEAAYBRgemAMZ4gMFEgExIEC6BgYIARABGAGSBwMyLjmgB5tJ&sclient=gws-wiz-serp
TITLE: dncrp.com - Google Search
TIME: 13.11.2024 22:38:34

URL: https://www.google.com/search?q=Parmanent+address%3A+C%2FO+means&oq=Parmanent+address%3A+C%2FO+means+&gs_lcrp=EgZjaHJvbWUyBggAEEUYOdIBCTI3ODQ1ajBqOagCCLACAQ&sourceid=chrome&ie=UTF-8
TITLE: Parmanent address: C/O means - Google Search
TIME: 13.11.2024 21:46:55

URL: chrome-extension://eenjdnjldapjajjofmldgmkjaienebbj/message-dialog-special-page.html?forLoadingPopup=on
TITLE: CopyFish
TIME: 13.11.2024 21:45:43

URL: https://www.google.com/search?q=%E0%A6%86%E0%A6%BE%E2%80%9C%E0%A6%A7%E0%A6%97%E0%A6%A1%E0%A6%AE%E0%A6%BE%E0%A7%AA%E0%A6%BE%E0%A6%978A9%E0%A5%A4&oq=%E0%A6%86%E0%A6%BE%E2%80%9C%E0%A6%A7%E0%A6%97%E0%A6%A1%E0%A6%AE%E0%A6%BE%E0%A7%AA%E0%A6%BE%E0%A6%978A9%E0%A5%A4&gs_lcrp=EgZjaHJvbWUyBggAEEUYOTIJCAEQIRgKGKAB0gEHNDU4ajBqN6gCCLACAQ&sourceid=chrome&ie=UTF-8
TITLE: আা“ধগডমা৪াগ8A9। - Google Search
TIME: 13.11.2024 21:44:28

URL: https://evalyfans.club/instructions-for-applying-for-refund-of-money-stuck-in-e-commerce/?fbclid=IwY2xjawGhz_9leHRuA2FlbQIxMQABHTU6WUT2KtmOba2KDR_YgFzXQLPRU60FV5LK19ySA9FJqKiw0ypm8p_oLQ_aem_8o4n1s_LiDbtSH5JiMC3ug
TITLE: ই-কমার্সে আটকে যাওয়া টাকা ফেরত পেতে আবেদনের নির্দেশ - Evaly Fan's Club
TIME: 13.11.2024 21:32:17

URL: https://l.facebook.com/l.php?u=https%3A%2F%2Fevalyfans.club%2Finstructions-for-applying-for-refund-of-money-stuck-in-e-commerce%2F%3Ffbclid%3DIwZXh0bgNhZW0CMTEAAR01OllE9irZjm2tig0f2IBc10Cz0VOtBVeSytfckgPRSaiosNMqZvKf6C0_aem_8o4n1s_LiDbtSH5JiMC3ug&h=AT2UhJHasJV0vBol6KMphkOFHrj6J8RdAilEO6aTAG0_xf_uB3CxM4p36vOL7NM3142Wfwj8hI9d99HnPFb0Mz4uaddE9PYfZi_rmL9FGtdqgshpz4fJmJnP7I1j_wbitoV1&__tn__=H-R&c[0]=AT0zMvtSHcmJJti53E6Nzqb3WBUMkjQDfoZH2NtECQ2rlg-pWzoR-Safk7Tb4eupkRBbQTREcZC1Fs09sIY7ONBFE7F-XJTmEA93SqM7pI5iXMCjlOMXT7F40mwg0LWKfwrXNhaFseAe28i5KQl4DfobcY1VRLZo6H_xd1pmNn0SjMlMGD3hk7woxkWO8QsNecCuAla__bhR8KiFinzahYd3iQ
TITLE: ই-কমার্সে আটকে যাওয়া টাকা ফেরত পেতে আবেদনের নির্দেশ - Evaly Fan's Club
TIME: 13.11.2024 21:32:15

URL: https://www.facebook.com/EvalyFansClub
TITLE: Facebook
TIME: 13.11.2024 21:31:13

URL: https://www.facebook.com/search/top?q=evaly
TITLE: evaly - Search Results | Facebook
TIME: 13.11.2024 21:31:09

URL: https://www.facebook.com/evaly.com.bd
TITLE: Facebook
TIME: 13.11.2024 21:31:02

URL: https://www.facebook.com/search/top/?q=Evaly
TITLE: Evaly - Search Results | Facebook
TIME: 13.11.2024 21:29:59

URL: https://www.youtube.com/watch?v=8e5645WLlZ4
TITLE: (841) ভোক্তা অধিদপ্তরে অভিযোগ দায়েরের পদ্ধতি এবং অভিযোগ বাতিলের কারণ - YouTube
TIME: 13.11.2024 21:27:38

URL: https://m.youtube.com/watch?v=le2Ua5AtS_s
TITLE: অনলাইনে ভোক্তা অধিকার অভিযোগ করার নিয়ম | Vokta Odhikar Online Complaint | Vokta Odhikar Bangladesh - YouTube
TIME: 13.11.2024 21:23:17

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQo3MDcwMTJqMGo3qAIIsAIB&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 13.11.2024 21:20:21

URL: https://www.youtube.com/watch?v=M6J4rZGfm1A
TITLE: (839) HP ZBook 14u G6 WorkStation Price in BD||Dell Latitude 7490 Price in BD|| Apple iMac Price in BD|| - YouTube
TIME: 13.11.2024 15:05:06

URL: https://www.facebook.com/photo/?fbid=1708264226688513&set=pcb.8989124894453687
TITLE: (1) Facebook
TIME: 13.11.2024 15:00:05

URL: https://www.facebook.com/stories/1759959764078210/UzpfSVNDOjIwMDk5MjA1OTI4NTgzMzM=/?bucket_count=9&source=story_tray
TITLE: (1) Facebook
TIME: 13.11.2024 14:58:45

URL: https://fast.com/#
TITLE: Internet Speed Test | Fast.com
TIME: 13.11.2024 13:24:27

URL: https://fast.com/
TITLE: Internet Speed Test | Fast.com
TIME: 13.11.2024 13:22:21

URL: https://www.google.com/search?q=net+speed+test&oq=net+speed+&gs_lcrp=EgZjaHJvbWUqCggAEAAYsQMYgAQyCggAEAAYsQMYgAQyBggBEEUYOTIKCAIQABixAxiABDIHCAMQABiABDIHCAQQABiABDIHCAUQABiABDIGCAYQBRhAMgYIBxBFGDzSAQg5ODA2ajBqN6gCCLACAQ&sourceid=chrome&ie=UTF-8
TITLE: net speed test - Google Search
TIME: 13.11.2024 13:22:19

URL: https://www.youtube.com/watch?v=Ed1ineovwzg&t=1773s
TITLE: (839) Figma Made Easy: A Comprehensive Beginner's Tutorial | Explained in Bangla - YouTube
TIME: 13.11.2024 08:58:51

URL: https://www.youtube.com/watch?v=L1Rbq1HzipI
TITLE: (839) 4 Proven Tips to Remember Anything Easily | Boost Your Brain Memory 💯🧠 || Dr.Tanu Jain ‪@Tathastuics‬ - YouTube
TIME: 13.11.2024 08:56:35

URL: https://www.youtube.com/watch?v=j4P178vP55g
TITLE: (839) Afreen afreen || Cover Bm Murad Hossain | rahat fateh ali khan - YouTube
TIME: 13.11.2024 08:51:07

URL: https://www.udemy.com/course/learn-figma-ui-ux-design-project/learn/lecture/26217834#overview
TITLE: Course: Learn Figma for UI UX Design (with a Design Project) | Udemy
TIME: 13.11.2024 08:44:37

URL: https://www.udemy.com/course/learn-figma-ui-ux-design-project/learn/lecture/26250436#overview
TITLE: Course: Learn Figma for UI UX Design (with a Design Project) | Udemy
TIME: 13.11.2024 08:43:44

URL: https://www.udemy.com/course/learn-figma-ui-ux-design-project/learn/lecture/26217828#overview
TITLE: Course: Learn Figma for UI UX Design (with a Design Project) | Udemy
TIME: 13.11.2024 08:43:00

URL: https://www.udemy.com/course/learn-figma-ui-ux-design-project/learn/lecture/26217812#overview
TITLE: Course: Learn Figma for UI UX Design (with a Design Project) | Udemy
TIME: 13.11.2024 08:42:22

URL: https://www.udemy.com/course/learn-figma-ui-ux-design-project/learn/lecture/26217812?components=add_to_cart%2Cbase_purchase_section%2Cbuy_button%2Ccacheable_buy_button%2Cdeal_badge%2Cdiscount_expiration%2Cgift_this_course%2Clifetime_access_context%2Cprice_text%2Cpurchase%2Cpurchase_tabs_context%2Crecommendation%2Credeem_coupon#overview
TITLE: Course: Learn Figma for UI UX Design (with a Design Project) | Udemy
TIME: 13.11.2024 08:41:40

URL: https://www.udemy.com/course/learn-figma-ui-ux-design-project/learn/?components=add_to_cart%2Cbase_purchase_section%2Cbuy_button%2Ccacheable_buy_button%2Cdeal_badge%2Cdiscount_expiration%2Cgift_this_course%2Clifetime_access_context%2Cprice_text%2Cpurchase%2Cpurchase_tabs_context%2Crecommendation%2Credeem_coupon#overview
TITLE: Course: Learn Figma for UI UX Design (with a Design Project) | Udemy
TIME: 13.11.2024 08:41:40

URL: https://www.udemy.com/course/learn-figma-ui-ux-design-project/learn/lecture/26217812?components=add_to_cart%2Cbase_purchase_section%2Cbuy_button%2Ccacheable_buy_button%2Cdeal_badge%2Cdiscount_expiration%2Cgift_this_course%2Clifetime_access_context%2Cprice_text%2Cpurchase%2Cpurchase_tabs_context%2Crecommendation%2Credeem_coupon
TITLE: Course: Learn Figma for UI UX Design (with a Design Project) | Udemy
TIME: 13.11.2024 08:41:40

URL: https://www.udemy.com/course/learn-figma-ui-ux-design-project/learn/?components=add_to_cart%2Cbase_purchase_section%2Cbuy_button%2Ccacheable_buy_button%2Cdeal_badge%2Cdiscount_expiration%2Cgift_this_course%2Clifetime_access_context%2Cprice_text%2Cpurchase%2Cpurchase_tabs_context%2Crecommendation%2Credeem_coupon
TITLE: Course: Learn Figma for UI UX Design (with a Design Project) | Udemy
TIME: 13.11.2024 08:41:38

URL: https://www.udemy.com/course/4008388/
TITLE: Free Figma Tutorial - Learn Figma for UI UX Design (with a Design Project) | Udemy
TIME: 13.11.2024 08:39:33

URL: https://www.udemy.com/course/learn-figma-ui-ux-design-project/
TITLE: Free Figma Tutorial - Learn Figma for UI UX Design (with a Design Project) | Udemy
TIME: 13.11.2024 08:39:33

URL: https://www.udemy.com/personalize/certifications
TITLE: Select Certifications | Udemy
TIME: 13.11.2024 08:38:47

URL: https://www.udemy.com/personalize/skills
TITLE: Select Skills | Udemy
TIME: 13.11.2024 08:38:01

URL: https://www.udemy.com/personalize/occupation
TITLE: Select Occupation | Udemy
TIME: 13.11.2024 08:37:24

URL: https://www.udemy.com/personalize/field
TITLE: Select Field | Udemy
TIME: 13.11.2024 08:36:53

URL: https://www.udemy.com/course/subscribe/?courseId=4008388&signupsuccess=1
TITLE: Select Field | Udemy
TIME: 13.11.2024 08:36:52

URL: https://www.udemy.com/personalize/?is_onboarding=True&next=%2Fcourse%2F4008388%2F
TITLE: Select Field | Udemy
TIME: 13.11.2024 08:36:52

URL: https://www.udemy.com/join/signup-popup/?next=%2Fcourse%2Fsubscribe%2F%3FcourseId%3D4008388
TITLE: Online Courses - Learn Anything, On Your Schedule | Udemy
TIME: 13.11.2024 08:36:03

URL: https://www.googleadservices.com/pagead/aclk?sa=L&ai=DChcSEwiP7tmDy9iJAxXwDIMDHfjDGaAYABABGgJzZg&ae=2&aspm=1&co=1&ase=2&gclid=Cj0KCQiAlsy5BhDeARIsABRc6Ztd64tvDgrDpzKDBEH8NNtB5OQL-eGwYPCYyxokFkkQPxRkCsZ_P7kaAnM2EALw_wcB&ohost=www.google.com&cid=CAESVuD2lL1wUWRB5B00H_QMEIVx08pHjLZUlo32RgGWojA1WRoJKtDTYg02BOkADt-nUMR1QTHPXhlREV9aN2XvelD-pIzLKYk83FJQEpc9exBNC7MNRKf7&sig=AOD64_01nwokFbXoAE9xIr2Mw0j0t1B-DQ&q&nis=6&adurl&ved=2ahUKEwimxtSDy9iJAxUEoWMGHUaEF4gQ0Qx6BAgLEAE
TITLE: Free Figma Tutorial - Learn Figma for UI UX Design (with a Design Project) | Udemy
TIME: 13.11.2024 08:34:48

URL: https://www.udemy.com/course/learn-figma-ui-ux-design-project/?utm_source=adwords&utm_medium=udemyads&utm_campaign=Search_DSA_GammaCatchall_NonP_la.EN_cc.ROW-English&campaigntype=Search&portfolio=ROW-English&language=EN&product=Course&test=&audience=DSA&topic=&priority=Gamma&utm_content=deal4584&utm_term=_._ag_169801645584_._ad_700876640599_._kw__._de_c_._dm__._pl__._ti_dsa-1456167871416_._li_9074025_._pd__._&matchtype=&gad_source=1&gclid=Cj0KCQiAlsy5BhDeARIsABRc6Ztd64tvDgrDpzKDBEH8NNtB5OQL-eGwYPCYyxokFkkQPxRkCsZ_P7kaAnM2EALw_wcB
TITLE: Free Figma Tutorial - Learn Figma for UI UX Design (with a Design Project) | Udemy
TIME: 13.11.2024 08:34:48

URL: https://www.google.com/search?q=how+to+learn+figma+quickly&oq=How+to+learn+figma+&gs_lcrp=EgZjaHJvbWUqBwgCEAAYgAQyCggAEEUYFhgeGDkyBwgBEAAYgAQyBwgCEAAYgAQyBwgDEAAYgAQyBwgEEAAYgAQyBwgFEAAYgAQyCAgGEAAYFhgeMggIBxAAGBYYHjIICAgQABgWGB4yCAgJEAAYFhge0gEJMTc1MzNqMGo3qAIIsAIB&sourceid=chrome&ie=UTF-8
TITLE: how to learn figma quickly - Google Search
TIME: 13.11.2024 08:34:36

URL: https://www.facebook.com/photo?fbid=122113503344575756&set=pcb.122113503374575756
TITLE: (1) Facebook
TIME: 13.11.2024 08:24:13

URL: https://www.facebook.com/photo?fbid=122113503302575756&set=pcb.122113503374575756
TITLE: (1) Facebook
TIME: 13.11.2024 08:24:12

URL: https://www.facebook.com/photo/?fbid=122113503260575756&set=pcb.122113503374575756
TITLE: (1) Facebook
TIME: 13.11.2024 08:24:10

URL: https://www.facebook.com/photo?fbid=122113503206575756&set=pcb.122113503374575756
TITLE: (1) Facebook
TIME: 13.11.2024 08:24:09

URL: https://www.facebook.com/photo?fbid=122113503164575756&set=pcb.122113503374575756
TITLE: (1) Facebook
TIME: 13.11.2024 08:24:07

URL: https://www.facebook.com/photo?fbid=122113503122575756&set=pcb.122113503374575756
TITLE: (1) Facebook
TIME: 13.11.2024 08:24:05

URL: https://www.facebook.com/photo/?fbid=122113503344575756&set=pcb.122113503374575756
TITLE: (1) Facebook
TIME: 13.11.2024 08:23:59

URL: https://www.facebook.com/photo.php?fbid=571735805406004&set=p.571735805406004&type=3
TITLE: (1) Facebook
TIME: 13.11.2024 08:23:03

URL: https://www.facebook.com/photo/?fbid=3067611786725128&set=p.3067611786725128
TITLE: (1) Facebook
TIME: 13.11.2024 08:22:40

URL: https://www.facebook.com/photo.php?fbid=3067611786725128&set=p.3067611786725128&type=3
TITLE: (1) Facebook
TIME: 13.11.2024 08:21:57

URL: https://www.youtube.com/watch?v=Ed1ineovwzg&list=PLWbE3N6PuWU6xx4Q6_lvLB7EDCFU7M0Q4
TITLE: (834) Figma Made Easy: A Comprehensive Beginner's Tutorial | Explained in Bangla - YouTube
TIME: 12.11.2024 23:18:47

URL: https://www.youtube.com/results?search_query=figma+tutorial+for+beginners
TITLE: (834) figma tutorial for beginners - YouTube
TIME: 12.11.2024 23:18:47

URL: https://www.googleadservices.com/pagead/aclk?sa=L&ai=CxkPR9rczZ7OtI4amk7QPsvKN4Qjb7tGye8uR-I-QE8CNtwEQASAAYDOCARdjYS1wdWItNjIxOTgxMTc0NzA0OTM3MaABrI7xoj6pAnEPLE6ODKg-qAMEqgSiAk_QWpuCJtacXD8PpI3mGjV0t4IXFQOjbvl6WAKK-vx00gBnjumihLQcfAlPQy5RtvcLm4NM7gfCxWyA6jCCo8-Kgd7_hVoMDh90AmVkwhSjcRTo64owa2S0eB2bJcVyH-NDDRctW65qAaTPx9TItNPCJQsT83CI4ZS1ynaf8Ctxix5KWhCO72jiJJqDuhgUprCfvoVE207L8z2_dosAWtneI96KeZOK7ppuAvr44I7nXD5ly8u7g5HvslHke9BM5avNe2uw8nR8AC2DVXd4loM6_lHoLGEXhzhCbWhV5kZklwKHx3KPcRZtIkwXiFK9TgXPdSaDHHurjTztwd34jSXXUkWcznL8bgKIxZLeNK48eyniry2XXdnQN22_1A0vVSJ9iAXotb2BUZIFDAgSMKiWpNnMzru4HZIFCAgTeLTl7Y8ZkgUECAMQA6AGVYAHrMbBghmIBwGQBwKoB_mxsQKoB4C6sQKoB_LAsQKoB7jEsQKoB-edsQKoB-idsQKoB-q3sQKoB6e1sQKoB--1sQKoB_C1sQKoB4KqsQKoB4QIqAeo0huoB7YHqAex3BuoB6SasQKoB5GfsQKoB7CbsQKoB66xsQKoB-a8sQKoB6aqsQKoB8q6sQKoB-zAsQKoB_2ysQKoB_e4sQKoB_i4sQKoB4HGG6gH_K-xAqgH1c4bqAerxRuoB5zcG6gH5p2xAqgHt6GxAqgH3rWxAqgH6rGxAqgHvrexAqgHmbWxAqgHhcGxAqgH66WxAqgHyqmxApIIC0hYRHVkTXNwQ3lnqAgB0ggrCAAQAhhaMgEAOhCP0ICAgIAEgMCAgICggIACSNmg0jVQFFjo7rjOzteJA5oJHWh0dHBzOi8vd3d3LnlvdXR1YmUuY29tL3dhdGNosQmhRtBov6eCQsgJF8gJjwGYCwG6C1UIAxAFGAYgBigBMAVAAUgAWAtgAGgAcAGIAQCYAQGiASgKHQgAIAPauAQVMhM6EQoPKDBIqe_DyKIGmBkBuCAB0AEBqAIFwAICqAEB2AEBgAIBiAIE0AsT2gwlCgoQ4PWfyuWM94JSEgIBAxoNGOi1vYFRINeQx4fzBEABSgIQH5oNAROqDQJCRMgNAbgT____________AbAUA8AVgYCAQNAVAdgVAYAXAYoXFggDGAEgASgBMAE4AUABSAFQAVgBYAKgFwG6FwQoADAA&ase=2&gclid=Cj0KCQiAlsy5BhDeARIsABRc6Zs1XjuTswFP6cznzBbLX2mAG37BPQ0FY-vMhmQXvhLkqTyoOhiP6CEaAjefEALw_wcB&num=1&cid=CAESD-D2ze71T4Lcj5G83xx2KQ&ad_cpn=%5BCPN%5D&sig=AOD64_0AKC0y3GMT6DEmc3zhuX7VcA5BjQ&adurl=https://www.youtube.com/watch%3Fv%3DHXDudMspCyg&ctype=21&video_id=HXDudMspCyg&client=ca-pub-6219811747049371
TITLE: Master Figma Component Properties (Complete Tutorial) - YouTube
TIME: 12.11.2024 23:18:15

URL: https://www.youtube.com/ads/set_aclk?sa=L&ai=CxkPR9rczZ7OtI4amk7QPsvKN4Qjb7tGye8uR-I-QE8CNtwEQASAAYDOCARdjYS1wdWItNjIxOTgxMTc0NzA0OTM3MaABrI7xoj6pAnEPLE6ODKg-qAMEqgSiAk_QWpuCJtacXD8PpI3mGjV0t4IXFQOjbvl6WAKK-vx00gBnjumihLQcfAlPQy5RtvcLm4NM7gfCxWyA6jCCo8-Kgd7_hVoMDh90AmVkwhSjcRTo64owa2S0eB2bJcVyH-NDDRctW65qAaTPx9TItNPCJQsT83CI4ZS1ynaf8Ctxix5KWhCO72jiJJqDuhgUprCfvoVE207L8z2_dosAWtneI96KeZOK7ppuAvr44I7nXD5ly8u7g5HvslHke9BM5avNe2uw8nR8AC2DVXd4loM6_lHoLGEXhzhCbWhV5kZklwKHx3KPcRZtIkwXiFK9TgXPdSaDHHurjTztwd34jSXXUkWcznL8bgKIxZLeNK48eyniry2XXdnQN22_1A0vVSJ9iAXotb2BUZIFDAgSMKiWpNnMzru4HZIFCAgTeLTl7Y8ZkgUECAMQA6AGVYAHrMbBghmIBwGQBwKoB_mxsQKoB4C6sQKoB_LAsQKoB7jEsQKoB-edsQKoB-idsQKoB-q3sQKoB6e1sQKoB--1sQKoB_C1sQKoB4KqsQKoB4QIqAeo0huoB7YHqAex3BuoB6SasQKoB5GfsQKoB7CbsQKoB66xsQKoB-a8sQKoB6aqsQKoB8q6sQKoB-zAsQKoB_2ysQKoB_e4sQKoB_i4sQKoB4HGG6gH_K-xAqgH1c4bqAerxRuoB5zcG6gH5p2xAqgHt6GxAqgH3rWxAqgH6rGxAqgHvrexAqgHmbWxAqgHhcGxAqgH66WxAqgHyqmxApIIC0hYRHVkTXNwQ3lnqAgB0ggrCAAQAhhaMgEAOhCP0ICAgIAEgMCAgICggIACSNmg0jVQFFjo7rjOzteJA5oJHWh0dHBzOi8vd3d3LnlvdXR1YmUuY29tL3dhdGNosQmhRtBov6eCQsgJF8gJjwGYCwG6C1UIAxAFGAYgBigBMAVAAUgAWAtgAGgAcAGIAQCYAQGiASgKHQgAIAPauAQVMhM6EQoPKDBIqe_DyKIGmBkBuCAB0AEBqAIFwAICqAEB2AEBgAIBiAIE0AsT2gwlCgoQ4PWfyuWM94JSEgIBAxoNGOi1vYFRINeQx4fzBEABSgIQH5oNAROqDQJCRMgNAbgT____________AbAUA8AVgYCAQNAVAdgVAYAXAYoXFggDGAEgASgBMAE4AUABSAFQAVgBYAKgFwG6FwQoADAA&ase=2&num=1&cid=CAESD-D2ze71T4Lcj5G83xx2KQ&ad_cpn=%5BCPN%5D&adurl=https://www.youtube.com/watch%3Fv%3DHXDudMspCyg&video_id=HXDudMspCyg&client=ca-pub-6219811747049371&orig_domain=www.googleadservices.com&sig=AOD64_3pNVZU0Zhr1QiLGVt673RCXorN2w
TITLE: Master Figma Component Properties (Complete Tutorial) - YouTube
TIME: 12.11.2024 23:18:15

URL: https://www.youtube.com/watch?v=HXDudMspCyg
TITLE: Master Figma Component Properties (Complete Tutorial) - YouTube
TIME: 12.11.2024 23:18:15

URL: https://www.youtube.com/watch?v=wr5gZszHENM
TITLE: (838) গা শিউরে ওঠার মত সত্য গল্পের উপর নির্মিত GUTI full web series | Butter Bun - YouTube
TIME: 12.11.2024 22:48:47

URL: https://www.youtube.com/watch?v=P756l3E_qqg
TITLE: (838) কেন তরুণ মুসলিম সমাজে এলজি বিটি কিউ - এর প্রসার ঘটছে? ‪@FadelSoliman212‬ - YouTube
TIME: 12.11.2024 22:26:04

URL: https://www.youtube.com/shorts/GVaAmBt92IU
TITLE: (838) She wasn’t happy - YouTube
TIME: 12.11.2024 22:20:25

URL: https://www.youtube.com/watch?v=cfhOHDgt-9g
TITLE: (838) Used Laptop Price in BD 🔥 Used Laptop Price in Bangladesh 2024 🔥 Used Laptop Price 🔥 - YouTube
TIME: 12.11.2024 22:13:10

URL: https://www.youtube.com/shorts/XD2y07jlHds
TITLE: (838) Stunning Endgame Masterclass! - YouTube
TIME: 12.11.2024 22:12:54

URL: https://www.youtube.com/shorts/_RSHydFnKos
TITLE: (838) #geometry #buisness - YouTube
TIME: 12.11.2024 22:12:54

URL: https://www.youtube.com/shorts/n7XoRzgF6H0
TITLE: (838) Dell latitude 7420 i5-11Gen #laptop #business #gaming #pubgmobile #freefire #trending #tseries #pc - YouTube
TIME: 12.11.2024 22:10:52

URL: https://www.youtube.com/shorts/JD9KEXR6cqM
TITLE: (838) DELL Latitude 7420...Best Laptop For Students and Professionals...Contact Us: 0302-1142222 - YouTube
TIME: 12.11.2024 22:10:33

URL: https://www.youtube.com/shorts/0u-Y37asc80
TITLE: (838) Dell latitude 7420 core i7 11th genration 16gb Ram 512SSD brand new 3 years warranty - YouTube
TIME: 12.11.2024 22:09:42

URL: https://www.youtube.com/watch?v=TSttuuXoSdc
TITLE: (838) Shitom Ahmed - Chorabali (Lyrics) || কেন লাগে শূন্য শূন্য বলো || Lyrical Music By Farzan​ - YouTube
TIME: 12.11.2024 22:05:44

URL: https://www.youtube.com/shorts/Cuna3rw9s-Y
TITLE: (838) 💥 8 BISHOPS CHECKMATE HIKARU 💥 #shorts #chess #hikaru #hikarunakamura #checkmate - YouTube
TIME: 12.11.2024 22:03:44

URL: https://www.youtube.com/shorts/iYqD5kJjnOM
TITLE: (838) One man band ❤️ #original #cover #instumental @wmg - YouTube
TIME: 12.11.2024 22:03:43

URL: https://www.youtube.com/shorts/nlgiKofaPjM
TITLE: (838) She called him an as*swip she didn't know he would her new boss. #short #short #subscribe #viral - YouTube
TIME: 12.11.2024 22:02:35

URL: https://www.youtube.com/shorts/Zz3-uJzbtBc
TITLE: (838) Ellipse shape #science #sciencefacts - YouTube
TIME: 12.11.2024 21:58:11

URL: https://www.youtube.com/shorts/vi4_V1oaIfg
TITLE: (838) 100K+ Players Won In 8 Moves [Queen TRAP] - YouTube
TIME: 12.11.2024 21:57:20

URL: https://www.youtube.com/shorts/F4tzsTBrp9o
TITLE: (838) When They Broke His Wing Spoiler It Got Personal - YouTube
TIME: 12.11.2024 21:56:04

URL: https://www.youtube.com/shorts/C1mwKAPr4OM
TITLE: (838) लेवल सबके निकलेंगे🥰 parents results reaction , result day #middleclassfamily #memes #relatable - YouTube
TIME: 12.11.2024 21:52:30

URL: https://www.youtube.com/shorts/3pPLEAKnV2E
TITLE: (838) 충격적인 수 - YouTube
TIME: 12.11.2024 21:52:26

URL: https://www.youtube.com/shorts/QdUs9yPtgNs
TITLE: (838) Ankhon Mein Doob Jaane Ko Live | THE 9TEEN #shorts - YouTube
TIME: 12.11.2024 21:44:42

URL: https://www.youtube.com/shorts/tob9nHrtKNo
TITLE: (838) Afreen Afreen 🌸@sonawanesonali - YouTube
TIME: 12.11.2024 21:43:58

URL: https://www.youtube.com/watch?v=cxBvU4l_C8A
TITLE: (824) Ek Hazaron Me Meri Bahena Hai || Unplugged song || Phoolon Ka Taaro Ka || Ricky Abhishek Chowdhary - YouTube
TIME: 12.11.2024 21:39:41

URL: https://www.youtube.com/shorts/r8ygIa24PKA
TITLE: (838) Do you know the ring trick? 💥 #movie #series - YouTube
TIME: 12.11.2024 21:32:47

URL: https://www.youtube.com/shorts/yHS_a0sZncs
TITLE: (838) Rivers and Mountains #knowledge #education - YouTube
TIME: 12.11.2024 21:30:40

URL: https://www.youtube.com/shorts/B1ZbqKYEhjM
TITLE: (838) पुरानी बोतल से नया बोतल कैसे बनाएं #sorts #video #facts #jugad#हिंदीfacts #@wordbreak2020 - YouTube
TIME: 12.11.2024 21:30:14

URL: https://www.youtube.com/shorts/wCx0-5t_EGQ
TITLE: (838) YouTube
TIME: 12.11.2024 21:29:12

URL: https://www.youtube.com/shorts/NaFlz_R_zKM
TITLE: (838) 2 Rooks vs Queen: Essential Endgame Pattern You Must Know! - YouTube
TIME: 12.11.2024 21:29:09

URL: https://www.youtube.com/shorts/8SRG5r4ibQQ
TITLE: (838) Crushing Black in 10 Moves! #winningdrink #chess #catur #mccp #chessopenings - YouTube
TIME: 12.11.2024 21:27:26

URL: https://store.pchelpsoft.com/clickgate/join.aspx?ref=crm.pchelpsoft.com/driver&ujid=NtwogCuB6dw%3D&step=2&mkey3=crm_iam-retargeting&mkey9=PH_ML_IA_DU_RT_DM_D10_TEST_WARN
TITLE: Driver Updater
TIME: 12.11.2024 21:26:20

URL: https://store.pchelpsoft.com/checkout.aspx?ref=crm.pchelpsoft.com%2Fdriver&ujid=DflQzGkH7NQ%3D&step=2&mkey3=crm_iam-retargeting&mkey9=PH_ML_IA_DU_RT_DM_D10_TEST_WARN&udid=9xj%2Bbg651Qg%3D&upid=OZQh%2FKdQBoM%3D&ucid=FO%2FJnAnUiyk%3D&uctid=Btnj74AubVU%3D&cgid=YjdHa8hWifBjDG5i0hpyG8%2Bf2kKCkQNVwz0mEEeBOKt0FVIJRanBLw%3D%3D&emc=%3B0&SKU=PC_ML&em=0%3B1
TITLE: Driver Updater
TIME: 12.11.2024 21:26:20

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQwyMjAzNTc0NGowajeoAgiwAgE&sourceid=chrome&ie=UTF-8
TITLE: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQwyMjAzNTc0NGowajeoAgiwAgE&sourceid=chrome&ie=UTF-8
TIME: 12.11.2024 21:22:32

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQwyMjAzNTc0NGowajeoAgiwAgE&sourceid=chrome&ie=UTF-8&google_abuse=GOOGLE_ABUSE_EXEMPTION%3DID%3Da77252250e2d17e6:TM%3D1731435747:C%3Dr:IP%3D103.122.250.145-:S%3DZ48K5FTIwEp9bE7ciehd0Ak%3B+path%3D/%3B+domain%3Dgoogle.com%3B+expires%3DTue,+12-Nov-2024+21:22:27+GMT
TITLE: whatsapp web - Google Search
TIME: 12.11.2024 21:22:31

URL: https://www.google.com/sorry/index?continue=https://www.google.com/search%3Fq%3Dwhatsapp%2Bweb%26oq%3D%26gs_lcrp%3DEgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQwyMjAzNTc0NGowajeoAgiwAgE%26sourceid%3Dchrome%26ie%3DUTF-8&q=EgRnevqRGOO5zrkGIjCrlns-5HyvaSyJAEoVAX1Vnjz8HnRj6EkFfNyn5TyHrCBhUENwMYjYLRrF-oq6_24yAXJaAUM
TITLE: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQwyMjAzNTc0NGowajeoAgiwAgE&sourceid=chrome&ie=UTF-8
TIME: 12.11.2024 21:22:27

URL: https://www.figma.com/app_auth/b7d3e3b4-c320-40b3-8961-806d9e314ad4/grant?signup=true&desktop_protocol=figma&locale=en
TITLE: Sign Up for Figma
TIME: 12.11.2024 21:21:15

URL: https://heimdalsecurity.com/blog/windows-cmd-commands/
TITLE: 60+ Essential Command Prompt (CMD) Commands
TIME: 12.11.2024 16:18:45

URL: https://www.google.com/search?q=40+windows+commands&oq=40+Windows+Commands&gs_lcrp=EgZjaHJvbWUqBwgAEAAYgAQyBwgAEAAYgAQyCAgBEAAYFhgeMg0IAhAAGIYDGIAEGIoFMg0IAxAAGIYDGIAEGIoFMgYIBBBFGD3SAQc1OTRqMGo3qAIIsAIB&sourceid=chrome&ie=UTF-8
TITLE: 40 windows commands - Google Search
TIME: 12.11.2024 16:18:36

URL: https://www.youtube.com/watch?v=Jfvg3CS1X3A
TITLE: (836) 40 Windows Commands you NEED to know (in 10 Minutes) - YouTube
TIME: 12.11.2024 16:18:05

URL: https://www.youtube.com/results?search_query=specs+identify+by+cmd+command
TITLE: (836) specs identify by cmd command - YouTube
TIME: 12.11.2024 16:17:56

URL: https://community.intersystems.com/post/decoding-intel-processor-models-reported-windows
TITLE: Decoding Intel processor models reported by Windows | InterSystems
TIME: 12.11.2024 16:13:10

URL: https://www.google.com/search?q=Processor(s)%3A+1+Processor(s)+Installed.+%5B01%5D%3A+Intel64+Family+6+Model+122+Stepping+1+GenuineIntel+~1101+Mhz&oq=Processor(s)%3A++++++++++++++1+Processor(s)+Installed.+%5B01%5D%3A+Intel64+Family+6+Model+122+Stepping+1+GenuineIntel+~1101+Mhz+&gs_lcrp=EgZjaHJvbWUyBggAEEUYOdIBCDQ5MTRqMGo3qAIIsAIB&sourceid=chrome&ie=UTF-8
TITLE: Processor(s): 1 Processor(s) Installed. [01]: Intel64 Family 6 Model 122 Stepping 1 GenuineIntel ~1101 Mhz - Google Search
TIME: 12.11.2024 16:12:18

URL: https://www.youtube.com/watch?v=uJIyZMuX5Us
TITLE: (818) How To Check Computer Specs with Command Prompt - YouTube
TIME: 12.11.2024 16:06:06

URL: https://www.youtube.com/shorts/_AqmHZANOGU
TITLE: (836) Is newer #tech as reliable as this MacBook from 2014? #pc #technology #shorts #laptop - YouTube
TIME: 12.11.2024 16:01:33

URL: https://www.youtube.com/watch?v=cVaLhfhw1XM
TITLE: (836) Lenovo ideapad 330 laptop assembly - YouTube
TIME: 12.11.2024 16:01:18

URL: https://youtu.be/cVaLhfhw1XM?si=mfqkzLgV2u-n_zAu
TITLE: Lenovo ideapad 330 laptop assembly - YouTube
TIME: 12.11.2024 15:54:58

URL: https://www.youtube.com/watch?si=mfqkzLgV2u-n_zAu&v=cVaLhfhw1XM&feature=youtu.be
TITLE: Lenovo ideapad 330 laptop assembly - YouTube
TIME: 12.11.2024 15:54:58

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQwxNjc3MDcwN2owajeoAgiwAgE&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 12.11.2024 15:54:17

URL: https://www.youtube.com/watch?v=HqpIEE71GLA
TITLE: (836) Lenovo IdeaPad 330-15IKB - Disassembly and cleaning - YouTube
TIME: 12.11.2024 13:27:51

URL: https://www.youtube.com/results?search_query=lenovo+ideapad+330+disassembly
TITLE: (836) lenovo ideapad 330 disassembly - YouTube
TIME: 12.11.2024 13:27:31

URL: https://www.youtube.com/results?search_query=pppooooiiiuuuuyyyttttrrreeeewwwqqqqaaasssdddfffggghhhjjkkkkjj%3B%3B%3B%27%27%27%27%5D%5D%5D%5B%5B%5B%5B%3D%3D%3D----0009988777666665544332211zzxxccvvvbbbbnnnnmmm%2C%2C%2C%2C%2F%2F%2F%2F%3F%3F%3F%2F%2F%5C%5C%5C%5C112233456789%2F*-%2B-%3B%3B%27%27%3B%3B%3Bllllllllllllllllllllllllll%5C%5C%5C%5C%5C%5C%5CLLLLLlllLLLllKKkkkkkaassssddddd%2C%2C%2C%2C%2C%2C%2C++++
TITLE: (836) pppooooiiiuuuuyyyttttrrreeeewwwqqqqaaasssdddfffggghhhjjkkkkjj;;;'''']]][[[[===----0009988777666665544332211zzxxccvvvbbbbnnnnmmm,,,,////???//\\\\112233456789/*-+-;;'';;;llllllllllllllllllllllllll\\\\\\\LLLLLlllLLLllKKkkkkkaassssddddd,,,,,,, - YouTube
TIME: 12.11.2024 13:26:29

URL: https://accounts.google.com/signin/oauth/consent?authuser=0&part=AJi8hANSBY52TIDftGDOK0qWrCPPUjiSZu0cfCAfM7MtjQ1wVkG9R-XWsYQdMNvBP8eCSliakzKYeEk_gWvxpYpC2if0kd3peUfb4sLN6Ay-9qYWbFy1we27XpmipuJENNZOdy89waLdzlK66BAwSR6tzlmjaw1IyMtZ09M1CcwWYScwI7ZKF8VUOjq3G9fhG-52pSgqzaRcwYRpkzeidDgaXXtq6YXqlbmFqX1muZf_nwfnnXrPJ7caz42u8DOUAN4wzooXFSt3GlJ_VbINYuu2rMYE2sNptm-aJYArO-xW9saBCIP_9omFzBv378smsxObwdje1zvKPPidrwxa0eNMI2EjeHAp5zKP5aEBJLarddF929687zLlGJs0-oKsdM0oNuvsY1Rbxrm53sWPBKAN1knFWmeBK3-UG1AfHUJrIMBO3x6lhXxFxFDG5-Dibzg82NAYlP3am6Exjl6RfBjRQTPmZRkEkA&flowName=GeneralOAuthFlow&as=S2063976291%3A1731393680377513&client_id=532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com&pli=1&rapt=AEjHL4MOGjc9USVa5a9msDZAbMmLy_LqS-JsA9ef12d6uZ2k637-S42kBDI-1wYv_mF0El3ia-zEtuuWSMwmZNmbPVSLMURxvA#
TITLE: Figma
TIME: 12.11.2024 09:41:25

URL: https://www.figma.com/finish_google_sso?state=fP9O3QYulAv3HZYNxbW%2FowJOE3k48L5TAW62JaXaCTQl&code=4%2F0AeanS0YqccR1app5dBkWw5LCERV3OYfl6LcmH3aB53NayIMVYRtYw73nI6HIHM0TK8OnEQ&scope=email+profile+openid+https%3A%2F%2Fwww.googleapis.com%2Fauth%2Fuserinfo.email+https%3A%2F%2Fwww.googleapis.com%2Fauth%2Fuserinfo.profile&authuser=0&prompt=none
TITLE: Figma
TIME: 12.11.2024 09:41:25

URL: https://accounts.google.com/o/oauth2/v2/auth/oauthchooseaccount?client_id=532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fwww.figma.com%2Ffinish_google_sso&response_type=code&scope=profile%20email&access_type=online&prompt=select_account&state=fP9O3QYulAv3HZYNxbW%2FowJOE3k48L5TAW62JaXaCTQl&service=lso&o2v=2&ddm=1&flowName=GeneralOAuthFlow
TITLE: Sign in - Google Accounts
TIME: 12.11.2024 09:41:22

URL: https://accounts.google.com/o/oauth2/v2/auth?client_id=532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fwww.figma.com%2Ffinish_google_sso&response_type=code&scope=profile%20email&access_type=online&prompt=select_account&state=fP9O3QYulAv3HZYNxbW%2FowJOE3k48L5TAW62JaXaCTQl&service=lso&o2v=2&ddm=1
TITLE: Sign in - Google Accounts
TIME: 12.11.2024 09:41:22

URL: https://accounts.google.com/o/oauth2/v2/auth?client_id=532352704633-6pkces9iboppp465idnovkcqtlsa8j7t.apps.googleusercontent.com&redirect_uri=https%3A%2F%2Fwww.figma.com%2Ffinish_google_sso&response_type=code&scope=profile+email&access_type=online&prompt=select_account&state=fP9O3QYulAv3HZYNxbW%2FowJOE3k48L5TAW62JaXaCTQl
TITLE: Sign in - Google Accounts
TIME: 12.11.2024 09:41:22

URL: https://www.figma.com/signup?locale=en&app_auth_id=b7d3e3b4-c320-40b3-8961-806d9e314ad4
TITLE: Sign Up for Figma
TIME: 12.11.2024 09:41:11

URL: https://www.google.com/search?q=figma+download&oq=figma+&gs_lcrp=EgZjaHJvbWUqCggCEAAYsQMYgAQyBwgAEAAYjwIyDQgBEAAYgwEYsQMYgAQyCggCEAAYsQMYgAQyCggDEAAYsQMYgAQyDQgEEAAYgwEYsQMYgAQyBwgFEAAYgAQyBggGEEUYPTIGCAcQRRg80gEINDQ4M2owajeoAgiwAgE&sourceid=chrome&ie=UTF-8
TITLE: figma download - Google Search
TIME: 12.11.2024 09:35:45

URL: https://www.youtube.com/shorts/nh9Wz8Hu5Gw
TITLE: (834) Afreen Afreen song status | coke studio season 9 song | afreen afreen lyrical song status | #shorts - YouTube
TIME: 12.11.2024 09:27:42

URL: https://www.youtube.com/shorts/ZnMOiHbE1Iw
TITLE: (834) Momina Mustehsan pure voice singing Aafreen Aafreen - YouTube
TIME: 12.11.2024 09:25:47

URL: https://www.youtube.com/shorts/mxB_jsYIwgY
TITLE: (834) Carrom king👑 chote ka finish - YouTube
TIME: 12.11.2024 09:25:46

URL: https://www.youtube.com/watch?v=vWu2UMcKpWU
TITLE: (832) Macbook Price In Bangladesh 2024🔥Apple macbook price in BD😍Best Macbook Deals in Bangladesh 2024 - YouTube
TIME: 11.11.2024 15:39:52

URL: https://www.youtube.com/shorts/5hs1KQgl0kw
TITLE: (832) Static energy #physics #science #education - YouTube
TIME: 11.11.2024 15:39:06

URL: https://www.youtube.com/shorts/zF84kG-u-KA
TITLE: (832) Percentege निकालें सिर्फ 2 second 🥈 में short ट्रिक 🔥। By Gagan pratap sir #ssc #short #vidio #viral - YouTube
TIME: 11.11.2024 15:38:09

URL: https://www.youtube.com/shorts/v4iaiCR2RLg
TITLE: (832) Jackie Chan tricked him into thinking he didn't speak English...😅 - YouTube
TIME: 11.11.2024 15:37:07

URL: https://www.youtube.com/shorts/TOT8dajslEU
TITLE: (832) YouTube
TIME: 11.11.2024 15:37:00

URL: https://www.youtube.com/shorts/nnX5wepq6oc
TITLE: (832) এই দুনিয়াতে নবীজি (সঃ) এর পছন্দের ৩ টা জিনিস।Abu Taha Muhammad Adnan।আবু তোহা মুহাম্মদ আদনান💫 - YouTube
TIME: 11.11.2024 15:35:56

URL: https://www.youtube.com/shorts/EXoRLDQujjg
TITLE: (832) Hp 250 G10 Core i3 13th Generation Ram 8 Gb SSD 512 Gb Laptop Price in Bangladesh (Inteck Seal Box) - YouTube
TIME: 11.11.2024 15:34:55

URL: https://www.facebook.com/stories/569446556848861/UzpfSVNDOjQ0NTQ0ODc1NTI1MDE2Nw==/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 11.11.2024 15:34:06

URL: https://www.facebook.com/photo/?fbid=122125847786484079&set=a.122117173064484079
TITLE: Facebook
TIME: 11.11.2024 15:27:40

URL: https://www.facebook.com/messenger_media?attachment_id=1110889963892786&message_id=mid.%24cAAA9oQJHVgCZTGw0a2TGybijsMPA&thread_id=113617138368125
TITLE: Facebook
TIME: 11.11.2024 15:27:11

URL: https://www.facebook.com/reel/2393817930976099
TITLE: Facebook
TIME: 11.11.2024 15:10:52

URL: https://www.facebook.com/reel/1245467280090453
TITLE: Facebook
TIME: 11.11.2024 15:10:46

URL: https://www.facebook.com/reel/1490808988988530
TITLE: Facebook
TIME: 11.11.2024 15:10:28

URL: https://www.facebook.com/reel/3903568996574154
TITLE: Facebook
TIME: 11.11.2024 15:10:04

URL: https://www.facebook.com/reel/3220421444760345
TITLE: Facebook
TIME: 11.11.2024 15:09:18

URL: https://www.facebook.com/reel/3220421444760345/?s=ifu
TITLE: Facebook
TIME: 11.11.2024 15:09:17

URL: https://www.facebook.com/reel/760478332847049
TITLE: Facebook
TIME: 11.11.2024 15:08:44

URL: https://www.facebook.com/reel/760478332847049/?s=ifu
TITLE: Facebook
TIME: 11.11.2024 15:08:44

URL: https://www.facebook.com/photo?fbid=2877348602442917&set=pcb.2877348842442893
TITLE: Facebook
TIME: 11.11.2024 15:07:19

URL: https://www.facebook.com/photo?fbid=2877348562442921&set=pcb.2877348842442893
TITLE: Facebook
TIME: 11.11.2024 15:07:19

URL: https://www.facebook.com/photo?fbid=2877348499109594&set=pcb.2877348842442893
TITLE: Facebook
TIME: 11.11.2024 15:07:17

URL: https://www.facebook.com/photo/?fbid=2877348815776229&set=pcb.2877348842442893
TITLE: Facebook
TIME: 11.11.2024 15:07:08

URL: https://www.facebook.com/photo/?fbid=2877348765776234&set=pcb.2877348842442893
TITLE: Facebook
TIME: 11.11.2024 15:07:07

URL: https://www.facebook.com/photo?fbid=2877348702442907&set=pcb.2877348842442893
TITLE: Facebook
TIME: 11.11.2024 15:07:04

URL: https://www.facebook.com/photo?fbid=2877348649109579&set=pcb.2877348842442893
TITLE: Facebook
TIME: 11.11.2024 15:07:01

URL: https://www.facebook.com/photo/?fbid=2877348562442921&set=pcb.2877348842442893
TITLE: Facebook
TIME: 11.11.2024 15:06:21

URL: https://www.facebook.com/photo?fbid=504507392608590&set=pcb.504507485941914
TITLE: Facebook
TIME: 11.11.2024 14:57:54

URL: https://www.facebook.com/photo?fbid=504507405941922&set=pcb.504507485941914
TITLE: Facebook
TIME: 11.11.2024 14:57:53

URL: https://www.facebook.com/photo?fbid=504507375941925&set=pcb.504507485941914
TITLE: Facebook
TIME: 11.11.2024 14:57:42

URL: https://www.facebook.com/photo/?fbid=504507399275256&set=pcb.504507485941914
TITLE: Facebook
TIME: 11.11.2024 14:57:18

URL: https://www.facebook.com/photo?fbid=504507342608595&set=pcb.504507485941914
TITLE: Facebook
TIME: 11.11.2024 14:57:15

URL: https://www.facebook.com/photo?fbid=504507332608596&set=pcb.504507485941914
TITLE: Facebook
TIME: 11.11.2024 14:57:13

URL: https://www.facebook.com/photo/?fbid=504507375941925&set=pcb.504507485941914
TITLE: Facebook
TIME: 11.11.2024 14:55:50

URL: https://www.facebook.com/reel/1065989134999627
TITLE: (1) Facebook
TIME: 11.11.2024 14:13:04

URL: https://www.facebook.com/reel/541632218585491
TITLE: (1) Facebook
TIME: 11.11.2024 14:12:46

URL: https://www.facebook.com/reel/527031543532809
TITLE: (1) Facebook
TIME: 11.11.2024 14:12:10

URL: https://www.facebook.com/reel/1422193261794922
TITLE: (1) Facebook
TIME: 11.11.2024 14:09:07

URL: https://www.facebook.com/reel/529474506454125
TITLE: (1) Facebook
TIME: 11.11.2024 14:08:30

URL: https://www.facebook.com/reel/9216711971690770
TITLE: (1) Facebook
TIME: 11.11.2024 14:07:18

URL: https://www.facebook.com/reel/1064725285118986
TITLE: (1) Facebook
TIME: 11.11.2024 14:05:44

URL: https://www.facebook.com/reel/1232307684861260
TITLE: (1) Facebook
TIME: 11.11.2024 14:03:53

URL: https://www.facebook.com/reel/1108091280183277
TITLE: (1) Facebook
TIME: 11.11.2024 14:03:46

URL: https://www.facebook.com/reel/585034337380535
TITLE: (1) Facebook
TIME: 11.11.2024 14:03:13

URL: https://www.facebook.com/reel/1953902945036328
TITLE: (1) Facebook
TIME: 11.11.2024 14:02:59

URL: https://www.facebook.com/reel/1093330268857422
TITLE: (1) Facebook
TIME: 11.11.2024 14:02:32

URL: https://www.facebook.com/reel/565081866015707
TITLE: (1) Facebook
TIME: 11.11.2024 14:01:00

URL: https://www.facebook.com/reel/8389532614403279
TITLE: (1) Facebook
TIME: 11.11.2024 14:00:38

URL: https://www.facebook.com/reel/937974388225382
TITLE: (1) Facebook
TIME: 11.11.2024 14:00:20

URL: https://www.facebook.com/reel/573593055023476
TITLE: (1) Facebook
TIME: 11.11.2024 13:58:36

URL: https://www.facebook.com/reel/551656427533980
TITLE: (1) Facebook
TIME: 11.11.2024 13:58:06

URL: https://www.facebook.com/reel/906399894762888
TITLE: (1) Facebook
TIME: 11.11.2024 13:57:14

URL: https://www.facebook.com/reel/906399894762888/?s=ifu
TITLE: (1) Facebook
TIME: 11.11.2024 13:57:14

URL: https://www.facebook.com/reel/1056577192727111
TITLE: (1) Facebook
TIME: 11.11.2024 13:56:51

URL: https://www.facebook.com/reel/1056577192727111/?s=ifu
TITLE: (1) Facebook
TIME: 11.11.2024 13:56:50

URL: https://www.facebook.com/reel/911849923694844
TITLE: (1) Facebook
TIME: 11.11.2024 13:56:25

URL: https://www.facebook.com/reel/911849923694844/?s=ifu
TITLE: (1) Facebook
TIME: 11.11.2024 13:56:25

URL: https://www.facebook.com/reel/1228064821812749
TITLE: (1) Facebook
TIME: 11.11.2024 13:56:04

URL: https://www.facebook.com/reel/1228064821812749/?s=ifu
TITLE: (1) Facebook
TIME: 11.11.2024 13:56:04

URL: https://www.facebook.com/photo/?fbid=953469520155326&set=gm.538270938845764&idorvanity=300124865993707
TITLE: (1) Facebook
TIME: 11.11.2024 13:55:30

URL: https://www.facebook.com/photo?fbid=3773428192898486&set=pcb.3773428262898479
TITLE: (1) Facebook
TIME: 11.11.2024 13:51:17

URL: https://www.facebook.com/photo?fbid=3773428139565158&set=pcb.3773428262898479
TITLE: (1) Facebook
TIME: 11.11.2024 13:51:15

URL: https://www.facebook.com/photo?fbid=3773428092898496&set=pcb.3773428262898479
TITLE: (1) Facebook
TIME: 11.11.2024 13:51:14

URL: https://www.facebook.com/photo?fbid=3773428049565167&set=pcb.3773428262898479
TITLE: (1) Facebook
TIME: 11.11.2024 13:51:13

URL: https://www.facebook.com/photo/?fbid=3773428092898496&set=pcb.3773428262898479
TITLE: (1) Facebook
TIME: 11.11.2024 13:51:04

URL: https://www.facebook.com/stories/1899638110077446/UzpfSVNDOjUzMzE0OTA3Mjk2MzE1OQ==/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 11.11.2024 09:23:56

URL: https://www.facebook.com/stories/106433604851385/UzpfSVNDOjE2MTM2NjQxMzk1MzMwNTg=/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 11.11.2024 09:23:33

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQsxNDgwNTAxajBqN6gCCLACAQ&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 11.11.2024 09:08:01

URL: https://www.facebook.com/reel/1188356945614656
TITLE: Facebook
TIME: 11.11.2024 06:47:32

URL: https://www.facebook.com/reel/1188356945614656/?s=ifu
TITLE: Facebook
TIME: 11.11.2024 06:47:30

URL: https://www.facebook.com/reel/1224879991931988
TITLE: Facebook
TIME: 11.11.2024 06:47:07

URL: https://www.facebook.com/reel/1224879991931988/?s=ifu
TITLE: Facebook
TIME: 11.11.2024 06:47:04

URL: https://www.facebook.com/reel/578441624711196
TITLE: Facebook
TIME: 11.11.2024 06:46:43

URL: https://www.facebook.com/reel/578441624711196/?s=ifu
TITLE: Facebook
TIME: 11.11.2024 06:46:40

URL: https://www.facebook.com/reel/1069888167923527
TITLE: Facebook
TIME: 11.11.2024 06:46:02

URL: https://www.facebook.com/reel/1069888167923527/?s=ifu
TITLE: Facebook
TIME: 11.11.2024 06:46:00

URL: https://www.facebook.com/stories/1606164032800892/UzpfSVNDOjE4NzQxNzQwODk3NzUyNTA=/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 11.11.2024 06:42:39

URL: https://www.facebook.com/stories/116677609488193/UzpfSVNDOjE3OTE0NzIzMzgzMDI5NzQ=/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 11.11.2024 00:19:05

URL: https://www.ryans.com/hp-14s-fq1886au-amd-ryzen-5-5500u-14-inch-fhd-display-silver-laptop
TITLE: HP 14s-fq1886AU Laptop Price in BD | RYANS
TIME: 11.11.2024 00:18:19

URL: https://www.facebook.com/j.a.oishe?comment_id=Y29tbWVudDo5MDgwODgyMjYyMDM4MDI2XzEwMDc5MjM5NTEwODk3MzI%3D
TITLE: Facebook
TIME: 11.11.2024 00:00:26

URL: https://www.youtube.com/watch?v=XjuCjiiXNNs
TITLE: (830) Ekk Deewana Tha Full Movie - Hindi Movies - Subscribe us for Latest Hindi movies 2015 - YouTube
TIME: 10.11.2024 22:33:31

URL: https://www.youtube.com/results?search_query=ek+diwana+tha+all+song
TITLE: (830) ek diwana tha all song - YouTube
TIME: 10.11.2024 22:33:14

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQs1OTA0MjAzajBqN6gCCLACAQ&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 10.11.2024 22:31:16

URL: https://www.youtube.com/watch?v=hoHo8h2JOgY&list=RDkw4tT7SCmaY&index=8
TITLE: (830) ‪@ARRahman‬ - Hosanna Best Video | Ekk Deewana Tha | Amy Jackson | Prateik Babbar | Leon | Suzanne - YouTube
TIME: 10.11.2024 22:28:26

URL: https://www.facebook.com/photo/?fbid=8645987348827541&set=pcb.8645987612160848
TITLE: (1) Facebook
TIME: 10.11.2024 22:28:13

URL: https://www.facebook.com/photo/?fbid=3258079174322671&set=pcb.3258079204322668
TITLE: (1) Facebook
TIME: 10.11.2024 22:23:59

URL: https://www.facebook.com/photo/?fbid=3258079117656010&set=pcb.3258079204322668
TITLE: (1) Facebook
TIME: 10.11.2024 22:23:55

URL: https://www.facebook.com/photo/?fbid=3258079067656015&set=pcb.3258079204322668
TITLE: (1) Facebook
TIME: 10.11.2024 22:23:54

URL: https://www.facebook.com/photo/?fbid=3258079014322687&set=pcb.3258079204322668
TITLE: (1) Facebook
TIME: 10.11.2024 22:23:50

URL: https://www.facebook.com/photo/?fbid=3258078967656025&set=pcb.3258079204322668
TITLE: (1) Facebook
TIME: 10.11.2024 22:23:45

URL: https://www.facebook.com/keka.afroze
TITLE: (1) Facebook
TIME: 10.11.2024 22:23:02

URL: https://www.facebook.com/photo?fbid=2035291863423744&set=a.1494727107480225
TITLE: (1) Facebook
TIME: 10.11.2024 22:22:59

URL: https://www.facebook.com/photo/?fbid=3425160794436837&set=a.1494727107480225
TITLE: (1) Facebook
TIME: 10.11.2024 22:22:22

URL: https://www.youtube.com/watch?v=iv7lcUkFVSc&list=RDkw4tT7SCmaY&index=7
TITLE: (830) O Re Piya | Full Song | Aaja Nachle | Madhuri Dixit | Rahat Fateh Ali Khan | Salim-Sulaiman, Jaideep - YouTube
TIME: 10.11.2024 22:22:05

URL: https://www.facebook.com/reel/433900562821271
TITLE: (1) Facebook
TIME: 10.11.2024 22:20:34

URL: https://www.facebook.com/reel/433900562821271/?s=ifu
TITLE: (1) Facebook
TIME: 10.11.2024 22:20:31

URL: https://www.youtube.com/watch?v=WCTro3qabjE&list=RDkw4tT7SCmaY&index=6
TITLE: (830) "Pee Loon" Lyrical Song | Once Upon A Time in Mumbai | Pritam | Emraan Hashmi, Prachi Desai - YouTube
TIME: 10.11.2024 22:16:57

URL: https://www.facebook.com/friends/suggestions/?profile_id=100008021350785
TITLE: (1) Suggestions | Facebook
TIME: 10.11.2024 22:15:27

URL: https://www.facebook.com/stories/101378626102753/UzpfSVNDOjUzMzUwNDMzMjgyNzgyOQ==/?bucket_count=9&source=story_tray
TITLE: (1) Facebook
TIME: 10.11.2024 22:13:42

URL: https://www.youtube.com/watch?v=EooMDG2W25g&list=RDkw4tT7SCmaY&index=5
TITLE: (830) Ekbar Bol ( একবার বল ) | Baishe Srabon | Prosenjit | Abir | Parambrata | Raima | Anupam Roy | SVF - YouTube
TIME: 10.11.2024 22:12:27

URL: https://www.youtube.com/watch?v=qBtvVY_znaY&list=RDkw4tT7SCmaY&index=4
TITLE: (830) Deyale Deyale | দেয়ালে দেয়ালে | Minar Rahman | Emon Chowdhury | Official Lyrical Video | Bangla Song - YouTube
TIME: 10.11.2024 22:07:28

URL: https://www.google.com/search?q=hp+14s+r5+5000+series&oq=HP+14s+r5+5000&gs_lcrp=EgZjaHJvbWUqBwgBECEYoAEyBggAEEUYOTIHCAEQIRigATIHCAIQIRigATIHCAMQIRiPAjIHCAQQIRiPAtIBCTEzNDA3ajBqN6gCCLACAQ&sourceid=chrome&ie=UTF-8
TITLE: hp 14s r5 5000 series - Google Search
TIME: 10.11.2024 20:54:35

URL: https://www.hp.com/in-en/shop/laptops-tablets/amd/amd-ryzen-5000-series.html
TITLE: AMD Ryzen 5000 Series > AMD Laptops > Laptops - Shop HP.com India
TIME: 10.11.2024 20:53:44

URL: https://www.youtube.com/watch?v=4tZIp925Rrw
TITLE: (830) Brand New😱🔥Open Box Laptop Price in BD 2024😍🔥Premium Laptop Price in BD🔥Laptop Price in BD | Laptop - YouTube
TIME: 10.11.2024 20:43:23

URL: https://chatgpt.com/c/672b4c0d-1060-8005-9db6-7cf6477d6665
TITLE: ChatGPT
TIME: 10.11.2024 15:53:54

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgAECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQwyMTM3NzUzOWowajeoAgiwAgE&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 10.11.2024 14:07:54

URL: https://www.youtube.com/shorts/pPVjEp0fV-M
TITLE: (828) জনপ্রিয়তা পেয়েও কেন বলিউডে আর কাজ করেনি জেমস ??? James Talked about Bollywood Hindi New Song shorts - YouTube
TIME: 10.11.2024 13:39:13

URL: https://www.youtube.com/watch?v=VrjdeghDqAI
TITLE: (634) ছাত্রী শিক্ষক এবং সাইবার ইস্যু । LIFE :32 I RJ Kebria I Studio of Creative Arts Ltd I - YouTube
TIME: 10.11.2024 13:37:08

URL: https://www.youtube.com/watch?v=7vTqvoB8N_8
TITLE: (828) অর্ধেক দামে Laptop কিনুন 🥰 Used laptop price in Bangladesh 2024 👍 laptop price in Bd - YouTube
TIME: 10.11.2024 13:21:49

URL: https://www.youtube.com/watch?v=GUelZ0f_I4c
TITLE: (828) Playing Games with the Dell Latitude 7420 (Iris Xe) | Slap Tech - YouTube
TIME: 10.11.2024 13:20:57

URL: https://www.youtube.com/watch?v=GdI7vpx5B1U
TITLE: (828) Dell Latitude 7420 In-Depth Review - YouTube
TIME: 10.11.2024 13:19:53

URL: https://www.youtube.com/watch?v=Ng4hOpREUsM
TITLE: (828) Dell Latitude 7420 (2021) - Unboxing and First Impression - YouTube
TIME: 10.11.2024 13:05:56

URL: https://www.youtube.com/watch?v=RXzfSsqy2mM
TITLE: (828) Lenovo ThinkPad X1 Carbon gen7 | Used Laptop Price In BD | Second Hand Laptop | Laptop Price in BD - YouTube
TIME: 10.11.2024 12:44:34

URL: https://www.youtube.com/shorts/ydiegUOJSwc
TITLE: (828) Arshad Warsi Funny Scene #fraudsaiyaan #primevideo #2024 - YouTube
TIME: 10.11.2024 12:43:29

URL: https://www.youtube.com/shorts/XY0BOS_ZtiI
TITLE: (828) বিশ্বানবী যে সমস্ত খাবার বেশি পসন্দ করতেন || motivational waz by mizanur rahman azhari - YouTube
TIME: 10.11.2024 12:43:27

URL: https://www.facebook.com/stories/1759959764078210/UzpfSVNDOjg3MjM0OTYzNjQ0MDcwMTU=/?bucket_count=9&source=story_tray
TITLE: Facebook
TIME: 10.11.2024 11:52:58

URL: https://www.google.com/search?q=whatsapp+web&oq=&gs_lcrp=EgZjaHJvbWUqCQgBECMYJxjqAjIJCAAQIxgnGOoCMgkIARAjGCcY6gIyCQgCECMYJxjqAjIJCAMQIxgnGOoCMgkIBBAjGCcY6gIyCQgFECMYJxjqAjIJCAYQIxgnGOoCMgkIBxAjGCcY6gLSAQg3MzQ1ajBqN6gCCLACAQ&sourceid=chrome&ie=UTF-8
TITLE: whatsapp web - Google Search
TIME: 10.11.2024 08:11:44

URL: https://chatgpt.com/c/57030546-1e2c-4388-8863-a17f5f5182a8
TITLE: ChatGPT
TIME: 10.11.2024 08:11:39

URL: https://www.ryans.com/category/all-laptop-lenovo
TITLE: Lenovo Laptop and Notebook price in Bangladesh 2024 | Ryans
TIME: 10.11.2024 08:06:20

URL: https://www.youtube.com/embed/wqMmNAgqYdU
TITLE: 
TIME: 10.11.2024 08:06:14

URL: https://www.ryans.com/lenovo-ideapad-slim-3i-15iru8-intel-core-i3-1305u-8gb-ram-256gb-ssd-15.6-inch-fhd-antiglare-display-abyss-blue-laptop
TITLE: Lenovo IdeaPad Slim 3i 15IRU8 Core i3 15.6" Abyss Blue Laptop Price in Bangladesh | RYANS
TIME: 10.11.2024 07:58:35

URL: https://www.ryans.com/category/all-laptop-acer
TITLE: Acer Laptop and Notebook Price in Bangladesh 2024 | RYANS
TIME: 10.11.2024 07:55:01

URL: https://www.ryans.com/category/all-laptop-gigabyte
TITLE: Gigabyte Laptop price in Bangladesh 2024 | Ryans
TIME: 10.11.2024 07:54:52

URL: https://www.ryans.com/category/laptop-cooler-orico
TITLE: ORICO Laptop Cooler Price in Bangladesh 2024 | Ryans
TIME: 10.11.2024 07:54:43

URL: https://www.ryans.com/brand/asus?type=1
TITLE: Asus authorized products price in Bangladesh 2024 | RYANS | Ryans Computers Ltd.
TIME: 10.11.2024 07:50:48

URL: https://www.ryans.com/brand/asus
TITLE: Asus authorized products price in Bangladesh 2024 | RYANS | Ryans Computers Ltd.
TIME: 10.11.2024 07:50:40

URL: https://www.ryans.com/brand/microsoft
TITLE: Microsoft authorized all products price in Bangladesh 2024 | RYANS | Ryans Computers Ltd.
TIME: 10.11.2024 07:50:31

URL: https://www.ryans.com/
TITLE: RYANS | Trusted Computer,Laptop,Accessories Shop in Bangladesh
TIME: 29.11.2024 13:21:44

URL: https://www.google.com/search?q=rayans&oq=rayans&gs_lcrp=EgZjaHJvbWUqBggAEEUYOzIGCAAQRRg7MgcIARAAGIAEMgcIAhAuGIAEMgcIAxAAGIAEMgcIBBAuGIAEMgwIBRAAGAoYsQMYgAQyDQgGEC4YrwEYxwEYgAQyBwgHEAAYgAQyBwgIEC4YgATSAQgxMjU2ajBqN6gCCLACAQ&sourceid=chrome&ie=UTF-8
TITLE: rayans - Google Search
TIME: 10.11.2024 07:48:37

URL: https://www.youtube.com/watch?v=KZ6On3j6m8Y
TITLE: (828) Used Laptop price in Bangladesh 2024 🔥 Second hand laptop price in BD 🔥 SS Computers - YouTube
TIME: 10.11.2024 07:31:11

URL: https://www.youtube.com/watch?v=D3bABbM3ZgQ
TITLE: (828) MicroSoft Surface Pro 6 | ট্যাব + ল্যাপটপ কালেকশন | Used Laptop | Used Laptop Price In Bangladesh - YouTube
TIME: 10.11.2024 07:26:57

URL: https://www.youtube.com/watch?v=xIE2ina9Enc
